#
# spec file for package texlive-specs-v
#
# Copyright (c) 2017 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


%define texlive_version  2016
%define texlive_previous 2015
%define texlive_release  20160523
%define texlive_noarch   122

#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-v
Version:        2016
Release:        25.5
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for v
License:        Artistic-1.0 and BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LPPL-1.0 and LPPL-1.3c and SUSE-Public-Domain and SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-v-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-stmaryrd
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        25.5
Summary:        St Mary Road symbols for theoretical computer science
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-stmaryrd-fonts >= %{texlive_version}
Recommends:     texlive-stmaryrd-doc >= %{texlive_version}
Provides:       tex(Ustmry.fd)
Provides:       tex(stmary10.tfm)
Provides:       tex(stmary5.tfm)
Provides:       tex(stmary6.tfm)
Provides:       tex(stmary7.tfm)
Provides:       tex(stmary8.tfm)
Provides:       tex(stmary9.tfm)
Provides:       tex(stmaryrd.map)
Provides:       tex(stmaryrd.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source1:        stmaryrd.tar.xz
Source2:        stmaryrd.doc.tar.xz

%description -n texlive-stmaryrd
The fonts were originally distributed as Metafont sources only,
but Adobe Type 1 versions are also now available. Macro support
is provided for use under LaTeX; the package supports the
"only" option (provided by the somedefs package) to restrict
what is loaded, for those who don't need the whole font.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stmaryrd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        25.5
Summary:        Documentation for texlive-stmaryrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stmaryrd-doc
This package includes the documentation for texlive-stmaryrd


%package -n texlive-stmaryrd-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        25.5
Summary:        Severed fonts for texlive-stmaryrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-stmaryrd-fonts
The  separated fonts package for texlive-stmaryrd
%post -n texlive-stmaryrd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap stmaryrd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stmaryrd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap stmaryrd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stmaryrd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-stmaryrd-fonts
mkfontscale  %{_datadir}/fonts/texlive-stmaryrd
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-stmaryrd
fc-cache     %{_datadir}/fonts

%postun -n texlive-stmaryrd-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-stmaryrd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stmaryrd/INSTALL
%{_texmfdistdir}/doc/fonts/stmaryrd/README
%{_texmfdistdir}/doc/fonts/stmaryrd/README.hoekwater
%{_texmfdistdir}/doc/fonts/stmaryrd/stmaryrd.pdf

%files -n texlive-stmaryrd
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary10.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary5.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary6.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary7.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary8.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary9.afm
%{_texmfdistdir}/fonts/map/dvips/stmaryrd/stmaryrd.map
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary10.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary5.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary6.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary7.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary8.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary9.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryaj.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryba.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmarych.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryjg.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryrd.mf
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary10.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary5.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary6.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary7.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary8.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary10.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary5.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary6.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary7.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary8.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary9.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary9.pfm
%{_texmfdistdir}/tex/latex/stmaryrd/Ustmry.fd
%{_texmfdistdir}/tex/latex/stmaryrd/stmaryrd.sty

%files -n texlive-stmaryrd-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stmaryrd
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-stmaryrd.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/fonts.scale
%{_datadir}/fonts/texlive-stmaryrd/stmary10.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary5.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary6.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary7.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary8.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary9.pfb
/var/adm/update-scripts/texlive-stmaryrd-%{texlive_version}.%{texlive_noarch}.svn22027-%{release}-zypper

%package -n texlive-storebox
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn24895
Release:        25.5
Summary:        Storing information for reuse
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-storebox-doc >= %{texlive_version}
Provides:       tex(storebox-pgf.sty)
Provides:       tex(storebox.sty)
Requires:       tex(collectbox.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source3:        storebox.tar.xz
Source4:        storebox.doc.tar.xz

%description -n texlive-storebox
The package provides "store boxes" whose user interface matches
that of normal LaTeX "save boxes", except that the content of a
store box appears at most once in the output PDF file, however
often it is used. The present version of the package supports
pdfLaTeX and LuaLaTeX; when DVI is output, store boxes behave
the same as save boxes.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-storebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn24895
Release:        25.5
Summary:        Documentation for texlive-storebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-storebox-doc
This package includes the documentation for texlive-storebox

%post -n texlive-storebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-storebox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-storebox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-storebox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/storebox/README
%{_texmfdistdir}/doc/latex/storebox/storebox.pdf

%files -n texlive-storebox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/storebox/storebox-pgf.sty
%{_texmfdistdir}/tex/latex/storebox/storebox.sty
/var/adm/update-scripts/texlive-storebox-%{texlive_version}.%{texlive_noarch}.1.3asvn24895-%{release}-zypper

%package -n texlive-storecmd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431
Release:        25.5
Summary:        Store the name of a defined command in a container
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-storecmd-doc >= %{texlive_version}
Provides:       tex(storecmd.sty)
Requires:       tex(ltxtools.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source5:        storecmd.tar.xz
Source6:        storecmd.doc.tar.xz

%description -n texlive-storecmd
The package provides macros for command definition that save
the name of the command being defined in a file or a macro
container. The list could be useful for spelling exceptions in
text editors that do not support TeX syntax.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-storecmd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431
Release:        25.5
Summary:        Documentation for texlive-storecmd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-storecmd-doc
This package includes the documentation for texlive-storecmd

%post -n texlive-storecmd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-storecmd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-storecmd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-storecmd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/storecmd/README
%{_texmfdistdir}/doc/latex/storecmd/storecmd-example.tex
%{_texmfdistdir}/doc/latex/storecmd/storecmd-guide.pdf
%{_texmfdistdir}/doc/latex/storecmd/storecmd-guide.tex

%files -n texlive-storecmd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/storecmd/storecmd.sty
/var/adm/update-scripts/texlive-storecmd-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431-%{release}-zypper

%package -n texlive-stringstrings
Version:        %{texlive_version}.%{texlive_noarch}.1.23svn36203
Release:        25.5
Summary:        String manipulation for cosmetic and programming application
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stringstrings-doc >= %{texlive_version}
Provides:       tex(stringstrings.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source7:        stringstrings.tar.xz
Source8:        stringstrings.doc.tar.xz

%description -n texlive-stringstrings
The package provides a large and sundry set of macros for the
manipulation of strings. The macros are developed not merely
for cosmetic application (such as changing the case of letters
and string substitution), but also for programming applications
such as character look-ahead, argument parsing, conditional
tests on various string conditions, etc. The macros were
designed all to be expandable (note that things such as
\uppercase and \lowercase are not expandable), so that the
macros may be strung together sequentially and nested (after a
fashion) to achieve rather complex manipulations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stringstrings-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.23svn36203
Release:        25.5
Summary:        Documentation for texlive-stringstrings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stringstrings-doc
This package includes the documentation for texlive-stringstrings

%post -n texlive-stringstrings
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stringstrings 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stringstrings
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stringstrings-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stringstrings/README
%{_texmfdistdir}/doc/latex/stringstrings/stringstrings.pdf

%files -n texlive-stringstrings
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stringstrings/stringstrings.sty
/var/adm/update-scripts/texlive-stringstrings-%{texlive_version}.%{texlive_noarch}.1.23svn36203-%{release}-zypper

%package -n texlive-struktex
Version:        %{texlive_version}.%{texlive_noarch}.141svn25916
Release:        25.5
Summary:        Draw Nassi-Schneidermann charts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-struktex-doc >= %{texlive_version}
Provides:       tex(strukdoc.sty)
Provides:       tex(struktex.sty)
Provides:       tex(struktxf.sty)
Provides:       tex(struktxp.sty)
Requires:       tex(curves.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(nameref.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source9:        struktex.tar.xz
Source10:       struktex.doc.tar.xz

%description -n texlive-struktex
Even in the age of OOP one must develop algorithms. Nassi-
Shneiderman diagrams are a well known tool to describe an
algorithm in a graphical way. The package offers some macros
for generating those diagrams in a LaTeX document. The package
provides the most important elements of a Nassi-Shneiderman
diagram, including processing blocks, loops, mapping
conventions for alternatives, etc. Diagrams are drawn using the
picture environment (using pict2e for preference).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-struktex-doc
Version:        %{texlive_version}.%{texlive_noarch}.141svn25916
Release:        25.5
Summary:        Documentation for texlive-struktex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-struktex-doc:de;en)

%description -n texlive-struktex-doc
This package includes the documentation for texlive-struktex

%post -n texlive-struktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-struktex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-struktex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-struktex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/struktex/LIESMICH
%{_texmfdistdir}/doc/latex/struktex/README
%{_texmfdistdir}/doc/latex/struktex/THIS_IS_VERSION_v141
%{_texmfdistdir}/doc/latex/struktex/getversion.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-0.nss
%{_texmfdistdir}/doc/latex/struktex/struktex-test-1.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-2.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-3.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-4.tex
%{_texmfdistdir}/doc/latex/struktex/struktex.de.pdf
%{_texmfdistdir}/doc/latex/struktex/struktex.el
%{_texmfdistdir}/doc/latex/struktex/struktex.en.pdf
%{_texmfdistdir}/doc/latex/struktex/struktex.makemake
%{_texmfdistdir}/doc/latex/struktex/struktex.mk

%files -n texlive-struktex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/struktex/strukdoc.sty
%{_texmfdistdir}/tex/latex/struktex/struktex.sty
%{_texmfdistdir}/tex/latex/struktex/struktxf.sty
%{_texmfdistdir}/tex/latex/struktex/struktxp.sty
/var/adm/update-scripts/texlive-struktex-%{texlive_version}.%{texlive_noarch}.141svn25916-%{release}-zypper

%package -n texlive-sttools
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn39677
Release:        25.5
Summary:        Various macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sttools-doc >= %{texlive_version}
Provides:       tex(cuted.sty)
Provides:       tex(floatpag.sty)
Provides:       tex(flushend.sty)
Provides:       tex(marginal.sty)
Provides:       tex(midfloat.sty)
Provides:       tex(stabular.sty)
Provides:       tex(stfloats.sty)
Provides:       tex(texsort.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source11:       sttools.tar.xz
Source12:       sttools.doc.tar.xz

%description -n texlive-sttools
A collection of tools and macros, providing: miscellaneous
float control, page styles for floats, multipage tabulars, even
columns at end of twocolumn region, switching between one- and
two-column anywhere, getting more mileage from \marginpar,
simulating the effect of "midfloats", a package to manipulate
numerical lists and arrays.

date: 2016-02-11 17:13:02 +0000


%package -n texlive-sttools-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn39677
Release:        25.5
Summary:        Documentation for texlive-sttools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sttools-doc
This package includes the documentation for texlive-sttools

%post -n texlive-sttools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sttools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sttools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sttools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sttools/README
%{_texmfdistdir}/doc/latex/sttools/cuted.pdf
%{_texmfdistdir}/doc/latex/sttools/floatpag.pdf
%{_texmfdistdir}/doc/latex/sttools/flushend.pdf
%{_texmfdistdir}/doc/latex/sttools/marginal.pdf
%{_texmfdistdir}/doc/latex/sttools/midfloat.pdf
%{_texmfdistdir}/doc/latex/sttools/stabular.pdf
%{_texmfdistdir}/doc/latex/sttools/stfloats.pdf
%{_texmfdistdir}/doc/latex/sttools/sttools.pdf
%{_texmfdistdir}/doc/latex/sttools/texsort.pdf

%files -n texlive-sttools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sttools/cuted.sty
%{_texmfdistdir}/tex/latex/sttools/floatpag.sty
%{_texmfdistdir}/tex/latex/sttools/flushend.sty
%{_texmfdistdir}/tex/latex/sttools/marginal.sty
%{_texmfdistdir}/tex/latex/sttools/midfloat.sty
%{_texmfdistdir}/tex/latex/sttools/stabular.sty
%{_texmfdistdir}/tex/latex/sttools/stfloats.sty
%{_texmfdistdir}/tex/latex/sttools/texsort.sty
/var/adm/update-scripts/texlive-sttools-%{texlive_version}.%{texlive_noarch}.1.8svn39677-%{release}-zypper

%package -n texlive-stubs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440
Release:        25.5
Summary:        Create tear-off stubs at the bottom of a page
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-stubs-doc >= %{texlive_version}
Provides:       tex(stubs.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(textpos.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source13:       stubs.tar.xz
Source14:       stubs.doc.tar.xz

%description -n texlive-stubs
The \stubs command creates as many repetitions as possible of
its argument, at the bottom of the page; these stubs may be
used (for example) for contact information.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-stubs-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440
Release:        25.5
Summary:        Documentation for texlive-stubs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-stubs-doc
This package includes the documentation for texlive-stubs

%post -n texlive-stubs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stubs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stubs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stubs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stubs/COPYING
%{_texmfdistdir}/doc/latex/stubs/README
%{_texmfdistdir}/doc/latex/stubs/README.TEXLIVE
%{_texmfdistdir}/doc/latex/stubs/changelog.txt
%{_texmfdistdir}/doc/latex/stubs/stubs_ex.pdf
%{_texmfdistdir}/doc/latex/stubs/stubs_ex.tex

%files -n texlive-stubs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stubs/stubs.sty
/var/adm/update-scripts/texlive-stubs-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440-%{release}-zypper

%package -n texlive-sty2dtx
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn29743
Release:        25.5
Summary:        Create a .dtx file from a .sty file
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-sty2dtx-bin >= %{texlive_version}
#!BuildIgnore: texlive-sty2dtx-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sty2dtx-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source15:       sty2dtx.tar.xz
Source16:       sty2dtx.doc.tar.xz

%description -n texlive-sty2dtx
The package provides a Perl script that converts a .sty file
(LaTeX package) to .dtx format (documented LaTeX source), by
surrounding macro definitions with macro and macrocode
environments. The macro name is automatically inserted as an
argument to the macro environemnt. Code lines outside macro
definitions are wrapped only in macrocode environments. Empty
lines are removed. The script should not be thought to be fool
proof and 100% accurate but rather as a good start to the
business of making a .dtx file from an undocumented style file.
Full .dtx files are generated. A template based on the skeleton
file from 'dtxtut' is used. User level macros are added
automatically to the 'Usage' section of the .dtx file. A
corresponding .ins file can be generated as well.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sty2dtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn29743
Release:        25.5
Summary:        Documentation for texlive-sty2dtx
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sty2dtx-doc
This package includes the documentation for texlive-sty2dtx

%post -n texlive-sty2dtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sty2dtx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sty2dtx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sty2dtx-doc
%defattr(-,root,root,755)
%{_mandir}/man1/sty2dtx.1*
%{_texmfdistdir}/doc/support/sty2dtx/README
%{_texmfdistdir}/doc/support/sty2dtx/sty2dtx.pdf

%files -n texlive-sty2dtx
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/sty2dtx/sty2dtx.pl
/var/adm/update-scripts/texlive-sty2dtx-%{texlive_version}.%{texlive_noarch}.2.3svn29743-%{release}-zypper

%package -n texlive-suanpan
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        MetaPost macros for drawing Chinese and Japanese abaci
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-suanpan-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source17:       suanpan.tar.xz
Source18:       suanpan.doc.tar.xz

%description -n texlive-suanpan
These macros are described in Denis Roegel: MetaPost macros for
drawing Chinese and Japanese abaci, TUGboat (volume 30, number
1, 2009, pages 74-79)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-suanpan-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-suanpan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-suanpan-doc
This package includes the documentation for texlive-suanpan

%post -n texlive-suanpan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suanpan 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suanpan
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suanpan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/suanpan/README
%{_texmfdistdir}/doc/metapost/suanpan/article.txt

%files -n texlive-suanpan
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/suanpan/abacus.mp
%{_texmfdistdir}/metapost/suanpan/suanpan.mp
/var/adm/update-scripts/texlive-suanpan-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-subdepth
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        25.5
Summary:        Unify maths subscript height
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subdepth-doc >= %{texlive_version}
Provides:       tex(subdepth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source19:       subdepth.tar.xz
Source20:       subdepth.doc.tar.xz

%description -n texlive-subdepth
This package is based on code (posted long ago to comp.text.tex
by Donald Arseneau) to equalise the height of subscripts in
maths. The default behaviour is to place subscripts slightly
lower when there is a superscript as well, but this can look
odd in some situations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subdepth-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        25.5
Summary:        Documentation for texlive-subdepth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subdepth-doc
This package includes the documentation for texlive-subdepth

%post -n texlive-subdepth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subdepth 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subdepth
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subdepth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subdepth/README
%{_texmfdistdir}/doc/latex/subdepth/subdepth.pdf

%files -n texlive-subdepth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subdepth/subdepth.sty
/var/adm/update-scripts/texlive-subdepth-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-subeqn
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn15878
Release:        25.5
Summary:        Package for subequation numbering
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subeqn-doc >= %{texlive_version}
Provides:       tex(subeqn.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source21:       subeqn.tar.xz
Source22:       subeqn.doc.tar.xz

%description -n texlive-subeqn
Sometimes it is necessary to be able to refer to subexpressions
of an equation. In order to do that these subexpressions should
be numbered. In standard LaTeX there is no provision for this.
To solve this problem Stephen Gildea once wrote subeqn.sty for
LaTeX 2.09; Donald Arsenau rewrote the macros and Johannes
Braams made them available for LaTeX2e. Note that this package
is not compatible with the package subeqnarray (written by
Johannes Braams), but it can be used together with the LaTeX
class options leqno and fleqn.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subeqn-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn15878
Release:        25.5
Summary:        Documentation for texlive-subeqn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subeqn-doc
This package includes the documentation for texlive-subeqn

%post -n texlive-subeqn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subeqn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subeqn
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subeqn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subeqn/manifest.txt
%{_texmfdistdir}/doc/latex/subeqn/subeqn.pdf
%{_texmfdistdir}/doc/latex/subeqn/subeqn.tex

%files -n texlive-subeqn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subeqn/subeqn.sty
/var/adm/update-scripts/texlive-subeqn-%{texlive_version}.%{texlive_noarch}.2.0bsvn15878-%{release}-zypper

%package -n texlive-subeqnarray
Version:        %{texlive_version}.%{texlive_noarch}.2.1csvn15878
Release:        25.5
Summary:        Equation array with sub numbering
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subeqnarray-doc >= %{texlive_version}
Provides:       tex(subeqnarray.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source23:       subeqnarray.tar.xz
Source24:       subeqnarray.doc.tar.xz

%description -n texlive-subeqnarray
This package defines the subeqnarray and subeqnarray*
environments, which behave like the corresponding eqnarray and
eqnarray* environments, except that the individual lines are
numbered like 1a, 1b, 1c, etc. To refer to these numbers an
extra label command \slabel is provided. Users are urged to
consider the alignment capabilities of the amsmath bundle,
which produce better results than eqnarray-related macros.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subeqnarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1csvn15878
Release:        25.5
Summary:        Documentation for texlive-subeqnarray
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subeqnarray-doc
This package includes the documentation for texlive-subeqnarray

%post -n texlive-subeqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subeqnarray 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subeqnarray
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subeqnarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subeqnarray/manifest.txt
%{_texmfdistdir}/doc/latex/subeqnarray/subeqnarray.pdf
%{_texmfdistdir}/doc/latex/subeqnarray/subeqnarray.tex

%files -n texlive-subeqnarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subeqnarray/subeqnarray.sty
/var/adm/update-scripts/texlive-subeqnarray-%{texlive_version}.%{texlive_noarch}.2.1csvn15878-%{release}-zypper

%package -n texlive-subfig
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        25.5
Summary:        Figures broken into subfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfig-doc >= %{texlive_version}
Provides:       tex(altsf.cfg)
Provides:       tex(subfig.sty)
Requires:       tex(caption.sty)
Requires:       tex(caption3.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source25:       subfig.tar.xz
Source26:       subfig.doc.tar.xz

%description -n texlive-subfig
The package provides support for the manipulation and reference
of small or 'sub' figures and tables within a single figure or
table environment. It is convenient to use this package when
your subfigures are to be separately captioned, referenced, or
are to be included in the List-of-Figures. A new \subfigure
command is introduced which can be used inside a figure
environment for each subfigure. An optional first argument is
used as the caption for that subfigure. This package supersedes
the subfigure package (which is no longer maintained). The name
was changed since the package is completely backward compatible
with the older package The major advantage to the new package
is that the user interface is keyword/value driven and easier
to use. To ease the transition from the subfigure package, the
distribution it includes a configuration file (subfig.cfg)
which nearly emulates the subfigure package. The functionality
of the package is provided by the (more recent still)
subcaption package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        25.5
Summary:        Documentation for texlive-subfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfig-doc
This package includes the documentation for texlive-subfig

%post -n texlive-subfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfig/README
%{_texmfdistdir}/doc/latex/subfig/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/subfig/subfig.pdf
%{_texmfdistdir}/doc/latex/subfig/test1.tex
%{_texmfdistdir}/doc/latex/subfig/test2.tex
%{_texmfdistdir}/doc/latex/subfig/test3.tex
%{_texmfdistdir}/doc/latex/subfig/test4.tex
%{_texmfdistdir}/doc/latex/subfig/test5.tex
%{_texmfdistdir}/doc/latex/subfig/test6.tex
%{_texmfdistdir}/doc/latex/subfig/test7.tex

%files -n texlive-subfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfig/altsf.cfg
%{_texmfdistdir}/tex/latex/subfig/subfig.sty
/var/adm/update-scripts/texlive-subfig-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-subfigmat
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20308
Release:        25.5
Summary:        Automates layout when using the subfigure package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfigmat-doc >= %{texlive_version}
Provides:       tex(subfigmat.sty)
Requires:       tex(subfigure.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source27:       subfigmat.tar.xz
Source28:       subfigmat.doc.tar.xz

%description -n texlive-subfigmat
Defines an array/matrix-type environment that is used with the
subfigure package to automate the placement of subfigures (or
tables or text). The subfigures are placed left-to-right, top-
to-bottom.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subfigmat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20308
Release:        25.5
Summary:        Documentation for texlive-subfigmat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfigmat-doc
This package includes the documentation for texlive-subfigmat

%post -n texlive-subfigmat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfigmat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfigmat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfigmat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfigmat/subfigmat-doc.pdf
%{_texmfdistdir}/doc/latex/subfigmat/subfigmat-doc.tex

%files -n texlive-subfigmat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfigmat/subfigmat.sty
/var/adm/update-scripts/texlive-subfigmat-%{texlive_version}.%{texlive_noarch}.1.0svn20308-%{release}-zypper

%package -n texlive-subfigure
Version:        %{texlive_version}.%{texlive_noarch}.2.1.5svn15878
Release:        25.5
Summary:        Deprecated: Figures divided into subfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfigure-doc >= %{texlive_version}
Provides:       tex(subfigure.cfg)
Provides:       tex(subfigure.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source29:       subfigure.tar.xz
Source30:       subfigure.doc.tar.xz

%description -n texlive-subfigure
Provides support for the manipulation and reference of small or
'sub' figures and tables within a single figure or table
environment. It is convenient to use this package when your
subfigures are to be separately captioned, referenced, or are
to be included in the List-of-Figures. A new \subfigure command
is introduced which can be used inside a figure environment for
each subfigure. An optional first argument is used as the
caption for that subfigure. The package is now considered
obsolete: it was superseded by subfig, but users may find the
more recent subcaption package more satisfactory.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subfigure-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.5svn15878
Release:        25.5
Summary:        Documentation for texlive-subfigure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfigure-doc
This package includes the documentation for texlive-subfigure

%post -n texlive-subfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfigure 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfigure
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfigure-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfigure/README
%{_texmfdistdir}/doc/latex/subfigure/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/subfigure/subfigure.pdf
%{_texmfdistdir}/doc/latex/subfigure/test.tex
%{_texmfdistdir}/doc/latex/subfigure/test2.tex
%{_texmfdistdir}/doc/latex/subfigure/test3.tex
%{_texmfdistdir}/doc/latex/subfigure/test4.tex
%{_texmfdistdir}/doc/latex/subfigure/test5.tex

%files -n texlive-subfigure
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfigure/subfigure.cfg
%{_texmfdistdir}/tex/latex/subfigure/subfigure.sty
/var/adm/update-scripts/texlive-subfigure-%{texlive_version}.%{texlive_noarch}.2.1.5svn15878-%{release}-zypper

%package -n texlive-subfiles
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26645
Release:        25.5
Summary:        Individual typesetting of subfiles of a "main" document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfiles-doc >= %{texlive_version}
Provides:       tex(subfiles.cls)
Provides:       tex(subfiles.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source31:       subfiles.tar.xz
Source32:       subfiles.doc.tar.xz

%description -n texlive-subfiles
Using subfiles the user can handle multi-file projects more
comfortably making it possible to both process the subsidiary
files by themselves and to process the main file that includes
them, without making any changes to either.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subfiles-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn26645
Release:        25.5
Summary:        Documentation for texlive-subfiles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfiles-doc
This package includes the documentation for texlive-subfiles

%post -n texlive-subfiles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfiles 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfiles
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfiles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfiles/README
%{_texmfdistdir}/doc/latex/subfiles/subfiles.pdf

%files -n texlive-subfiles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfiles/subfiles.cls
%{_texmfdistdir}/tex/latex/subfiles/subfiles.sty
/var/adm/update-scripts/texlive-subfiles-%{texlive_version}.%{texlive_noarch}.1.1svn26645-%{release}-zypper

%package -n texlive-subfloat
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn29349
Release:        25.5
Summary:        Sub-numbering for figures and tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subfloat-doc >= %{texlive_version}
Provides:       tex(subfloat.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source33:       subfloat.tar.xz
Source34:       subfloat.doc.tar.xz

%description -n texlive-subfloat
This package enables sub-numbering of floats (figures and
tables) similar to the subequations-environment of the amsmath
package. The subfloat package is not to be confused with the
subfig package which generates sub-figures within one normal
figure, and manages their placement; subfloat only affects
captions and numbering.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn29349
Release:        25.5
Summary:        Documentation for texlive-subfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subfloat-doc
This package includes the documentation for texlive-subfloat

%post -n texlive-subfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfloat 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfloat
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfloat/ChangeLog
%{_texmfdistdir}/doc/latex/subfloat/README
%{_texmfdistdir}/doc/latex/subfloat/install.sh
%{_texmfdistdir}/doc/latex/subfloat/subfloat.pdf

%files -n texlive-subfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfloat/subfloat.sty
/var/adm/update-scripts/texlive-subfloat-%{texlive_version}.%{texlive_noarch}.2.14svn29349-%{release}-zypper

%package -n texlive-substances
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn40989
Release:        25.5
Summary:        A database of chemicals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-substances-doc >= %{texlive_version}
Provides:       tex(substances-default.def)
Provides:       tex(substances.sty)
Requires:       tex(chemfig.sty)
Requires:       tex(chemmacros.sty)
Requires:       tex(expl3.sty)
Requires:       tex(ghsystem.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source35:       substances.tar.xz
Source36:       substances.doc.tar.xz

%description -n texlive-substances
The package provides the means to create a database-like file
that contains data of various chemicals. These data may be
retrieved in the document; an index of the chemicals mentioned
in the document can be created..

date: 2016-05-09 10:26:19 +0000


%package -n texlive-substances-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn40989
Release:        25.5
Summary:        Documentation for texlive-substances
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-substances-doc
This package includes the documentation for texlive-substances

%post -n texlive-substances
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substances 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substances
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substances-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substances/README
%{_texmfdistdir}/doc/latex/substances/substances-examples.sub
%{_texmfdistdir}/doc/latex/substances/substances_en.pdf
%{_texmfdistdir}/doc/latex/substances/substances_en.tex

%files -n texlive-substances
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substances/substances-default.def
%{_texmfdistdir}/tex/latex/substances/substances.sty
/var/adm/update-scripts/texlive-substances-%{texlive_version}.%{texlive_noarch}.0.0.2asvn40989-%{release}-zypper

%package -n texlive-substitutefont
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066
Release:        25.5
Summary:        Easy font substitution
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-substitutefont-doc >= %{texlive_version}
Provides:       tex(substitutefont.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source37:       substitutefont.tar.xz
Source38:       substitutefont.doc.tar.xz

%description -n texlive-substitutefont
Many free fonts are extensions of a basic font family with new
glyphs or shapes. Such fonts may be given a new name due to
licence reasons or to the creator's preference. The package
facilitates the task of setting up a font family as substitute
for another one, using its \substitutefont command.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-substitutefont-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066
Release:        25.5
Summary:        Documentation for texlive-substitutefont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-substitutefont-doc
This package includes the documentation for texlive-substitutefont

%post -n texlive-substitutefont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substitutefont 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substitutefont
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substitutefont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substitutefont/README
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-lm-lgc.pdf
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-lm-lgc.tex
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-paratype.pdf
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-paratype.tex
%{_texmfdistdir}/doc/latex/substitutefont/greek-palatino-didot.pdf
%{_texmfdistdir}/doc/latex/substitutefont/greek-palatino-didot.tex
%{_texmfdistdir}/doc/latex/substitutefont/greek-times-artemisia.pdf
%{_texmfdistdir}/doc/latex/substitutefont/greek-times-artemisia.tex
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-doc.html
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-test.pdf
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-test.tex
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont.sty.html

%files -n texlive-substitutefont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substitutefont/substitutefont.sty
/var/adm/update-scripts/texlive-substitutefont-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066-%{release}-zypper

%package -n texlive-substr
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn16117
Release:        25.5
Summary:        Deal with substrings in strings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-substr-doc >= %{texlive_version}
Provides:       tex(substr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source39:       substr.tar.xz
Source40:       substr.doc.tar.xz

%description -n texlive-substr
The package provides commands to deal with substrings of
strings. Macros are provided to: determine if one string is a
substring of another, return the parts of a string before or
after a substring, and count the number of occurrences of a
substring.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-substr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn16117
Release:        25.5
Summary:        Documentation for texlive-substr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-substr-doc
This package includes the documentation for texlive-substr

%post -n texlive-substr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substr 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substr
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substr/ChangeLog
%{_texmfdistdir}/doc/latex/substr/README
%{_texmfdistdir}/doc/latex/substr/testsubstr.pdf
%{_texmfdistdir}/doc/latex/substr/testsubstr.tex

%files -n texlive-substr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substr/substr.sty
/var/adm/update-scripts/texlive-substr-%{texlive_version}.%{texlive_noarch}.1.2svn16117-%{release}-zypper

%package -n texlive-subsupscripts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16080
Release:        25.5
Summary:        A range of sub- and superscript commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-subsupscripts-doc >= %{texlive_version}
Provides:       tex(subsupscripts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source41:       subsupscripts.tar.xz
Source42:       subsupscripts.doc.tar.xz

%description -n texlive-subsupscripts
The package provides a comprehensive and flexible set of
commands for combinations of left and right sub- and
superscripts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-subsupscripts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16080
Release:        25.5
Summary:        Documentation for texlive-subsupscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-subsupscripts-doc
This package includes the documentation for texlive-subsupscripts

%post -n texlive-subsupscripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subsupscripts 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subsupscripts
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subsupscripts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subsupscripts/README
%{_texmfdistdir}/doc/latex/subsupscripts/SubSupScripts.pdf
%{_texmfdistdir}/doc/latex/subsupscripts/SubSupScripts.tex

%files -n texlive-subsupscripts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subsupscripts/subsupscripts.sty
/var/adm/update-scripts/texlive-subsupscripts-%{texlive_version}.%{texlive_noarch}.1.0svn16080-%{release}-zypper

%package -n texlive-sudoku
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        25.5
Summary:        Create sudoku grids
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sudoku-doc >= %{texlive_version}
Provides:       tex(sudoku.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source43:       sudoku.tar.xz
Source44:       sudoku.doc.tar.xz

%description -n texlive-sudoku
The sudoku package provides an environment for typesetting
sudoku grids. A sudoku puzzle is a 9x9 grid where some of the
squares in the grid contain numbers. The rules are simple:
every column can only contain the digits 1 to 9, every row can
only contain the digits 1 to 9 and every 3x3 box can only
contain the digits 1 to 9. More information, including help and
example puzzles, can be found at sudoku.org.uk. This site also
has blank sudoku grids (or worksheets), but you will not need
to print them from there if you have this package installed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sudoku-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        25.5
Summary:        Documentation for texlive-sudoku
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sudoku-doc
This package includes the documentation for texlive-sudoku

%post -n texlive-sudoku
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sudoku 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sudoku
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sudoku-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sudoku/CHANGES
%{_texmfdistdir}/doc/latex/sudoku/README
%{_texmfdistdir}/doc/latex/sudoku/sudoku.pdf

%files -n texlive-sudoku
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sudoku/sudoku.sty
/var/adm/update-scripts/texlive-sudoku-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-sudokubundle
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        25.5
Summary:        A set of sudoku-related packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sudokubundle-doc >= %{texlive_version}
Provides:       tex(createsudoku.sty)
Provides:       tex(printsudoku.sty)
Provides:       tex(solvesudoku.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source45:       sudokubundle.tar.xz
Source46:       sudokubundle.doc.tar.xz

%description -n texlive-sudokubundle
The bundle provides three packages: printsudoku, which provides
a command \sudoku whose argument is the name of a file
containing a puzzle specification; solvesudoku, which attempts
to find a solution to the puzzle in the file named in the
argument; and createsudoku, which uses the random package to
generate a puzzle according to a bunch of parameters that the
user sets via macros. The bundle comes with a set of ready-
prepared puzzle files.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sudokubundle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        25.5
Summary:        Documentation for texlive-sudokubundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sudokubundle-doc
This package includes the documentation for texlive-sudokubundle

%post -n texlive-sudokubundle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sudokubundle 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sudokubundle
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sudokubundle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sudokubundle/README
%{_texmfdistdir}/doc/latex/sudokubundle/somesudoku.tex
%{_texmfdistdir}/doc/latex/sudokubundle/sudokubundle.pdf

%files -n texlive-sudokubundle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sudokubundle/createsudoku.sty
%{_texmfdistdir}/tex/latex/sudokubundle/printsudoku.sty
%{_texmfdistdir}/tex/latex/sudokubundle/solvesudoku.sty
/var/adm/update-scripts/texlive-sudokubundle-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper

%package -n texlive-suftesi
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn40238
Release:        25.5
Summary:        A document class for typesetting theses, books and articles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-suftesi-doc >= %{texlive_version}
Provides:       tex(suftesi.cls)
Requires:       tex(amsthm.sty)
Requires:       tex(beramono.sty)
Requires:       tex(biolinum.sty)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(cclicenses.sty)
Requires:       tex(cochineal.sty)
Requires:       tex(color.sty)
Requires:       tex(crop.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(iftex.sty)
Requires:       tex(inconsolata.sty)
Requires:       tex(libertine.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathalfa.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(newpxmath.sty)
Requires:       tex(newpxtext.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(substitutefont.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source47:       suftesi.tar.xz
Source48:       suftesi.doc.tar.xz

%description -n texlive-suftesi
The class is specifically designed for use with theses in the
humanities.

date: 2016-04-04 13:56:37 +0000


%package -n texlive-suftesi-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn40238
Release:        25.5
Summary:        Documentation for texlive-suftesi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-suftesi-doc:en)

%description -n texlive-suftesi-doc
This package includes the documentation for texlive-suftesi

%post -n texlive-suftesi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suftesi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suftesi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suftesi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/suftesi/README
%{_texmfdistdir}/doc/latex/suftesi/suftesi.pdf
%{_texmfdistdir}/doc/latex/suftesi/templates.zip

%files -n texlive-suftesi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/suftesi/suftesi.cls
/var/adm/update-scripts/texlive-suftesi-%{texlive_version}.%{texlive_noarch}.2.9svn40238-%{release}-zypper

%package -n texlive-sugconf
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        SAS(R) user group conference proceedings document class
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sugconf-doc >= %{texlive_version}
Provides:       tex(sugconf.cls)
Requires:       tex(article.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source49:       sugconf.tar.xz
Source50:       sugconf.doc.tar.xz

%description -n texlive-sugconf
The class may be used to typeset articles to be published in
the proceedings of SAS(R) User group conferences and workshops.
The layout produced by the class is based on that published by
SAS Institute (2006).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-sugconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-sugconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sugconf-doc
This package includes the documentation for texlive-sugconf

%post -n texlive-sugconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sugconf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sugconf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sugconf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sugconf/README
%{_texmfdistdir}/doc/latex/sugconf/SUGI-paper-example.txt
%{_texmfdistdir}/doc/latex/sugconf/article-example.pdf
%{_texmfdistdir}/doc/latex/sugconf/article-example.tex
%{_texmfdistdir}/doc/latex/sugconf/sugconf-example.pdf
%{_texmfdistdir}/doc/latex/sugconf/sugconf-example.tex

%files -n texlive-sugconf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sugconf/sugconf.cls
/var/adm/update-scripts/texlive-sugconf-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-superiors
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn36422
Release:        25.5
Summary:        Attach superior figures to a font family
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-superiors-fonts >= %{texlive_version}
Recommends:     texlive-superiors-doc >= %{texlive_version}
Provides:       tex(libertinesups.tfm)
Provides:       tex(superiors.map)
Provides:       tex(superiors.sty)
Provides:       tex(sups.enc)
Requires:       tex(pgffor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source51:       superiors.tar.xz
Source52:       superiors.doc.tar.xz

%description -n texlive-superiors
The package allows the attachment of an arbitrary superior
figures font to a font family that lacks one. (Superior figures
are commonly used as footnote markers.) Two superior figures
fonts are provided--one matching Times, the other matching
Libertine.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-superiors-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn36422
Release:        25.5
Summary:        Documentation for texlive-superiors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-superiors-doc
This package includes the documentation for texlive-superiors


%package -n texlive-superiors-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn36422
Release:        25.5
Summary:        Severed fonts for texlive-superiors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-superiors-fonts
The  separated fonts package for texlive-superiors
%post -n texlive-superiors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap superiors.map' >> /var/run/texlive/run-updmap

%postun -n texlive-superiors 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap superiors.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-superiors
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-superiors-fonts
mkfontscale  %{_datadir}/fonts/texlive-superiors
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-superiors
fc-cache     %{_datadir}/fonts

%postun -n texlive-superiors-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-superiors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/superiors/README
%{_texmfdistdir}/doc/fonts/superiors/libfoot0-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/libfoot1-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/stempelfoot0-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/stempelfoot1-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/superiors-doc.pdf
%{_texmfdistdir}/doc/fonts/superiors/superiors-doc.tex

%files -n texlive-superiors
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/superiors/sups.enc
%{_texmfdistdir}/fonts/map/dvips/superiors/superiors.map
%{_texmfdistdir}/fonts/tfm/public/superiors/libertinesups.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/superiors/libertinesups.pfb
%{_texmfdistdir}/tex/latex/superiors/superiors.sty

%files -n texlive-superiors-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-superiors
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-superiors.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/fonts.scale
%{_datadir}/fonts/texlive-superiors/libertinesups.pfb
/var/adm/update-scripts/texlive-superiors-%{texlive_version}.%{texlive_noarch}.1.05svn36422-%{release}-zypper

%package -n texlive-supertabular
Version:        %{texlive_version}.%{texlive_noarch}.4.1asvn15878
Release:        25.5
Summary:        A multi-page tables package
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-supertabular-doc >= %{texlive_version}
Provides:       tex(supertabular.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source53:       supertabular.tar.xz
Source54:       supertabular.doc.tar.xz

%description -n texlive-supertabular
The package was a predecessor of longtable; the newer package
(designed on quite different principles) is easier to use and
more flexible, in many cases, but supertabular retains its
usefulness in a few situations where longtable has problems.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-supertabular-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1asvn15878
Release:        25.5
Summary:        Documentation for texlive-supertabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-supertabular-doc
This package includes the documentation for texlive-supertabular

%post -n texlive-supertabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-supertabular 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-supertabular
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-supertabular-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/supertabular/CATALOG
%{_texmfdistdir}/doc/latex/supertabular/ChangeLog
%{_texmfdistdir}/doc/latex/supertabular/MANIFEST
%{_texmfdistdir}/doc/latex/supertabular/README
%{_texmfdistdir}/doc/latex/supertabular/supertabular.pdf

%files -n texlive-supertabular
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/supertabular/supertabular.sty
/var/adm/update-scripts/texlive-supertabular-%{texlive_version}.%{texlive_noarch}.4.1asvn15878-%{release}-zypper

%package -n texlive-susy
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        25.5
Summary:        Macros for SuperSymmetry-related work
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-susy-doc >= %{texlive_version}
Provides:       tex(susy.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source55:       susy.tar.xz
Source56:       susy.doc.tar.xz

%description -n texlive-susy
The package provides abbreviations of longer expressions.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-susy-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        25.5
Summary:        Documentation for texlive-susy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-susy-doc
This package includes the documentation for texlive-susy

%post -n texlive-susy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-susy 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-susy
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-susy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/susy/README
%{_texmfdistdir}/doc/latex/susy/README.TEXLIVE

%files -n texlive-susy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/susy/susy.sty
/var/adm/update-scripts/texlive-susy-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper

%package -n texlive-svg
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40412
Release:        25.5
Summary:        Include and extract SVG pictures using Inkscape
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svg-doc >= %{texlive_version}
Provides:       tex(svg.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source57:       svg.tar.xz
Source58:       svg.doc.tar.xz

%description -n texlive-svg
The package provides a command similar to \includegraphics
command of the graphicx package, which enables the inclusion of
SVG images using Inkscape. \includesvg[<options>]{<svg
filename>} A variety of options is available, including width,
height, and path of the SVG. The image is converted to an
appropriate format, using the \write18 mechanism to execute a
shell command, and the package also offers the means of saving
a PDF, EPS, or PNG copy of the image, at the same time. The
documentation shows an example using an SVG created from the
high energy particle physics analysis package ROOT.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-svg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn40412
Release:        25.5
Summary:        Documentation for texlive-svg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svg-doc
This package includes the documentation for texlive-svg

%post -n texlive-svg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svg 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svg
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svg/Fig.1a.pdf
%{_texmfdistdir}/doc/latex/svg/Fig.1b.eps
%{_texmfdistdir}/doc/latex/svg/Fig.2.pdf
%{_texmfdistdir}/doc/latex/svg/Fig.2.png
%{_texmfdistdir}/doc/latex/svg/README
%{_texmfdistdir}/doc/latex/svg/example.pdf
%{_texmfdistdir}/doc/latex/svg/example.pdf_tex
%{_texmfdistdir}/doc/latex/svg/example.svg
%{_texmfdistdir}/doc/latex/svg/preamble.tex
%{_texmfdistdir}/doc/latex/svg/root.C
%{_texmfdistdir}/doc/latex/svg/root.pdf
%{_texmfdistdir}/doc/latex/svg/root.pdf_tex
%{_texmfdistdir}/doc/latex/svg/root.svg
%{_texmfdistdir}/doc/latex/svg/svg.pdf

%files -n texlive-svg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svg/svg.sty
/var/adm/update-scripts/texlive-svg-%{texlive_version}.%{texlive_noarch}.1.0svn40412-%{release}-zypper

%package -n texlive-svg-inkscape
Version:        %{texlive_version}.%{texlive_noarch}.svn32199
Release:        25.5
Summary:        How to include an SVG image in LaTeX using Inkscape
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source59:       svg-inkscape.doc.tar.xz

%description -n texlive-svg-inkscape
The document demonstrates the use of SVG images in LaTeX
documents. Using the "PDF+LaTeX output" option of Inkscape, it
is possible to include SVG in documents, in which LaTeX
typesets the text. This results in uniform text style
throughout the document, including text in images; moreover,
LaTeX commands may be used in the image's text, providing such
things as mathematics and references. The document also
describes how to automate the conversion from SVG to PDF+LaTeX
using Inkscape.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-svg-inkscape
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svg-inkscape 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svg-inkscape
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svg-inkscape
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svg-inkscape/InkscapePDFLaTeX.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/InkscapePDFLaTeX.tex
%{_texmfdistdir}/doc/latex/svg-inkscape/README
%{_texmfdistdir}/doc/latex/svg-inkscape/image-normal.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/image.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/image.pdf_tex
%{_texmfdistdir}/doc/latex/svg-inkscape/image.svg
/var/adm/update-scripts/texlive-svg-inkscape-%{texlive_version}.%{texlive_noarch}.svn32199-%{release}-zypper

%package -n texlive-svgcolor
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        25.5
Summary:        Define SVG named colours
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svgcolor-doc >= %{texlive_version}
Provides:       tex(svgcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source60:       svgcolor.tar.xz
Source61:       svgcolor.doc.tar.xz

%description -n texlive-svgcolor
The package defines the W3C Scalable Vector Graphics (SVG)
colour names for use with both the color and PSTricks packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-svgcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        25.5
Summary:        Documentation for texlive-svgcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svgcolor-doc
This package includes the documentation for texlive-svgcolor

%post -n texlive-svgcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svgcolor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svgcolor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svgcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svgcolor/README

%files -n texlive-svgcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svgcolor/svgcolor.sty
/var/adm/update-scripts/texlive-svgcolor-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-svn
Version:        %{texlive_version}.%{texlive_noarch}.43svn15878
Release:        25.5
Summary:        Typeset Subversion keywords
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svn-doc >= %{texlive_version}
Provides:       tex(svn.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source62:       svn.tar.xz
Source63:       svn.doc.tar.xz

%description -n texlive-svn
The svn package lets you typeset (in LaTeX) the value of
Subversion keywords. It is approximately an equivalent to the
rcs package, but for Subversion rather than CVS. Details of
Subversion (a replacement for CVS) is available from the
project's home site.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-svn-doc
Version:        %{texlive_version}.%{texlive_noarch}.43svn15878
Release:        25.5
Summary:        Documentation for texlive-svn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svn-doc
This package includes the documentation for texlive-svn

%post -n texlive-svn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn/README
%{_texmfdistdir}/doc/latex/svn/svn.pdf

%files -n texlive-svn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svn/svn.sty
/var/adm/update-scripts/texlive-svn-%{texlive_version}.%{texlive_noarch}.43svn15878-%{release}-zypper

%package -n texlive-svn-multi
Version:        %{texlive_version}.%{texlive_noarch}.2.4dsvn26313
Release:        25.5
Summary:        Subversion keywords in multi-file LaTeX documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-svn-multi-bin >= %{texlive_version}
#!BuildIgnore: texlive-svn-multi-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svn-multi-doc >= %{texlive_version}
Requires:       perl(Date::Format)
#!BuildIgnore:  perl(Date::Format)
Requires:       perl(Date::Parse)
#!BuildIgnore:  perl(Date::Parse)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(svn-multi.sty)
Provides:       tex(svnkw.sty)
Requires:       tex(currfile.sty)
Requires:       tex(filehook.sty)
Requires:       tex(graphics.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source64:       svn-multi.tar.xz
Source65:       svn-multi.doc.tar.xz

%description -n texlive-svn-multi
This package lets you typeset keywords of the version control
system Subversion inside your LaTeX files anywhere you like.
Unlike the otherwise similar package svn the use of multiple
files for one LaTeX document is well supported. The package
uses the author's filehook and currfile packages. The package
interacts with an external Perl script, to retrieve information
necessary for the required output.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-svn-multi-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4dsvn26313
Release:        25.5
Summary:        Documentation for texlive-svn-multi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svn-multi-doc
This package includes the documentation for texlive-svn-multi

%post -n texlive-svn-multi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn-multi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn-multi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-multi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn-multi/README
%{_texmfdistdir}/doc/latex/svn-multi/example_chap1.tex
%{_texmfdistdir}/doc/latex/svn-multi/example_main.tex
%{_texmfdistdir}/doc/latex/svn-multi/group_example.tex
%{_texmfdistdir}/doc/latex/svn-multi/svn-multi.pdf
%{_texmfdistdir}/doc/support/svn-multi/svn-multi-pl.pdf

%files -n texlive-svn-multi
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/svn-multi/svn-multi.pl
%{_texmfdistdir}/tex/latex/svn-multi/svn-multi.sty
%{_texmfdistdir}/tex/latex/svn-multi/svnkw.sty
/var/adm/update-scripts/texlive-svn-multi-%{texlive_version}.%{texlive_noarch}.2.4dsvn26313-%{release}-zypper

%package -n texlive-svn-prov
Version:        %{texlive_version}.%{texlive_noarch}.3.1862svn18017
Release:        25.5
Summary:        Subversion variants of \Provides... macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svn-prov-doc >= %{texlive_version}
Provides:       tex(svn-prov.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source66:       svn-prov.tar.xz
Source67:       svn-prov.doc.tar.xz

%description -n texlive-svn-prov
The package introduces Subversion variants of the standard
LaTeX macros \ProvidesPackage, \ProvidesClass and \ProvidesFile
where the file name and date is extracted from Subversion Id
keywords. The file name may also be given explicitly as an
optional argument.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-svn-prov-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1862svn18017
Release:        25.5
Summary:        Documentation for texlive-svn-prov
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svn-prov-doc
This package includes the documentation for texlive-svn-prov

%post -n texlive-svn-prov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn-prov 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn-prov
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-prov-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn-prov/svn-prov.pdf

%files -n texlive-svn-prov
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svn-prov/svn-prov.sty
/var/adm/update-scripts/texlive-svn-prov-%{texlive_version}.%{texlive_noarch}.3.1862svn18017-%{release}-zypper

%package -n texlive-svninfo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554
Release:        25.5
Summary:        Typeset Subversion keywords
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-svninfo-doc >= %{texlive_version}
Provides:       tex(svninfo.cfg)
Provides:       tex(svninfo.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancyheadings.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(scrpage2.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source68:       svninfo.tar.xz
Source69:       svninfo.doc.tar.xz

%description -n texlive-svninfo
A package for incorporating the values of Subversion keywords
into typeset documents. Information about Subversion (a
replacement for CVS) is available from
http://subversion.tigris.org/

date: 2015-08-03 03:43:12 +0000


%package -n texlive-svninfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554
Release:        25.5
Summary:        Documentation for texlive-svninfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svninfo-doc
This package includes the documentation for texlive-svninfo

%post -n texlive-svninfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svninfo 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svninfo
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svninfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svninfo/README
%{_texmfdistdir}/doc/latex/svninfo/svninfo.init
%{_texmfdistdir}/doc/latex/svninfo/svninfo.pdf

%files -n texlive-svninfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svninfo/svninfo.cfg
%{_texmfdistdir}/tex/latex/svninfo/svninfo.sty
/var/adm/update-scripts/texlive-svninfo-%{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554-%{release}-zypper

%package -n texlive-svrsymbols
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40371
Release:        25.5
Summary:        'A new font with symbols for use in Physics texts.'
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-svrsymbols-fonts >= %{texlive_version}
Recommends:     texlive-svrsymbols-doc >= %{texlive_version}
Provides:       tex(SVRsymbols.tfm)
Provides:       tex(svrsymbols.map)
Provides:       tex(svrsymbols.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source70:       svrsymbols.tar.xz
Source71:       svrsymbols.doc.tar.xz

%description -n texlive-svrsymbols
The svrsymbols package is a LaTeX interface to theSVRsymbols
font. The glyphs of this font are ideograms that have been
designed for use in Physics texts. Some symbols are standard
and some are entirely new.

date: 2016-04-08 16:55:28 +0000


%package -n texlive-svrsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40371
Release:        25.5
Summary:        Documentation for texlive-svrsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-svrsymbols-doc
This package includes the documentation for texlive-svrsymbols


%package -n texlive-svrsymbols-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0asvn40371
Release:        25.5
Summary:        Severed fonts for texlive-svrsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-svrsymbols-fonts
The  separated fonts package for texlive-svrsymbols
%post -n texlive-svrsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap svrsymbols.map' >> /var/run/texlive/run-updmap

%postun -n texlive-svrsymbols 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap svrsymbols.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-svrsymbols
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-svrsymbols-fonts
mkfontscale  %{_datadir}/fonts/texlive-svrsymbols
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-svrsymbols
fc-cache     %{_datadir}/fonts

%postun -n texlive-svrsymbols-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-svrsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/svrsymbols/README
%{_texmfdistdir}/doc/fonts/svrsymbols/svrsymbols.pdf
%{_texmfdistdir}/doc/fonts/svrsymbols/svrsymbols.tex

%files -n texlive-svrsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/svrsymbols/SVRsymbols.afm
%{_texmfdistdir}/fonts/map/dvips/svrsymbols/svrsymbols.map
%{_texmfdistdir}/fonts/tfm/public/svrsymbols/SVRsymbols.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/svrsymbols/SVRsymbols.pfb
%{_texmfdistdir}/tex/latex/svrsymbols/svrsymbols.sty

%files -n texlive-svrsymbols-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-svrsymbols
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-svrsymbols.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/fonts.scale
%{_datadir}/fonts/texlive-svrsymbols/SVRsymbols.pfb
/var/adm/update-scripts/texlive-svrsymbols-%{texlive_version}.%{texlive_noarch}.2.0asvn40371-%{release}-zypper

%package -n texlive-swebib
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Swedish bibliography styles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-swebib-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source72:       swebib.tar.xz
Source73:       swebib.doc.tar.xz

%description -n texlive-swebib
The bundle contains Swedish versions of the standard
bibliography styles, and of the style plainnat. The styles
should be funtionally equivalent to the corresponding original
styles, apart from the Swedish translations. The styles do not
implement Swedish collation.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-swebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-swebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-swebib-doc
This package includes the documentation for texlive-swebib

%post -n texlive-swebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swebib 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swebib
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swebib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swebib/README

%files -n texlive-swebib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/swebib/sweabbrv.bst
%{_texmfdistdir}/bibtex/bst/swebib/swealpha.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweplain.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweplnat.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweunsrt.bst
/var/adm/update-scripts/texlive-swebib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-swimgraf
Version:        %{texlive_version}.%{texlive_noarch}.svn25446
Release:        25.5
Summary:        Graphical/textual representations of swimming performances
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-swimgraf-doc >= %{texlive_version}
Provides:       tex(swimgraf.cfg)
Provides:       tex(swimgraf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstcol.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source74:       swimgraf.tar.xz
Source75:       swimgraf.doc.tar.xz

%description -n texlive-swimgraf
The package provides two macros that produce representations of
a swimmer's performances. The user records data in a text file
and specifies as arguments of the macros the date range of
interest. The macros extract the relevant information from the
file and process it: \swimgraph produces a graph of the times
in a single swimming event (specified as an argument), plotting
long course and short course times in separate lines. Records
and qualifying times, stored in text files, may optionally be
included on the graph. \swimtext produces a written record of
the times in all events. Files of current world and Canadian
records are included. The package requires the PSTricks and
keyval packages. For attractive output it also requires a
colour output device.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-swimgraf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25446
Release:        25.5
Summary:        Documentation for texlive-swimgraf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-swimgraf-doc
This package includes the documentation for texlive-swimgraf

%post -n texlive-swimgraf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swimgraf 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swimgraf
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swimgraf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swimgraf/100br1.pdf
%{_texmfdistdir}/doc/latex/swimgraf/100br1.tex
%{_texmfdistdir}/doc/latex/swimgraf/100br2.pdf
%{_texmfdistdir}/doc/latex/swimgraf/100br2.tex
%{_texmfdistdir}/doc/latex/swimgraf/README
%{_texmfdistdir}/doc/latex/swimgraf/README.TEXLIVE
%{_texmfdistdir}/doc/latex/swimgraf/fcanada.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada11.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada12.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada13.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada14.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada15.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada16.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada17.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario10.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario11.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario12.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario13.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario14.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario15.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario16.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario17.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario8.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario9.dat
%{_texmfdistdir}/doc/latex/swimgraf/fworld.dat
%{_texmfdistdir}/doc/latex/swimgraf/mcanada.dat
%{_texmfdistdir}/doc/latex/swimgraf/mworld.dat
%{_texmfdistdir}/doc/latex/swimgraf/sample1.dat
%{_texmfdistdir}/doc/latex/swimgraf/sample2.dat
%{_texmfdistdir}/doc/latex/swimgraf/text1.pdf
%{_texmfdistdir}/doc/latex/swimgraf/text1.tex
%{_texmfdistdir}/doc/latex/swimgraf/text2.pdf
%{_texmfdistdir}/doc/latex/swimgraf/text2.tex

%files -n texlive-swimgraf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/swimgraf/swimgraf.cfg
%{_texmfdistdir}/tex/latex/swimgraf/swimgraf.sty
/var/adm/update-scripts/texlive-swimgraf-%{texlive_version}.%{texlive_noarch}.svn25446-%{release}-zypper

%package -n texlive-syllogism
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        25.5
Summary:        Typeset syllogisms in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-syllogism-doc >= %{texlive_version}
Provides:       tex(syllogism.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source76:       syllogism.tar.xz
Source77:       syllogism.doc.tar.xz

%description -n texlive-syllogism
The package provides a simple, configurable, way for neatly
typesetting syllogisms and syllogistic-like arguments, composed
of two premises and a conclusion.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-syllogism-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        25.5
Summary:        Documentation for texlive-syllogism
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-syllogism-doc
This package includes the documentation for texlive-syllogism

%post -n texlive-syllogism
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syllogism 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syllogism
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syllogism-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syllogism/Examples.pdf
%{_texmfdistdir}/doc/latex/syllogism/Examples.tex
%{_texmfdistdir}/doc/latex/syllogism/README
%{_texmfdistdir}/doc/latex/syllogism/syllogism.pdf
%{_texmfdistdir}/doc/latex/syllogism/syllogism.tex

%files -n texlive-syllogism
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syllogism/syllogism.sty
/var/adm/update-scripts/texlive-syllogism-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper

%package -n texlive-symbol
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        25.5
Summary:        URW "Base 35" font pack for LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-symbol-fonts >= %{texlive_version}
Provides:       tex(msyr.tfm)
Provides:       tex(psyr.tfm)
Provides:       tex(usy.map)
Provides:       tex(usyr.tfm)
Provides:       tex(uusy.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source78:       symbol.tar.xz

%description -n texlive-symbol
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-symbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        25.5
Summary:        Severed fonts for texlive-symbol
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-symbol-fonts
The  separated fonts package for texlive-symbol
%post -n texlive-symbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap usy.map' >> /var/run/texlive/run-updmap

%postun -n texlive-symbol 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap usy.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-symbol
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-symbol-fonts
mkfontscale  %{_datadir}/fonts/texlive-symbol
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-symbol
fc-cache     %{_datadir}/fonts

%postun -n texlive-symbol-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-symbol
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/symbol/config.usy
%{_texmfdistdir}/fonts/afm/adobe/symbol/psyb.afm
%{_texmfdistdir}/fonts/afm/adobe/symbol/psyr.afm
%{_texmfdistdir}/fonts/afm/urw/symbol/usyr.afm
%{_texmfdistdir}/fonts/map/dvips/symbol/usy.map
%{_texmfdistdir}/fonts/tfm/adobe/symbol/psyr.tfm
%{_texmfdistdir}/fonts/tfm/monotype/symbol/msyr.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/symbol/usyr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/symbol/usyr.pfb
%{_texmfdistdir}/fonts/type1/urw/symbol/usyr.pfm
%{_texmfdistdir}/tex/latex/symbol/uusy.fd

%files -n texlive-symbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-symbol
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-symbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/fonts.scale
%{_datadir}/fonts/texlive-symbol/usyr.pfb
/var/adm/update-scripts/texlive-symbol-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper

%package -n texlive-sympytexpackage
Version:        %{texlive_version}.%{texlive_noarch}.svn41190
Release:        25.5
Summary:        Package sympytexpackage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-sympytexpackage-doc >= %{texlive_version}
Provides:       tex(sympytex.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(makecmds.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source79:       sympytexpackage.tar.xz
Source80:       sympytexpackage.doc.tar.xz

%description -n texlive-sympytexpackage
The sympytexpackage package

%package -n texlive-sympytexpackage-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41190
Release:        25.5
Summary:        Documentation for texlive-sympytexpackage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-sympytexpackage-doc
This package includes the documentation for texlive-sympytexpackage

%post -n texlive-sympytexpackage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sympytexpackage 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sympytexpackage
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sympytexpackage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sympytexpackage/README
%{_texmfdistdir}/doc/latex/sympytexpackage/README.TEXLIVE

%files -n texlive-sympytexpackage
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/sympytexpackage/sympytex.py
%{_texmfdistdir}/tex/latex/sympytexpackage/sympytex.sty
/var/adm/update-scripts/texlive-sympytexpackage-%{texlive_version}.%{texlive_noarch}.svn41190-%{release}-zypper

%package -n texlive-synctex
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        25.5
Summary:        Package synctex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-synctex-bin >= %{texlive_version}
#!BuildIgnore: texlive-synctex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source81:       synctex.doc.tar.xz

%description -n texlive-synctex
The synctex package
%post -n texlive-synctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synctex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synctex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synctex
%defattr(-,root,root,755)
%{_mandir}/man1/synctex.1*
%{_mandir}/man5/synctex.5*
/var/adm/update-scripts/texlive-synctex-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-synproof
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        25.5
Summary:        Easy drawing of syntactic proofs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-synproof-doc >= %{texlive_version}
Provides:       tex(synproof.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source82:       synproof.tar.xz
Source83:       synproof.doc.tar.xz

%description -n texlive-synproof
The package provides a set of macros based on PSTricks that
will enable you to draw syntactic proofs easily (inspired by
the Gamut books). Very few commands are needed, however fine
tuning of the various parameters (dimensions) can still be
achieved through "key=value" pairs.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-synproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        25.5
Summary:        Documentation for texlive-synproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-synproof-doc
This package includes the documentation for texlive-synproof

%post -n texlive-synproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synproof 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synproof
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/synproof/README
%{_texmfdistdir}/doc/latex/synproof/synproof-doc.pdf
%{_texmfdistdir}/doc/latex/synproof/synproof-doc.tex

%files -n texlive-synproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/synproof/synproof.sty
/var/adm/update-scripts/texlive-synproof-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-syntax
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Creation of syntax diagrams
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-syntax-doc >= %{texlive_version}
Provides:       tex(syntax.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source84:       syntax.tar.xz
Source85:       syntax.doc.tar.xz

%description -n texlive-syntax
Create syntax diagrams using special environments and commands
to represent the diagram structure.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-syntax-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-syntax
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-syntax-doc:de)

%description -n texlive-syntax-doc
This package includes the documentation for texlive-syntax

%post -n texlive-syntax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntax 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntax
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntax/README
%{_texmfdistdir}/doc/latex/syntax/syntaxintro.pdf
%{_texmfdistdir}/doc/latex/syntax/syntaxintro.tex
%{_texmfdistdir}/doc/latex/syntax/syntaxtest.pdf
%{_texmfdistdir}/doc/latex/syntax/syntaxtest.tex

%files -n texlive-syntax
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntax/syntax.tex
/var/adm/update-scripts/texlive-syntax-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-syntrace
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        25.5
Summary:        Labels for tracing in a syntax tree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-syntrace-doc >= %{texlive_version}
Provides:       tex(syntrace.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(qtree.sty)
Requires:       tex(synttree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source86:       syntrace.tar.xz
Source87:       syntrace.doc.tar.xz

%description -n texlive-syntrace
This package adds support for traces in trees created using
either the synttree or the qtree package. The package provides
two commands (\traceLabel and \traceReference) to set and use a
trace.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-syntrace-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        25.5
Summary:        Documentation for texlive-syntrace
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-syntrace-doc
This package includes the documentation for texlive-syntrace

%post -n texlive-syntrace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntrace 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntrace
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntrace-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntrace/README
%{_texmfdistdir}/doc/latex/syntrace/syntrace.pdf

%files -n texlive-syntrace
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntrace/syntrace.sty
/var/adm/update-scripts/texlive-syntrace-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-synttree
Version:        %{texlive_version}.%{texlive_noarch}.1.4.2svn16252
Release:        25.5
Summary:        Typeset syntactic trees
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-synttree-doc >= %{texlive_version}
Provides:       tex(synttree.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source88:       synttree.tar.xz
Source89:       synttree.doc.tar.xz

%description -n texlive-synttree
A package to typeset syntactic trees such as those used in
Chomsky's Generative grammar, based on a description of the
structure of the tree.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-synttree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.2svn16252
Release:        25.5
Summary:        Documentation for texlive-synttree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-synttree-doc
This package includes the documentation for texlive-synttree

%post -n texlive-synttree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synttree 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synttree
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synttree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/synttree/README
%{_texmfdistdir}/doc/latex/synttree/synttree.pdf

%files -n texlive-synttree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/synttree/synttree.sty
/var/adm/update-scripts/texlive-synttree-%{texlive_version}.%{texlive_noarch}.1.4.2svn16252-%{release}-zypper

%package -n texlive-systeme
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32473
Release:        25.5
Summary:        Format systems of equations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-systeme-doc >= %{texlive_version}
Provides:       tex(systeme.sty)
Provides:       tex(systeme.tex)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source90:       systeme.tar.xz
Source91:       systeme.doc.tar.xz

%description -n texlive-systeme
The package allows you to enter systems of equations or
inequalities in an intuitive way, and produces typeset output
where the terms and signs are aligned vertically. The package
works with plain TeX or LaTeX, but e-TeX is required. Cette
petite extension permet de saisir des systemes d'equations ou
inequations de facon intuitive, et produit un affichage ou les
termes et les signes sont alignes verticalement.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-systeme-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn32473
Release:        25.5
Summary:        Documentation for texlive-systeme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-systeme-doc:fr)

%description -n texlive-systeme-doc
This package includes the documentation for texlive-systeme

%post -n texlive-systeme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-systeme 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-systeme
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-systeme-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/systeme/systeme_doc_fr.pdf
%{_texmfdistdir}/doc/generic/systeme/systeme_doc_fr.tex

%files -n texlive-systeme
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/systeme/systeme.sty
%{_texmfdistdir}/tex/generic/systeme/systeme.tex
/var/adm/update-scripts/texlive-systeme-%{texlive_version}.%{texlive_noarch}.0.0.3svn32473-%{release}-zypper

%package -n texlive-t-angles
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Draw tangles, trees, Hopf algebra operations and other pictures
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-t-angles-doc >= %{texlive_version}
Provides:       tex(t-angles.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source92:       t-angles.tar.xz
Source93:       t-angles.doc.tar.xz

%description -n texlive-t-angles
A LaTeX2e package for drawing tangles, trees, Hopf algebra
operations and other pictures. It is based on emTeX or TPIC
\specials. Therefore, it can be used with the most popular
drivers, including emTeX drivers, dviwin, xdvi and dvips, and
(using some code from ConTeXt) it may also be used with
pdfLaTeX.

date: 2015-08-09 08:51:45 +0000


%package -n texlive-t-angles-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-t-angles
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-t-angles-doc
This package includes the documentation for texlive-t-angles

%post -n texlive-t-angles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-t-angles 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-t-angles
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-t-angles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/t-angles/README
%{_texmfdistdir}/doc/latex/t-angles/t-manual.pdf
%{_texmfdistdir}/doc/latex/t-angles/t-manual.tex

%files -n texlive-t-angles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/t-angles/t-angles.sty
/var/adm/update-scripts/texlive-t-angles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-t2
Version:        %{texlive_version}.%{texlive_noarch}.svn39024
Release:        25.5
Summary:        Support for using T2 encoding
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-t2-doc >= %{texlive_version}
Provides:       tex(alias-cmc.tex)
Provides:       tex(alias-wncy.tex)
Provides:       tex(citehack.sty)
Provides:       tex(cyralias.tex)
Provides:       tex(fnstcorr.tex)
Provides:       tex(mathtext.sty)
Provides:       tex(misccorr.sty)
Provides:       tex(t2a-mod1.enc)
Provides:       tex(t2a-mod2.enc)
Provides:       tex(t2a.enc)
Provides:       tex(t2b.enc)
Provides:       tex(t2c.enc)
Provides:       tex(x2.enc)
Requires:       tex(amssymb.sty)
Requires:       tex(enumerate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source94:       t2.tar.xz
Source95:       t2.doc.tar.xz

%description -n texlive-t2
The T2 bundle provides a variety of separate support functions,
for using Cyrillic characters in LaTeX: - the mathtext package,
for using Cyrillic letters 'transparently' in formulae - the
citehack package, for using Cyrillic (or indeed any non-ascii)
characters in citation keys; - support for Cyrillic in BibTeX; -
support for Cyrillic in Makeindex; and - various items of font
support.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-t2-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn39024
Release:        25.5
Summary:        Documentation for texlive-t2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-t2-doc
This package includes the documentation for texlive-t2

%post -n texlive-t2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-t2 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-t2
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-t2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/t2/Makefile
%{_texmfdistdir}/doc/generic/t2/OT2uni.map
%{_texmfdistdir}/doc/generic/t2/README
%{_texmfdistdir}/doc/generic/t2/T2Auni.map
%{_texmfdistdir}/doc/generic/t2/T2Buni.map
%{_texmfdistdir}/doc/generic/t2/T2Cuni.map
%{_texmfdistdir}/doc/generic/t2/X2uni.map
%{_texmfdistdir}/doc/generic/t2/amscyr.txt
%{_texmfdistdir}/doc/generic/t2/broken1.txt
%{_texmfdistdir}/doc/generic/t2/broken2.txt
%{_texmfdistdir}/doc/generic/t2/cyrcset7.txt
%{_texmfdistdir}/doc/generic/t2/cyrcset8.txt
%{_texmfdistdir}/doc/generic/t2/cyrcsets.ind
%{_texmfdistdir}/doc/generic/t2/etc/amsppt.diff
%{_texmfdistdir}/doc/generic/t2/etc/mathtext.dtx
%{_texmfdistdir}/doc/generic/t2/etc/mathtext.ins
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/README
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.old
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.sed
%{_texmfdistdir}/doc/generic/t2/etc/ruinpenc
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/README
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumakeindex
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx1.sed
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx2.sed
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx3.sed
%{_texmfdistdir}/doc/generic/t2/etc/t2filter.c
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/test-utf8.tex
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utf-8.def
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utfcyr.def
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utflat.def
%{_texmfdistdir}/doc/generic/t2/examples/example1.tex
%{_texmfdistdir}/doc/generic/t2/examples/example2.tex
%{_texmfdistdir}/doc/generic/t2/examples/example3.tex
%{_texmfdistdir}/doc/generic/t2/examples/example4.tex
%{_texmfdistdir}/doc/generic/t2/examples/example5.tex
%{_texmfdistdir}/doc/generic/t2/make-enc.pl
%{_texmfdistdir}/doc/generic/t2/mkencs.sh
%{_texmfdistdir}/doc/generic/t2/mtcyr.txt
%{_texmfdistdir}/doc/generic/t2/t2cyr.txt
%{_texmfdistdir}/doc/generic/t2/t2lat.txt
%{_texmfdistdir}/doc/generic/t2/urwcyr.txt

%files -n texlive-t2
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/t2/t2a-mod1.enc
%{_texmfdistdir}/fonts/enc/t2/t2a-mod2.enc
%{_texmfdistdir}/fonts/enc/t2/t2a.enc
%{_texmfdistdir}/fonts/enc/t2/t2b.enc
%{_texmfdistdir}/fonts/enc/t2/t2c.enc
%{_texmfdistdir}/fonts/enc/t2/x2.enc
%{_texmfdistdir}/tex/generic/t2/cyrfinst/6r.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/README
%{_texmfdistdir}/tex/generic/t2/cyrfinst/cyrillic.mtx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyci.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcycij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcycj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyctt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyitt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcytt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2i.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2ij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2j.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ac.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2acj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ai.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2aij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2aj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bcj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ccj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ci.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2i.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2ij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2j.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/alias-cmc.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/alias-wncy.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/cyralias.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/fnstcorr.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/showenc
%{_texmfdistdir}/tex/generic/t2/cyrfinst/lcy-hi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/lcy.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/ot2.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2a.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2b.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/x2.etx
%{_texmfdistdir}/tex/latex/t2/citehack.sty
%{_texmfdistdir}/tex/latex/t2/mathtext.sty
%{_texmfdistdir}/tex/latex/t2/misccorr.sty
/var/adm/update-scripts/texlive-t2-%{texlive_version}.%{texlive_noarch}.svn39024-%{release}-zypper

%package -n texlive-tabfigures
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25202
Release:        25.5
Summary:        Maintain vertical alignment of figures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabfigures-doc >= %{texlive_version}
Provides:       tex(tabfigures.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source96:       tabfigures.tar.xz
Source97:       tabfigures.doc.tar.xz

%description -n texlive-tabfigures
Knuth designed his original fonts with tabular figures (figures
whose width is uniform); this makes some layout problems rather
simple. In more recent times, fonts (such as Minion Pro), which
offer proportionally spaced figures, are increasingly being
used. The package provides mechanisms whereby such proportional
figures may still be aligned in tabular style (for example, in
the table of contents).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabfigures-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25202
Release:        25.5
Summary:        Documentation for texlive-tabfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabfigures-doc
This package includes the documentation for texlive-tabfigures

%post -n texlive-tabfigures
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabfigures 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabfigures
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabfigures-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabfigures/README
%{_texmfdistdir}/doc/latex/tabfigures/tabfigures.pdf

%files -n texlive-tabfigures
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabfigures/tabfigures.sty
/var/adm/update-scripts/texlive-tabfigures-%{texlive_version}.%{texlive_noarch}.1.1svn25202-%{release}-zypper

%package -n texlive-tableaux
Version:        %{texlive_version}.%{texlive_noarch}.svn34843
Release:        25.5
Summary:        Construct tables of signs and variations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tableaux-doc >= %{texlive_version}
Provides:       tex(minimum.sty)
Provides:       tex(tableau.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hhline.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(pst-fill.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pst-tree.sty)
Requires:       tex(pstcol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source98:       tableaux.tar.xz
Source99:       tableaux.doc.tar.xz

%description -n texlive-tableaux
The package uses PSTricks; the user may define the width of the
table, the number of lines and the height of each line.
Placement of labels within the boxes may be absolute, or as a
percentage of the width; various other controls are available.

date: 2015-08-15 03:39:34 +0000


%package -n texlive-tableaux-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34843
Release:        25.5
Summary:        Documentation for texlive-tableaux
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tableaux-doc:fr)

%description -n texlive-tableaux-doc
This package includes the documentation for texlive-tableaux

%post -n texlive-tableaux
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tableaux 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tableaux
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tableaux-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tableaux/exemples.pdf
%{_texmfdistdir}/doc/latex/tableaux/exemples.tex
%{_texmfdistdir}/doc/latex/tableaux/tableau.pdf
%{_texmfdistdir}/doc/latex/tableaux/tableau.tex

%files -n texlive-tableaux
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tableaux/minimum.sty
%{_texmfdistdir}/tex/latex/tableaux/tableau.sty
/var/adm/update-scripts/texlive-tableaux-%{texlive_version}.%{texlive_noarch}.svn34843-%{release}-zypper

%package -n texlive-tablefootnote
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn32804
Release:        25.5
Summary:        Permit footnotes in tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tablefootnote-doc >= %{texlive_version}
Provides:       tex(tablefootnote.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source100:      tablefootnote.tar.xz
Source101:      tablefootnote.doc.tar.xz

%description -n texlive-tablefootnote
The package provides the command \tablefootnote to be used in a
table or sidewaystable environment, where \footnote will not
work (and when using \footnotemark and \footnotetext, and
adjusting the counter as necessary, is too much work).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tablefootnote-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn32804
Release:        25.5
Summary:        Documentation for texlive-tablefootnote
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tablefootnote-doc
This package includes the documentation for texlive-tablefootnote

%post -n texlive-tablefootnote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablefootnote 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablefootnote
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablefootnote-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablefootnote/README
%{_texmfdistdir}/doc/latex/tablefootnote/tablefootnote-example.pdf
%{_texmfdistdir}/doc/latex/tablefootnote/tablefootnote-example.tex
%{_texmfdistdir}/doc/latex/tablefootnote/tablefootnote.pdf

%files -n texlive-tablefootnote
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablefootnote/tablefootnote.sty
/var/adm/update-scripts/texlive-tablefootnote-%{texlive_version}.%{texlive_noarch}.1.1csvn32804-%{release}-zypper

%package -n texlive-tableof
Version:        %{texlive_version}.%{texlive_noarch}.1.4asvn36489
Release:        25.5
Summary:        Tagging tables of contents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tableof-doc >= %{texlive_version}
Provides:       tex(tableof.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source102:      tableof.tar.xz
Source103:      tableof.doc.tar.xz

%description -n texlive-tableof
The package provides the commands to flag chapters or sections
(or anything else destined to become a TOC line). The command
\nexttocwithtags{req1,req2,...}{excl1,excl2,...} specifies
which tags are to be required and which ones are to be excluded
by the next \tableofcontents (or equivalent) command. In a
document that uses a class where \tableofcontents may only be
used once, the command
\tableoftaggedcontents{req1,req2,...}{excl1,excl2,...} may be
used to provide several tables.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tableof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4asvn36489
Release:        25.5
Summary:        Documentation for texlive-tableof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tableof-doc
This package includes the documentation for texlive-tableof

%post -n texlive-tableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tableof 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tableof
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tableof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tableof/README
%{_texmfdistdir}/doc/latex/tableof/README.md
%{_texmfdistdir}/doc/latex/tableof/tableof.pdf

%files -n texlive-tableof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tableof/tableof.sty
/var/adm/update-scripts/texlive-tableof-%{texlive_version}.%{texlive_noarch}.1.4asvn36489-%{release}-zypper

%package -n texlive-tablestyles
Version:        %{texlive_version}.%{texlive_noarch}.svn34495
Release:        25.5
Summary:        Package tablestyles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tablestyles-doc >= %{texlive_version}
Provides:       tex(tablestyles.sty)
Requires:       tex(array.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source104:      tablestyles.tar.xz
Source105:      tablestyles.doc.tar.xz

%description -n texlive-tablestyles
The tablestyles package

%package -n texlive-tablestyles-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34495
Release:        25.5
Summary:        Documentation for texlive-tablestyles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tablestyles-doc
This package includes the documentation for texlive-tablestyles

%post -n texlive-tablestyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablestyles 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablestyles
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablestyles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablestyles/README
%{_texmfdistdir}/doc/latex/tablestyles/tablestyles.pdf

%files -n texlive-tablestyles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablestyles/tablestyles.sty
/var/adm/update-scripts/texlive-tablestyles-%{texlive_version}.%{texlive_noarch}.svn34495-%{release}-zypper

%package -n texlive-tablists
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0esvn15878
Release:        25.5
Summary:        Tabulated lists of short items
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tablists-doc >= %{texlive_version}
Provides:       tex(tablists.sty)
Requires:       tex(makecell.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source106:      tablists.tar.xz
Source107:      tablists.doc.tar.xz

%description -n texlive-tablists
This package offers environments and commands for one-level and
two-level lists of short items (e.g., exercises in textbooks).
The environments support optional arguments of item numbering
similar to the enumerate or paralist packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tablists-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0esvn15878
Release:        25.5
Summary:        Documentation for texlive-tablists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tablists-doc
This package includes the documentation for texlive-tablists

%post -n texlive-tablists
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablists 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablists
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablists-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablists/README
%{_texmfdistdir}/doc/latex/tablists/tablists-rus.pdf
%{_texmfdistdir}/doc/latex/tablists/tablists-rus.tex
%{_texmfdistdir}/doc/latex/tablists/tablists.pdf

%files -n texlive-tablists
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablists/tablists.sty
/var/adm/update-scripts/texlive-tablists-%{texlive_version}.%{texlive_noarch}.0.0.0esvn15878-%{release}-zypper

%package -n texlive-tablor
Version:        %{texlive_version}.%{texlive_noarch}.4.07_gsvn31855
Release:        25.5
Summary:        Create tables of signs and of variations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tablor-doc >= %{texlive_version}
Provides:       tex(tablor-xetex.sty)
Provides:       tex(tablor.cfg)
Provides:       tex(tablor.sty)
Requires:       tex(fancyvrb.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(ifxetex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source108:      tablor.tar.xz
Source109:      tablor.doc.tar.xz

%description -n texlive-tablor
The package allows the user to use the computer algebra system
XCAS to generate tables of signs and of variations (the actual
plotting of the tables uses the MetaPost macro package
tableauVariations). Tables with forbidden regions may be
developed using the package. A configuration file permits some
configuration of the language to be used in the diagrams. The
tablor package requires that shell escape be enabled.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tablor-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.07_gsvn31855
Release:        25.5
Summary:        Documentation for texlive-tablor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tablor-doc:en;fr)

%description -n texlive-tablor-doc
This package includes the documentation for texlive-tablor

%post -n texlive-tablor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablor/Figures/TSav-105.mp
%{_texmfdistdir}/doc/latex/tablor/Figures/capture.eps
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.0
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.1
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.10
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.105
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.11
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.12
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.13
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.14
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.15
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.16
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.17
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.18
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.19
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.2
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.20
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.21
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.22
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.23
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.24
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.25
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.26
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.27
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.28
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.29
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.3
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.30
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.31
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.32
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.33
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.35
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.36
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.37
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.38
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.39
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.4
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.40
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.41
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.42
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.43
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.44
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.45
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.47
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.48
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.49
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.5
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.50
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.51
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.52
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.53
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.54
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.55
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.56
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.57
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.6
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.7
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.8
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.9
%{_texmfdistdir}/doc/latex/tablor/Figures/tablor_Tab.mp
%{_texmfdistdir}/doc/latex/tablor/README
%{_texmfdistdir}/doc/latex/tablor/README-fr.txt
%{_texmfdistdir}/doc/latex/tablor/auto/tablor-xetex.el
%{_texmfdistdir}/doc/latex/tablor/auto/tablor.el
%{_texmfdistdir}/doc/latex/tablor/tablor.html
%{_texmfdistdir}/doc/latex/tablor/tablor.pdf
%{_texmfdistdir}/doc/latex/tablor/tablor.tex

%files -n texlive-tablor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablor/tablor-xetex.sty
%{_texmfdistdir}/tex/latex/tablor/tablor.cfg
%{_texmfdistdir}/tex/latex/tablor/tablor.sty
/var/adm/update-scripts/texlive-tablor-%{texlive_version}.%{texlive_noarch}.4.07_gsvn31855-%{release}-zypper

%package -n texlive-tabls
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn17255
Release:        25.5
Summary:        Better vertical spacing in tables and arrays
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabls-doc >= %{texlive_version}
Provides:       tex(tabls.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source110:      tabls.tar.xz
Source111:      tabls.doc.tar.xz

%description -n texlive-tabls
Modifies LaTeX's array and tabular environments to keep text
from touching other text or hlines above or below. Several new
parameters are defined and some standard macros are re-defined.
The package slows down compilation of tables, since each entry
is boxed twice.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabls-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5svn17255
Release:        25.5
Summary:        Documentation for texlive-tabls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabls-doc
This package includes the documentation for texlive-tabls

%post -n texlive-tabls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabls 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabls
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabls/miscdoc.sty
%{_texmfdistdir}/doc/latex/tabls/tabls.pdf
%{_texmfdistdir}/doc/latex/tabls/tabls.tex

%files -n texlive-tabls
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabls/tabls.sty
/var/adm/update-scripts/texlive-tabls-%{texlive_version}.%{texlive_noarch}.3.5svn17255-%{release}-zypper

%package -n texlive-tabriz-thesis
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29421
Release:        25.5
Summary:        A template for the University of Tabriz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabriz-thesis-doc >= %{texlive_version}
Provides:       tex(tabriz-thesis.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(book.cls)
Requires:       tex(fancyhdr.sty)
Requires:       tex(framed.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(makeidx.sty)
Requires:       tex(tocbibind.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source112:      tabriz-thesis.tar.xz
Source113:      tabriz-thesis.doc.tar.xz

%description -n texlive-tabriz-thesis
The package offers a document class for typesetting theses and
dissertations at the University of Tabriz. The class requires
use of XeLaTeX.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabriz-thesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29421
Release:        25.5
Summary:        Documentation for texlive-tabriz-thesis
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tabriz-thesis-doc:fa)

%description -n texlive-tabriz-thesis-doc
This package includes the documentation for texlive-tabriz-thesis

%post -n texlive-tabriz-thesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabriz-thesis 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabriz-thesis
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabriz-thesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabriz-thesis/README
%{_texmfdistdir}/doc/latex/tabriz-thesis/appendix1.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/chapter1.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/chapter2.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/chapter3.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/dicen2fa.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/dicfa2en.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/en-title.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/fa-title.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/logo.jpg
%{_texmfdistdir}/doc/latex/tabriz-thesis/references.tex
%{_texmfdistdir}/doc/latex/tabriz-thesis/tabriz-thesis.pdf
%{_texmfdistdir}/doc/latex/tabriz-thesis/tabriz-thesis.tex

%files -n texlive-tabriz-thesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabriz-thesis/tabriz-thesis.cls
/var/adm/update-scripts/texlive-tabriz-thesis-%{texlive_version}.%{texlive_noarch}.1.1svn29421-%{release}-zypper

%package -n texlive-tabstackengine
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn33006
Release:        25.5
Summary:        "Tabbing" front-end to stackengine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabstackengine-doc >= %{texlive_version}
Provides:       tex(tabstackengine.sty)
Requires:       tex(calc.sty)
Requires:       tex(stackengine.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source114:      tabstackengine.tar.xz
Source115:      tabstackengine.doc.tar.xz

%description -n texlive-tabstackengine
The package provides a front end to the stackengine package, to
allow tabbed stacking. In most cases, an existing stackengine
command may be prepended with the word "tabbed", "align" or
"tabular" to create a new tabbed version of a stacking macro.
In addition, hooks in the package's parser, that tabbed strings
of data may be parsed, extracted and reconstituted (not
requiring use of any stacking constructions).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabstackengine-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.10svn33006
Release:        25.5
Summary:        Documentation for texlive-tabstackengine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabstackengine-doc
This package includes the documentation for texlive-tabstackengine

%post -n texlive-tabstackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabstackengine 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabstackengine
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabstackengine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabstackengine/README
%{_texmfdistdir}/doc/latex/tabstackengine/tabstackengine.pdf
%{_texmfdistdir}/doc/latex/tabstackengine/tabstackengine.tex

%files -n texlive-tabstackengine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabstackengine/tabstackengine.sty
/var/adm/update-scripts/texlive-tabstackengine-%{texlive_version}.%{texlive_noarch}.1.10svn33006-%{release}-zypper

%package -n texlive-tabto-generic
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        "Tab" to a measured position in the line
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(tabto.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source116:      tabto-generic.tar.xz

%description -n texlive-tabto-generic
\tabto{<length>} moves the typesetting position to <length>
from the left margin of the paragraph. If the typesetting
position is already further along, \tabto starts a new line.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tabto-generic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabto-generic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabto-generic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabto-generic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tabto-generic/tabto.tex
/var/adm/update-scripts/texlive-tabto-generic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-tabto-ltx
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30710
Release:        25.5
Summary:        "Tab" to a measured position in the line
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabto-ltx-doc >= %{texlive_version}
Provides:       tex(tabto.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source117:      tabto-ltx.tar.xz
Source118:      tabto-ltx.doc.tar.xz

%description -n texlive-tabto-ltx
\tabto{<length>} moves the typesetting position to <length>
from the left margin of the paragraph. If the typesetting
position is already further along, \tabto starts a new line;
the command \tabto* will move position backwards if necessary,
so that previous text may be overwritten. The command
\TabPositions may be used to define a set of tabbing positions,
after which the command \tab advances typesetting position to
the next defined 'tab stop'.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabto-ltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30710
Release:        25.5
Summary:        Documentation for texlive-tabto-ltx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabto-ltx-doc
This package includes the documentation for texlive-tabto-ltx

%post -n texlive-tabto-ltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabto-ltx 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabto-ltx
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabto-ltx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabto-ltx/tabto-doc.pdf
%{_texmfdistdir}/doc/latex/tabto-ltx/tabto-doc.tex

%files -n texlive-tabto-ltx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabto-ltx/tabto.sty
/var/adm/update-scripts/texlive-tabto-ltx-%{texlive_version}.%{texlive_noarch}.1.3svn30710-%{release}-zypper

%package -n texlive-tabu
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn21534
Release:        25.5
Summary:        Flexible LaTeX tabulars
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabu-doc >= %{texlive_version}
Provides:       tex(tabu.sty)
Requires:       tex(array.sty)
Requires:       tex(linegoal.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source119:      tabu.tar.xz
Source120:      tabu.doc.tar.xz

%description -n texlive-tabu
The package provides an environment, tabu, which will make any
sort of tabular (that doesn't need to split across pages), and
an environment longtabu which provides the facilities of tabu
in a modified longtable environment. (Note that this latter
offers an enhancement of ltxtable.) The package requires the
array package, and needs e-TeX to run (since array.sty is
present in every conforming distribution of LaTeX, and since
every publicly available LaTeX format is built using e-TeX, the
requirements are provided by default on any reasonable system).
The package also requires xcolor for coloured rules in tables,
and colortbl for coloured cells. The longtabu environment
further requires that longtable be loaded. The package itself
does not load any of these packages for the user. The tabu
environment may be used in place of tabular, tabular* and
tabularx environments, as well as the array environment in
maths mode. It overloads tabularx's X-column specification,
allowing a width specification, alignment (l, r, c and j) and
column type indication (p, m and b). \begin{tabu} to <dimen>
specifies a target width, and \begin{tabu} spread <dimen>
enlarges the environment's "natural" width.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabu-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn21534
Release:        25.5
Summary:        Documentation for texlive-tabu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabu-doc
This package includes the documentation for texlive-tabu

%post -n texlive-tabu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabu 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabu
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabu/README
%{_texmfdistdir}/doc/latex/tabu/tabu.pdf

%files -n texlive-tabu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabu/tabu.sty
/var/adm/update-scripts/texlive-tabu-%{texlive_version}.%{texlive_noarch}.2.8svn21534-%{release}-zypper

%package -n texlive-tabularborder
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn17885
Release:        25.5
Summary:        Remove excess space at left and right of tabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabularborder-doc >= %{texlive_version}
Provides:       tex(tabularborder.sty)
Requires:       tex(array.sty)
Requires:       tex(booktabs.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source121:      tabularborder.tar.xz
Source122:      tabularborder.doc.tar.xz

%description -n texlive-tabularborder
The tabular environment is changed so that the outer
\tabcolseps are compensated and a \hline has the same length as
the text. No @{} is needed.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabularborder-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn17885
Release:        25.5
Summary:        Documentation for texlive-tabularborder
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabularborder-doc
This package includes the documentation for texlive-tabularborder

%post -n texlive-tabularborder
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabularborder 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabularborder
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabularborder-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabularborder/tabularborder.pdf

%files -n texlive-tabularborder
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabularborder/tabularborder.sty
/var/adm/update-scripts/texlive-tabularborder-%{texlive_version}.%{texlive_noarch}.1.0asvn17885-%{release}-zypper

%package -n texlive-tabularcalc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        25.5
Summary:        Calculate formulas in a tabular environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabularcalc-doc >= %{texlive_version}
Provides:       tex(tabularcalc.sty)
Requires:       tex(fp.sty)
Requires:       tex(numprint.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source123:      tabularcalc.tar.xz
Source124:      tabularcalc.doc.tar.xz

%description -n texlive-tabularcalc
Given a list of numbers and one (or more) formulas, the package
offers an easy syntax to build a table of values, i.e., a
tabular in which the first row contains the list of numbers,
and the other rows contain the calculated values of the
formulas for each number of the list. The table may be built
either horizontally or vertically and is fully customizable.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabularcalc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        25.5
Summary:        Documentation for texlive-tabularcalc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tabularcalc-doc:en;fr)

%description -n texlive-tabularcalc-doc
This package includes the documentation for texlive-tabularcalc

%post -n texlive-tabularcalc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabularcalc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabularcalc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabularcalc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabularcalc/README
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_en.pdf
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_en.tex
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_fr.pdf
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_fr.tex
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_vn.pdf
%{_texmfdistdir}/doc/latex/tabularcalc/tabularcalc_doc_vn.tex

%files -n texlive-tabularcalc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabularcalc/tabularcalc.sty
/var/adm/update-scripts/texlive-tabularcalc-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper

%package -n texlive-tabularew
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        25.5
Summary:        A variation on the tabular environment
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabularew-doc >= %{texlive_version}
Provides:       tex(tabularew.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source125:      tabularew.tar.xz
Source126:      tabularew.doc.tar.xz

%description -n texlive-tabularew
The package offers a modification of the tabular environment,
which deals with the problem of column heads that are
significantly wider than the body of the column.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabularew-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        25.5
Summary:        Documentation for texlive-tabularew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabularew-doc
This package includes the documentation for texlive-tabularew

%post -n texlive-tabularew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabularew 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabularew
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabularew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabularew/README
%{_texmfdistdir}/doc/latex/tabularew/tabularew.pdf

%files -n texlive-tabularew
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabularew/tabularew.sty
/var/adm/update-scripts/texlive-tabularew-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-tabulars-e
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn21191
Release:        25.5
Summary:        Examples from the book "Typesetting tables with LaTeX"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source127:      tabulars-e.doc.tar.xz

%description -n texlive-tabulars-e
The bundle presents the examples of the book "Typesetting
tables with LaTeX" (ISBN 978-1-906860-25-7), as standalone
documents.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tabulars-e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabulars-e 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabulars-e
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabulars-e
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-1.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-14.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-15.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-16.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-17.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-18.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-19.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-01-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-1.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/01-02-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-14.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-15.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-16.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-17.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-18.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-01-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-02-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-02-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-02-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-02-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-02-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-02-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-14.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-15.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-03-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-11.ltx2crop
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-04-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-05-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-06-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-06-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-06-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-06-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-06-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-07-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-07-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-07-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-07-4.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/02-07-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-08-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-09-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-09-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-09-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-10-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-11-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-12-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-12-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-13-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-13-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-13-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-13-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-14.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-15.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-14-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-15-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-15-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-15-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-16-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-16-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-16-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-17-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-17-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-17-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-17-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-17-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-18-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-18-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-18-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-18-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-18-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-19-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-19-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-20-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-20-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-20-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-20-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-21-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/02-21-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/02-21-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-21-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-22-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-22-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-22-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-22-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-23-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-23-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-23-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-23-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-24-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-24-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-24-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-24-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-25-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-26-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-27-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-27-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-27-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-27-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-28-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-28-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-28-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-28-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/02-29-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-01-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-02-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-03-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-03-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-03-3.ltxb
%{_texmfdistdir}/doc/latex/tabulars-e/03-03-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-03-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/03-03-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-10.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-11.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-12.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-13.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-14.ltx1
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-15.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-3.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-4.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-5.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-6.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-7.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-8.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-01-9.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-02-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-02-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-03-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/04-03-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-03-3.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-04-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/04-04-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-04-3.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-04-4.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-04-5.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-3.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-4.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-5.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-6.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-7.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-05-8.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-3.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-4.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-5.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-6.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-7.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-8.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/04-06-9.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/05-01-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-01-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-01-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-01-4.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-01-5.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-02-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-03-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-03-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-03-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-04-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/05-04-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/05-05-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-05-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/05-06-1.ltxE
%{_texmfdistdir}/doc/latex/tabulars-e/05-06-2.ltxE
%{_texmfdistdir}/doc/latex/tabulars-e/05-06-3.ltxE
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-1.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-10.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-11.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-12.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-13.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-14.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-15.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-16.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-17.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-18.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-19.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-2.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-20.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-21.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-22.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-23.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-24.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-25.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-26.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-27.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-28.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-29.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-3.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-30.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-31.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-32.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-33.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-34.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-35.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-36.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-37.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-38.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-39.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-4.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-40.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-41.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-42.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-43.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-44.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-45.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-46.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-5.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-6.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-7.ltxps
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-8.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/06-00-9.ltx
%{_texmfdistdir}/doc/latex/tabulars-e/07-02-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/07-02-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/07-03-1.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/07-03-2.ltx2
%{_texmfdistdir}/doc/latex/tabulars-e/README
%{_texmfdistdir}/doc/latex/tabulars-e/din8.eps
/var/adm/update-scripts/texlive-tabulars-e-%{texlive_version}.%{texlive_noarch}.1.0svn21191-%{release}-zypper

%package -n texlive-tabulary
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn34368
Release:        25.5
Summary:        Tabular with variable width columns balanced
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tabulary-doc >= %{texlive_version}
Provides:       tex(tabulary.sty)
Requires:       tex(array.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source128:      tabulary.tar.xz
Source129:      tabulary.doc.tar.xz

%description -n texlive-tabulary
The package defines a tabular*-like environment, tabulary,
taking a 'total width' argument as well as the column
specifications. The environment uses column types L, C, R and J
for variable width columns (\raggedright', \centering,
\raggedleft, and normally justified). In contrast to tabularx's
X columns, the width of each column is weighted according to
the natural width of the widest cell in the column.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabulary-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.10svn34368
Release:        25.5
Summary:        Documentation for texlive-tabulary
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tabulary-doc
This package includes the documentation for texlive-tabulary

%post -n texlive-tabulary
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabulary 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabulary
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabulary-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabulary/README
%{_texmfdistdir}/doc/latex/tabulary/tabulary.pdf

%files -n texlive-tabulary
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabulary/tabulary.sty
/var/adm/update-scripts/texlive-tabulary-%{texlive_version}.%{texlive_noarch}.0.0.10svn34368-%{release}-zypper

%package -n texlive-tabvar
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn28908
Release:        25.5
Summary:        Typesetting tables showing variations of functions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tabvar-fonts >= %{texlive_version}
Recommends:     texlive-tabvar-doc >= %{texlive_version}
Provides:       tex(tabvar.cfg)
Provides:       tex(tabvar.map)
Provides:       tex(tabvar.sty)
Provides:       tex(tabvar.tfm)
Requires:       tex(array.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source130:      tabvar.tar.xz
Source131:      tabvar.doc.tar.xz

%description -n texlive-tabvar
This LaTeX package is meant to ease the typesetting of tables
showing variations of functions as they are used in France.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tabvar-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn28908
Release:        25.5
Summary:        Documentation for texlive-tabvar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tabvar-doc:fr)

%description -n texlive-tabvar-doc
This package includes the documentation for texlive-tabvar


%package -n texlive-tabvar-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn28908
Release:        25.5
Summary:        Severed fonts for texlive-tabvar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tabvar-fonts
The  separated fonts package for texlive-tabvar
%post -n texlive-tabvar
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap tabvar.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tabvar 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap tabvar.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tabvar
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tabvar-fonts
mkfontscale  %{_datadir}/fonts/texlive-tabvar
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tabvar
fc-cache     %{_datadir}/fonts

%postun -n texlive-tabvar-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tabvar-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabvar/README
%{_texmfdistdir}/doc/latex/tabvar/demo.pdf
%{_texmfdistdir}/doc/latex/tabvar/demo.tex
%{_texmfdistdir}/doc/latex/tabvar/tabvar.pdf

%files -n texlive-tabvar
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tabvar/tabvar.afm
%{_texmfdistdir}/fonts/map/dvips/tabvar/tabvar.map
%{_texmfdistdir}/fonts/tfm/public/tabvar/tabvar.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tabvar/tabvar.pfb
%{_texmfdistdir}/metapost/tabvar/tabvar.mp
%{_texmfdistdir}/tex/latex/tabvar/tabvar.1
%{_texmfdistdir}/tex/latex/tabvar/tabvar.2
%{_texmfdistdir}/tex/latex/tabvar/tabvar.3
%{_texmfdistdir}/tex/latex/tabvar/tabvar.cfg
%{_texmfdistdir}/tex/latex/tabvar/tabvar.sty

%files -n texlive-tabvar-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tabvar
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tabvar.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tabvar/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tabvar/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tabvar/fonts.scale
%{_datadir}/fonts/texlive-tabvar/tabvar.pfb
/var/adm/update-scripts/texlive-tabvar-%{texlive_version}.%{texlive_noarch}.1.7svn28908-%{release}-zypper

%package -n texlive-tagging
Version:        %{texlive_version}.%{texlive_noarch}.svn23761
Release:        25.5
Summary:        Document configuration with tags
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tagging-doc >= %{texlive_version}
Provides:       tex(tagging.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source132:      tagging.tar.xz
Source133:      tagging.doc.tar.xz

%description -n texlive-tagging
The package allows the user to generate multiple documents from
a single source, by marking pieces of the document with tags
and specifying which marked pieces to include or exclude.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tagging-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23761
Release:        25.5
Summary:        Documentation for texlive-tagging
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tagging-doc
This package includes the documentation for texlive-tagging

%post -n texlive-tagging
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tagging 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tagging
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tagging-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tagging/README
%{_texmfdistdir}/doc/latex/tagging/tagging.pdf
%{_texmfdistdir}/doc/latex/tagging/tagging.tex

%files -n texlive-tagging
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tagging/tagging.sty
/var/adm/update-scripts/texlive-tagging-%{texlive_version}.%{texlive_noarch}.svn23761-%{release}-zypper

%package -n texlive-tagpair
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37398
Release:        25.5
Summary:        Word-by-word glosses, translations, and bibliographic attributions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tagpair-doc >= %{texlive_version}
Provides:       tex(tagpair.sty)
Requires:       tex(varwidth.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source134:      tagpair.tar.xz
Source135:      tagpair.doc.tar.xz

%description -n texlive-tagpair
This package provides environments and commands for pairing
lines, bottom lines, and tagged lines, intended to be used in
particular for word-by-word glosses, translations, and
bibliographic attributions, respectively. This LaTeX package is
inspired by Marcel R. van der Goot's classic Plain TeX macros
in gloss.tex.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tagpair-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn37398
Release:        25.5
Summary:        Documentation for texlive-tagpair
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tagpair-doc
This package includes the documentation for texlive-tagpair

%post -n texlive-tagpair
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tagpair 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tagpair
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tagpair-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tagpair/COPYING
%{_texmfdistdir}/doc/latex/tagpair/ChangeLog
%{_texmfdistdir}/doc/latex/tagpair/README
%{_texmfdistdir}/doc/latex/tagpair/sample.pdf
%{_texmfdistdir}/doc/latex/tagpair/sample.tex
%{_texmfdistdir}/doc/latex/tagpair/tagpair.pdf
%{_texmfdistdir}/doc/latex/tagpair/tagpair.tex

%files -n texlive-tagpair
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tagpair/tagpair.sty
/var/adm/update-scripts/texlive-tagpair-%{texlive_version}.%{texlive_noarch}.1.0svn37398-%{release}-zypper

%package -n texlive-talk
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        25.5
Summary:        A LaTeX class for presentations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-talk-doc >= %{texlive_version}
Provides:       tex(sidebars.sty)
Provides:       tex(talk.cls)
Requires:       tex(amsmath.sty)
Requires:       tex(article.cls)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(multido.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source136:      talk.tar.xz
Source137:      talk.doc.tar.xz

%description -n texlive-talk
The talk document class allows you to create slides for screen
presentations or printing on transparencies. It also allows you
to print personal notes for your talk. You can create overlays
and display structure information (current section /
subsection, table of contents) on your slides. The main feature
that distinguishes talk from other presentation classes like
beamer or prosper is that it allows the user to define an
arbitrary number of slide styles and switch between these
styles from slide to slide. This way the slide layout can be
adapted to the slide content. For example, the title or
contents page of a talk can be given a slightly different
layout than the other slides. The talk class makes no
restrictions on the slide design whatsoever. The entire look
and feel of the presentation can be defined by the user. The
style definitions should be put in a separate sty file.
Currently the package comes with only one set of pre-defined
slide styles (greybars.sty). Contributions from people who are
artistically more gifted than the author are more than welcome!

date: 2015-08-03 03:43:12 +0000


%package -n texlive-talk-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        25.5
Summary:        Documentation for texlive-talk
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-talk-doc
This package includes the documentation for texlive-talk

%post -n texlive-talk
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-talk 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-talk
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-talk-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/talk/README
%{_texmfdistdir}/doc/latex/talk/example.tex
%{_texmfdistdir}/doc/latex/talk/talkdoc.pdf
%{_texmfdistdir}/doc/latex/talk/talkdoc.tex

%files -n texlive-talk
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/talk/sidebars.sty
%{_texmfdistdir}/tex/latex/talk/talk.cls
/var/adm/update-scripts/texlive-talk-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-tamefloats
Version:        %{texlive_version}.%{texlive_noarch}.0.0.42svn27345
Release:        25.5
Summary:        Experimentally use \holdinginserts with LaTeX floats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tamefloats-doc >= %{texlive_version}
Provides:       tex(tameflts.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source138:      tamefloats.tar.xz
Source139:      tamefloats.doc.tar.xz

%description -n texlive-tamefloats
LaTeX's figures, tables, and \marginpars are dangerous for
footnotes (and probably also \enlargethispage). Here is a
proposal (a 'patch' package) to help, by using \holdinginserts
in a simple way. It replaces the original problem with a new
one -- it is an experiment to find out whether the new problem
is less bad (or it is just a contribution to the discussion,
maybe just a summary of previous work). The files provide
further information.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tamefloats-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.42svn27345
Release:        25.5
Summary:        Documentation for texlive-tamefloats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tamefloats-doc
This package includes the documentation for texlive-tamefloats

%post -n texlive-tamefloats
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tamefloats 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tamefloats
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tamefloats-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tamefloats/README.txt
%{_texmfdistdir}/doc/latex/tamefloats/deml3541.tex
%{_texmfdistdir}/doc/latex/tamefloats/fltfltdk.tex
%{_texmfdistdir}/doc/latex/tamefloats/newbug.tex

%files -n texlive-tamefloats
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tamefloats/tameflts.sty
/var/adm/update-scripts/texlive-tamefloats-%{texlive_version}.%{texlive_noarch}.0.0.42svn27345-%{release}-zypper

%package -n texlive-tamethebeast
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn15878
Release:        25.5
Summary:        A manual about bibliographies and especially BibTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source140:      tamethebeast.doc.tar.xz

%description -n texlive-tamethebeast
An (as-complete-as-possible) manual about bibliographies in
LaTeX, and thus mainly about BibTeX.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tamethebeast
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tamethebeast 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tamethebeast
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tamethebeast
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/tamethebeast/CHANGES
%{_texmfdistdir}/doc/bibtex/tamethebeast/Makefile
%{_texmfdistdir}/doc/bibtex/tamethebeast/README
%{_texmfdistdir}/doc/bibtex/tamethebeast/idxstyle.ist
%{_texmfdistdir}/doc/bibtex/tamethebeast/local.bib
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.pdf
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec1.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec2.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec3.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec4.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.sec5.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_en.tex
%{_texmfdistdir}/doc/bibtex/tamethebeast/ttb_style.sty
/var/adm/update-scripts/texlive-tamethebeast-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper

%package -n texlive-tap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.77svn31731
Release:        25.5
Summary:        TeX macros for typesetting complex tables
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tap-doc >= %{texlive_version}
Provides:       tex(tap.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source141:      tap.tar.xz
Source142:      tap.doc.tar.xz

%description -n texlive-tap
The package offers a simple notation for pretty complex tables
(to Michael J. Ferguson's credit). With PostScript, the package
allows shaded/coloured tables, diagonal rules, etc. The package
is supposed to work with both Plain and LaTeX. An AWK converter
from ASCII semigraphic tables to TAP notation is included.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.77svn31731
Release:        25.5
Summary:        Documentation for texlive-tap
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tap-doc
This package includes the documentation for texlive-tap

%post -n texlive-tap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tap 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tap
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tap/0README.TAP
%{_texmfdistdir}/doc/generic/tap/0tapdoc.inf
%{_texmfdistdir}/doc/generic/tap/circ.eps
%{_texmfdistdir}/doc/generic/tap/circmag.eps
%{_texmfdistdir}/doc/generic/tap/epsfx.tex
%{_texmfdistdir}/doc/generic/tap/tapanch.100
%{_texmfdistdir}/doc/generic/tap/tapanch.mp
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/0sampdos.inf
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/post1.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/post2.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/prea1.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/prea2.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/prea3.tex
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv0.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv1.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv2.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv3.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv4.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv5.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tapcv6.raw
%{_texmfdistdir}/doc/generic/tap/tapcv/tapcv.awk
%{_texmfdistdir}/doc/generic/tap/tapdoc.tex
%{_texmfdistdir}/doc/generic/tap/tapxamp1.tex
%{_texmfdistdir}/doc/generic/tap/tapxamp2.tex

%files -n texlive-tap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tap/tap.tex
/var/adm/update-scripts/texlive-tap-%{texlive_version}.%{texlive_noarch}.0.0.77svn31731-%{release}-zypper

%package -n texlive-tapir
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20484
Release:        25.5
Summary:        A simple geometrical font
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tapir-fonts >= %{texlive_version}
Recommends:     texlive-tapir-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source143:      tapir.tar.xz
Source144:      tapir.doc.tar.xz

%description -n texlive-tapir
Tapir is a simple geometrical font mostly created of line and
circular segments with constant thickness. The font is
available as Metafont source and in Adobe Type 1 format. The
character set contains all characters in the range 0-127 (as in
cmr10), accented characters used in the Czech, Slovak and
Polish languages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tapir-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20484
Release:        25.5
Summary:        Documentation for texlive-tapir
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tapir-doc
This package includes the documentation for texlive-tapir


%package -n texlive-tapir-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20484
Release:        25.5
Summary:        Severed fonts for texlive-tapir
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tapir-fonts
The  separated fonts package for texlive-tapir
%post -n texlive-tapir
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tapir 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tapir
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tapir-fonts
mkfontscale  %{_datadir}/fonts/texlive-tapir
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tapir
fc-cache     %{_datadir}/fonts

%postun -n texlive-tapir-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tapir-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tapir/readme
%{_texmfdistdir}/doc/fonts/tapir/readme.pdf

%files -n texlive-tapir
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/tapir/tap-enc.mf
%{_texmfdistdir}/fonts/source/public/tapir/tap.mf
%verify(link) %{_texmfdistdir}/fonts/type1/public/tapir/tap.pfb

%files -n texlive-tapir-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tapir
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tapir.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tapir/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tapir/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tapir/fonts.scale
%{_datadir}/fonts/texlive-tapir/tap.pfb
/var/adm/update-scripts/texlive-tapir-%{texlive_version}.%{texlive_noarch}.0.0.2svn20484-%{release}-zypper

%package -n texlive-tasks
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11asvn40888
Release:        25.5
Summary:        Horizontally columned lists
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tasks-doc >= %{texlive_version}
Provides:       tex(tasks.cfg)
Provides:       tex(tasks.sty)
Requires:       tex(cntformats.sty)
Requires:       tex(environ.sty)
Requires:       tex(epic.sty)
Requires:       tex(expl3.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source145:      tasks.tar.xz
Source146:      tasks.doc.tar.xz

%description -n texlive-tasks
The reason for the creation of the tasks environment was an
unwritten agreement in German maths textbooks (exspecially
(junior) high school textbooks) to organize exercises in
columns counting horizontally rather than vertically. This is
what the tasks package helps to achieve.

date: 2016-05-04 13:14:12 +0000


%package -n texlive-tasks-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.11asvn40888
Release:        25.5
Summary:        Documentation for texlive-tasks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tasks-doc
This package includes the documentation for texlive-tasks

%post -n texlive-tasks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tasks 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tasks
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tasks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tasks/README
%{_texmfdistdir}/doc/latex/tasks/tasks_en.pdf
%{_texmfdistdir}/doc/latex/tasks/tasks_en.tex

%files -n texlive-tasks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tasks/tasks.cfg
%{_texmfdistdir}/tex/latex/tasks/tasks.sty
/var/adm/update-scripts/texlive-tasks-%{texlive_version}.%{texlive_noarch}.0.0.11asvn40888-%{release}-zypper

%package -n texlive-tcldoc
Version:        %{texlive_version}.%{texlive_noarch}.2.40svn22018
Release:        25.5
Summary:        Doc/docstrip for tcl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tcldoc-doc >= %{texlive_version}
Provides:       tex(tcldoc.cls)
Provides:       tex(tcldoc.sty)
Provides:       tex(tclldoc.cls)
Provides:       tex(tclldoc.sty)
Requires:       tex(article.cls)
Requires:       tex(docidx2e.sty)
Requires:       tex(rtkinenc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source147:      tcldoc.tar.xz
Source148:      tcldoc.doc.tar.xz

%description -n texlive-tcldoc
The tclldoc package and class simplify the application of the
doc/docstrip style of literate programming with Dr. John
Ousterhout's Tool Command Language (Tcl, pronounced "tickle",
a.k.a. The Cool Language). The tclldoc package is a bit like
the doc package is for LaTeX, whereas the tclldoc class more
parallels the ltxdoc class.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tcldoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.40svn22018
Release:        25.5
Summary:        Documentation for texlive-tcldoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tcldoc-doc
This package includes the documentation for texlive-tcldoc

%post -n texlive-tcldoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tcldoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tcldoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tcldoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tcldoc/README.txt
%{_texmfdistdir}/doc/latex/tcldoc/examples/README.txt
%{_texmfdistdir}/doc/latex/tcldoc/examples/parsetcl.dtx
%{_texmfdistdir}/doc/latex/tcldoc/examples/parsetcl.ins
%{_texmfdistdir}/doc/latex/tcldoc/examples/pdf.dtx
%{_texmfdistdir}/doc/latex/tcldoc/examples/pdf.ins
%{_texmfdistdir}/doc/latex/tcldoc/tclldoc.pdf
%{_texmfdistdir}/doc/latex/tcldoc/tools/README.txt
%{_texmfdistdir}/doc/latex/tcldoc/tools/eemenu.dtx
%{_texmfdistdir}/doc/latex/tcldoc/tools/eemenu.ins
%{_texmfdistdir}/doc/latex/tcldoc/tools/sourcedtx.dtx
%{_texmfdistdir}/doc/latex/tcldoc/tools/sourcedtx.ins

%files -n texlive-tcldoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tcldoc/tcldoc.cls
%{_texmfdistdir}/tex/latex/tcldoc/tcldoc.sty
%{_texmfdistdir}/tex/latex/tcldoc/tclldoc.cls
%{_texmfdistdir}/tex/latex/tcldoc/tclldoc.sty
/var/adm/update-scripts/texlive-tcldoc-%{texlive_version}.%{texlive_noarch}.2.40svn22018-%{release}-zypper

%package -n texlive-tcolorbox
Version:        %{texlive_version}.%{texlive_noarch}.3.91svn40792
Release:        25.5
Summary:        Coloured boxes, for LaTeX examples and theorems, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tcolorbox-doc >= %{texlive_version}
Provides:       tex(tcbbreakable.code.tex)
Provides:       tex(tcbdocumentation.code.tex)
Provides:       tex(tcbexternal.code.tex)
Provides:       tex(tcbfitting.code.tex)
Provides:       tex(tcbhooks.code.tex)
Provides:       tex(tcblistings.code.tex)
Provides:       tex(tcblistingscore.code.tex)
Provides:       tex(tcblistingsutf8.code.tex)
Provides:       tex(tcbmagazine.code.tex)
Provides:       tex(tcbminted.code.tex)
Provides:       tex(tcbraster.code.tex)
Provides:       tex(tcbskins.code.tex)
Provides:       tex(tcbskinsjigsaw.code.tex)
Provides:       tex(tcbtheorems.code.tex)
Provides:       tex(tcbvignette.code.tex)
Provides:       tex(tcbxparse.code.tex)
Provides:       tex(tcolorbox.sty)
Requires:       tex(environ.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(pgf.sty)
Requires:       tex(verbatim.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source149:      tcolorbox.tar.xz
Source150:      tcolorbox.doc.tar.xz

%description -n texlive-tcolorbox
The package provides an environment for coloured and framed
text boxes with a heading line. Optionally, such a box may be
split in an upper and a lower part; thus the package may be
used for the setting of LaTeX examples where one part of the
box displays the source code and the other part shows the
output. Another common use case is the setting of theorems. The
package supports saving and reuse of source code and text
parts.

date: 2016-04-27 16:40:18 +0000


%package -n texlive-tcolorbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.91svn40792
Release:        25.5
Summary:        Documentation for texlive-tcolorbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tcolorbox-doc:en)

%description -n texlive-tcolorbox-doc
This package includes the documentation for texlive-tcolorbox

%post -n texlive-tcolorbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tcolorbox 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tcolorbox
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tcolorbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tcolorbox/Basilica_5.png
%{_texmfdistdir}/doc/latex/tcolorbox/CHANGES
%{_texmfdistdir}/doc/latex/tcolorbox/README
%{_texmfdistdir}/doc/latex/tcolorbox/lichtspiel.jpg
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-example.pdf
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox-example.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.abstract.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.bib
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.breakable.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.coremacros.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.coreoptions.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.documentation.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.external.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.filling.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.fitting.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.graphics.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.hooks.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.index.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.initoptions.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.intro.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.listings.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.magazine.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.picturecredits.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.quickref.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.raster.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.recording.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.references.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.s_main.sty
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.s_snippet.sty
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.sidebyside.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.skins.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.technical.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.theorems.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.verbatim.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.vignette.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.doc.xparse.tex
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.pdf
%{_texmfdistdir}/doc/latex/tcolorbox/tcolorbox.tex

%files -n texlive-tcolorbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tcolorbox/blueshade.png
%{_texmfdistdir}/tex/latex/tcolorbox/crinklepaper.png
%{_texmfdistdir}/tex/latex/tcolorbox/goldshade.png
%{_texmfdistdir}/tex/latex/tcolorbox/pink_marble.png
%{_texmfdistdir}/tex/latex/tcolorbox/tcbbreakable.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbdocumentation.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbexternal.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbfitting.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbhooks.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcblistings.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcblistingscore.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcblistingsutf8.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbmagazine.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbminted.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbraster.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbskins.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbskinsjigsaw.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbtheorems.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbvignette.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcbxparse.code.tex
%{_texmfdistdir}/tex/latex/tcolorbox/tcolorbox.sty
/var/adm/update-scripts/texlive-tcolorbox-%{texlive_version}.%{texlive_noarch}.3.91svn40792-%{release}-zypper

%package -n texlive-tdclock
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn33043
Release:        25.5
Summary:        A ticking digital clock package for PDF output
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tdclock-doc >= %{texlive_version}
Provides:       tex(tdclock.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source151:      tdclock.tar.xz
Source152:      tdclock.doc.tar.xz

%description -n texlive-tdclock
A ticking digital clock package to be used in Pdf-LaTeX
documents, for example in presentations.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tdclock-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn33043
Release:        25.5
Summary:        Documentation for texlive-tdclock
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tdclock-doc
This package includes the documentation for texlive-tdclock

%post -n texlive-tdclock
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tdclock 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tdclock
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tdclock-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tdclock/Changelog
%{_texmfdistdir}/doc/latex/tdclock/README
%{_texmfdistdir}/doc/latex/tdclock/tdclock-beamer-example.pdf
%{_texmfdistdir}/doc/latex/tdclock/tdclock-beamer-example.tex
%{_texmfdistdir}/doc/latex/tdclock/tdclock-doc.pdf
%{_texmfdistdir}/doc/latex/tdclock/tdclock-doc.tex

%files -n texlive-tdclock
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tdclock/tdclock.sty
/var/adm/update-scripts/texlive-tdclock-%{texlive_version}.%{texlive_noarch}.2.5svn33043-%{release}-zypper

%package -n texlive-tds
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        25.5
Summary:        The TeX Directory Structure standard
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source153:      tds.doc.tar.xz

%description -n texlive-tds
Defines a structure for placement of TeX-related files on an
hierarchical file system, in a way that is well-defined, and is
readily implementable.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tds
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tds 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tds
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tds
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tds/ChangeLog
%{_texmfdistdir}/doc/generic/tds/Makefile
%{_texmfdistdir}/doc/generic/tds/README
%{_texmfdistdir}/doc/generic/tds/index.html
%{_texmfdistdir}/doc/generic/tds/tds.dvi
%{_texmfdistdir}/doc/generic/tds/tds.html
%{_texmfdistdir}/doc/generic/tds/tds.pdf
%{_texmfdistdir}/doc/generic/tds/tds.sed
%{_texmfdistdir}/doc/generic/tds/tds.tex
%{_texmfdistdir}/doc/generic/tds/tds2texi.el
%{_texmfdistdir}/doc/generic/tds/tdsguide.cls
/var/adm/update-scripts/texlive-tds-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper

%package -n texlive-tdsfrmath
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        25.5
Summary:        Macros for French teachers of mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tdsfrmath-doc >= %{texlive_version}
Provides:       tex(tdsfrmath.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(stmaryrd.sty)
Requires:       tex(suffix.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xspace.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source154:      tdsfrmath.tar.xz
Source155:      tdsfrmath.doc.tar.xz

%description -n texlive-tdsfrmath
A collection of macros for French maths teachers in colleges
and lycees (and perhaps elsewhere). It is hoped that the
package will facilitate the everyday use of LaTeX by
mathematics teachers.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tdsfrmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        25.5
Summary:        Documentation for texlive-tdsfrmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-tdsfrmath-doc:fr;en)

%description -n texlive-tdsfrmath-doc
This package includes the documentation for texlive-tdsfrmath

%post -n texlive-tdsfrmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tdsfrmath 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tdsfrmath
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tdsfrmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tdsfrmath/LISEZMOI
%{_texmfdistdir}/doc/latex/tdsfrmath/README
%{_texmfdistdir}/doc/latex/tdsfrmath/tdsfrmath.pdf

%files -n texlive-tdsfrmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tdsfrmath/suite.sto
%{_texmfdistdir}/tex/latex/tdsfrmath/taupe.sto
%{_texmfdistdir}/tex/latex/tdsfrmath/tdsfrmath.sty
/var/adm/update-scripts/texlive-tdsfrmath-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-technics
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29349
Release:        25.5
Summary:        A package to format technical documents
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-technics-doc >= %{texlive_version}
Provides:       tex(technics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source156:      technics.tar.xz
Source157:      technics.doc.tar.xz

%description -n texlive-technics
The package provides a very simple LaTeX document template, in
the hope that this use of LaTeX will become attractive to
typical word processor users. (Presentation is as if it were a
class; users are expected to start from a template document.)

date: 2015-08-03 03:43:12 +0000


%package -n texlive-technics-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn29349
Release:        25.5
Summary:        Documentation for texlive-technics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-technics-doc
This package includes the documentation for texlive-technics

%post -n texlive-technics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-technics 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-technics
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-technics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/technics/png2eps.sh
%{_texmfdistdir}/doc/latex/technics/rf-logo.zip
%{_texmfdistdir}/doc/latex/technics/technics.pdf
%{_texmfdistdir}/doc/latex/technics/technics.tex
%{_texmfdistdir}/doc/latex/technics/view-dvi.sh
%{_texmfdistdir}/doc/latex/technics/vmlinux.eps
%{_texmfdistdir}/doc/latex/technics/vmlinux.png

%files -n texlive-technics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/technics/technics.sty
/var/adm/update-scripts/texlive-technics-%{texlive_version}.%{texlive_noarch}.1.0svn29349-%{release}-zypper

%package -n texlive-ted
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn15878
Release:        25.5
Summary:        A (primitive) token list editor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ted-doc >= %{texlive_version}
Provides:       tex(ted.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source158:      ted.tar.xz
Source159:      ted.doc.tar.xz

%description -n texlive-ted
Just like sed is a stream editor, ted is a token list editor.
Actually, it is not as powerful as sed, but its main feature
is that it really works with tokens, not only characters. The
ted package provides two user macros: \Substitute and
\ShowTokens. The first is maybe the most useful: it performs
substitutions in token lists (even inside braces). The second
displays each token of the list (one per line) with its catcode
(in the list, not just the current one), and can be useful for
debugging or for TeX learners. Ted is designed to work well
even if strange tokens (that is, unusual {charcode, catcode}
pairs or tokens with a confusing meaning) occur in the list.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-ted-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn15878
Release:        25.5
Summary:        Documentation for texlive-ted
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-ted-doc:fr)

%description -n texlive-ted-doc
This package includes the documentation for texlive-ted

%post -n texlive-ted
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ted 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-ted
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-ted-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ted/README
%{_texmfdistdir}/doc/latex/ted/ted-fr.pdf
%{_texmfdistdir}/doc/latex/ted/ted.pdf

%files -n texlive-ted
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ted/ted.sty
/var/adm/update-scripts/texlive-ted-%{texlive_version}.%{texlive_noarch}.1.06svn15878-%{release}-zypper

%package -n texlive-templates-fenn
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Templates for TeX usage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source160:      templates-fenn.doc.tar.xz

%description -n texlive-templates-fenn
A set of templates for using LaTeX packages that the author
uses, comprising: - scrlttr2.tex: a letter, written with
scrlttr2.cls from the KOMA-Script bundle; - dinbrief.tex: a
letter according to the German (DIN) standards, written with
dinbrief.cls; - kbrief.tex: a brief memo ('Kurzbrief') to
accompany enclosures, as used in German offices, again based on
dinbrief; - vermerk.tex: a general form for taking down notes
on events in the office; and - diabetes.tex: a diary for the
basis-bolus insulin therapy of diabetes mellitus, using
scrartcl.cls from the KOMA-Script bundle.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-templates-fenn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-templates-fenn 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-templates-fenn
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-templates-fenn
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/templates-fenn/diabetes.tex
%{_texmfdistdir}/doc/latex/templates-fenn/dinbrief.tex
%{_texmfdistdir}/doc/latex/templates-fenn/kbrief.tex
%{_texmfdistdir}/doc/latex/templates-fenn/scrlttr2.tex
%{_texmfdistdir}/doc/latex/templates-fenn/scrlttr2en.tex
%{_texmfdistdir}/doc/latex/templates-fenn/templates-fenn-de.txt
%{_texmfdistdir}/doc/latex/templates-fenn/templates-fenn-en.txt
%{_texmfdistdir}/doc/latex/templates-fenn/vermerk.tex
/var/adm/update-scripts/texlive-templates-fenn-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-templates-sommer
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Templates for TeX usage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source161:      templates-sommer.doc.tar.xz

%description -n texlive-templates-sommer
A set of templates for using LaTeX packages that the author
uses, comprising: - Hausarbeit.tex: for students of the
Lehrstuhl Volkskunde an der Friedrich-Schiller-Universitat
Jena; - Psycho-Dipl.tex: for diploma theses in psychology.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-templates-sommer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-templates-sommer 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-templates-sommer
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-templates-sommer
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/templates-sommer/Hausarbeit.bib
%{_texmfdistdir}/doc/latex/templates-sommer/Hausarbeit.tex
%{_texmfdistdir}/doc/latex/templates-sommer/Logo.jpg
%{_texmfdistdir}/doc/latex/templates-sommer/Psycho-Dipl.bib
%{_texmfdistdir}/doc/latex/templates-sommer/Psycho-Dipl.tex
%{_texmfdistdir}/doc/latex/templates-sommer/README.de
/var/adm/update-scripts/texlive-templates-sommer-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-templatetools
Version:        %{texlive_version}.%{texlive_noarch}.svn34495
Release:        25.5
Summary:        Commands useful in LaTeX templates
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-templatetools-doc >= %{texlive_version}
Provides:       tex(templatetools.sty)
Requires:       tex(array.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifdraft.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(scrlfile.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source162:      templatetools.tar.xz
Source163:      templatetools.doc.tar.xz

%description -n texlive-templatetools
The package provides a collection of tools, which are helpful
for the creation of a LaTeX template if conditional paths for
code execution are required. All the commands work both in the
preamble and in the document.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-templatetools-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn34495
Release:        25.5
Summary:        Documentation for texlive-templatetools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-templatetools-doc
This package includes the documentation for texlive-templatetools

%post -n texlive-templatetools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-templatetools 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-templatetools
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-templatetools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/templatetools/README
%{_texmfdistdir}/doc/latex/templatetools/templatetools.pdf

%files -n texlive-templatetools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/templatetools/templatetools.sty
/var/adm/update-scripts/texlive-templatetools-%{texlive_version}.%{texlive_noarch}.svn34495-%{release}-zypper

%package -n texlive-tempora
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39596
Release:        25.5
Summary:        Greek and Cyrillic to accompany Times
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tempora-fonts >= %{texlive_version}
Recommends:     texlive-tempora-doc >= %{texlive_version}
Provides:       tex(OT1Tempora-Sup.fd)
Provides:       tex(OT1Tempora-TLF.fd)
Provides:       tex(OT1Tempora-TOsF.fd)
Provides:       tex(T1Tempora-Sup.fd)
Provides:       tex(T1Tempora-TLF.fd)
Provides:       tex(T1Tempora-TOsF.fd)
Provides:       tex(TS1Tempora-TLF.fd)
Provides:       tex(TS1Tempora-TOsF.fd)
Provides:       tex(Tempora-Bold-TLF-lgr.tfm)
Provides:       tex(Tempora-Bold-TLF-ot2.tfm)
Provides:       tex(Tempora-Bold-TLF-t2a.tfm)
Provides:       tex(Tempora-Bold-TLF-t2b.tfm)
Provides:       tex(Tempora-Bold-TLF-t2c.tfm)
Provides:       tex(Tempora-Bold-TOsF-lgr.tfm)
Provides:       tex(Tempora-Bold-TOsF-ot2.tfm)
Provides:       tex(Tempora-Bold-TOsF-t2a.tfm)
Provides:       tex(Tempora-Bold-TOsF-t2b.tfm)
Provides:       tex(Tempora-Bold-TOsF-t2c.tfm)
Provides:       tex(Tempora-Bold-sup-ot1.tfm)
Provides:       tex(Tempora-Bold-sup-t1--base.tfm)
Provides:       tex(Tempora-Bold-sup-t1.tfm)
Provides:       tex(Tempora-Bold-sup-t1.vf)
Provides:       tex(Tempora-Bold-tlf-ot1--base.tfm)
Provides:       tex(Tempora-Bold-tlf-ot1.tfm)
Provides:       tex(Tempora-Bold-tlf-ot1.vf)
Provides:       tex(Tempora-Bold-tlf-t1--base.tfm)
Provides:       tex(Tempora-Bold-tlf-t1.tfm)
Provides:       tex(Tempora-Bold-tlf-t1.vf)
Provides:       tex(Tempora-Bold-tlf-ts1--base.tfm)
Provides:       tex(Tempora-Bold-tlf-ts1.tfm)
Provides:       tex(Tempora-Bold-tlf-ts1.vf)
Provides:       tex(Tempora-Bold-tosf-ot1--base.tfm)
Provides:       tex(Tempora-Bold-tosf-ot1.tfm)
Provides:       tex(Tempora-Bold-tosf-ot1.vf)
Provides:       tex(Tempora-Bold-tosf-t1--base.tfm)
Provides:       tex(Tempora-Bold-tosf-t1.tfm)
Provides:       tex(Tempora-Bold-tosf-t1.vf)
Provides:       tex(Tempora-Bold-tosf-ts1--base.tfm)
Provides:       tex(Tempora-Bold-tosf-ts1.tfm)
Provides:       tex(Tempora-Bold-tosf-ts1.vf)
Provides:       tex(Tempora-BoldItalic-TLF-lgr.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-ot2.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-t2a.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-t2b.tfm)
Provides:       tex(Tempora-BoldItalic-TLF-t2c.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-lgr.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-ot2.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-t2a.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-t2b.tfm)
Provides:       tex(Tempora-BoldItalic-TOsF-t2c.tfm)
Provides:       tex(Tempora-BoldItalic-sup-ot1.tfm)
Provides:       tex(Tempora-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Tempora-BoldItalic-sup-t1.tfm)
Provides:       tex(Tempora-BoldItalic-sup-t1.vf)
Provides:       tex(Tempora-BoldItalic-tlf-ot1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ot1.vf)
Provides:       tex(Tempora-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-t1.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-t1.vf)
Provides:       tex(Tempora-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Tempora-BoldItalic-tlf-ts1.vf)
Provides:       tex(Tempora-BoldItalic-tosf-ot1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ot1.vf)
Provides:       tex(Tempora-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-t1.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-t1.vf)
Provides:       tex(Tempora-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Tempora-BoldItalic-tosf-ts1.vf)
Provides:       tex(Tempora-Italic-TLF-lgr.tfm)
Provides:       tex(Tempora-Italic-TLF-ot2.tfm)
Provides:       tex(Tempora-Italic-TLF-t2a.tfm)
Provides:       tex(Tempora-Italic-TLF-t2b.tfm)
Provides:       tex(Tempora-Italic-TLF-t2c.tfm)
Provides:       tex(Tempora-Italic-TOsF-lgr.tfm)
Provides:       tex(Tempora-Italic-TOsF-ot2.tfm)
Provides:       tex(Tempora-Italic-TOsF-t2a.tfm)
Provides:       tex(Tempora-Italic-TOsF-t2b.tfm)
Provides:       tex(Tempora-Italic-TOsF-t2c.tfm)
Provides:       tex(Tempora-Italic-sup-ot1.tfm)
Provides:       tex(Tempora-Italic-sup-t1--base.tfm)
Provides:       tex(Tempora-Italic-sup-t1.tfm)
Provides:       tex(Tempora-Italic-sup-t1.vf)
Provides:       tex(Tempora-Italic-tlf-ot1.tfm)
Provides:       tex(Tempora-Italic-tlf-t1--base.tfm)
Provides:       tex(Tempora-Italic-tlf-t1.tfm)
Provides:       tex(Tempora-Italic-tlf-t1.vf)
Provides:       tex(Tempora-Italic-tlf-ts1--base.tfm)
Provides:       tex(Tempora-Italic-tlf-ts1.tfm)
Provides:       tex(Tempora-Italic-tlf-ts1.vf)
Provides:       tex(Tempora-Italic-tosf-ot1.tfm)
Provides:       tex(Tempora-Italic-tosf-t1--base.tfm)
Provides:       tex(Tempora-Italic-tosf-t1.tfm)
Provides:       tex(Tempora-Italic-tosf-t1.vf)
Provides:       tex(Tempora-Italic-tosf-ts1--base.tfm)
Provides:       tex(Tempora-Italic-tosf-ts1.tfm)
Provides:       tex(Tempora-Italic-tosf-ts1.vf)
Provides:       tex(Tempora-Regular-TLF-lgr.tfm)
Provides:       tex(Tempora-Regular-TLF-ot2.tfm)
Provides:       tex(Tempora-Regular-TLF-t2a.tfm)
Provides:       tex(Tempora-Regular-TLF-t2b.tfm)
Provides:       tex(Tempora-Regular-TLF-t2c.tfm)
Provides:       tex(Tempora-Regular-TOsF-lgr.tfm)
Provides:       tex(Tempora-Regular-TOsF-ot2.tfm)
Provides:       tex(Tempora-Regular-TOsF-t2a.tfm)
Provides:       tex(Tempora-Regular-TOsF-t2b.tfm)
Provides:       tex(Tempora-Regular-TOsF-t2c.tfm)
Provides:       tex(Tempora-Regular-sup-ot1.tfm)
Provides:       tex(Tempora-Regular-sup-t1--base.tfm)
Provides:       tex(Tempora-Regular-sup-t1.tfm)
Provides:       tex(Tempora-Regular-sup-t1.vf)
Provides:       tex(Tempora-Regular-tlf-ot1--base.tfm)
Provides:       tex(Tempora-Regular-tlf-ot1.tfm)
Provides:       tex(Tempora-Regular-tlf-ot1.vf)
Provides:       tex(Tempora-Regular-tlf-t1--base.tfm)
Provides:       tex(Tempora-Regular-tlf-t1.tfm)
Provides:       tex(Tempora-Regular-tlf-t1.vf)
Provides:       tex(Tempora-Regular-tlf-ts1--base.tfm)
Provides:       tex(Tempora-Regular-tlf-ts1.tfm)
Provides:       tex(Tempora-Regular-tlf-ts1.vf)
Provides:       tex(Tempora-Regular-tosf-ot1--base.tfm)
Provides:       tex(Tempora-Regular-tosf-ot1.tfm)
Provides:       tex(Tempora-Regular-tosf-ot1.vf)
Provides:       tex(Tempora-Regular-tosf-t1--base.tfm)
Provides:       tex(Tempora-Regular-tosf-t1.tfm)
Provides:       tex(Tempora-Regular-tosf-t1.vf)
Provides:       tex(Tempora-Regular-tosf-ts1--base.tfm)
Provides:       tex(Tempora-Regular-tosf-ts1.tfm)
Provides:       tex(Tempora-Regular-tosf-ts1.vf)
Provides:       tex(lgr-tempora.enc)
Provides:       tex(lgr-temporaosf.enc)
Provides:       tex(lgrtempora-tlf.fd)
Provides:       tex(lgrtempora-tosf.fd)
Provides:       tex(ot2-tempora.enc)
Provides:       tex(ot2-temporaosf.enc)
Provides:       tex(ot2tempora-tlf.fd)
Provides:       tex(ot2tempora-tosf.fd)
Provides:       tex(t2a-tempora.enc)
Provides:       tex(t2a-temporaosf.enc)
Provides:       tex(t2atempora-tlf.fd)
Provides:       tex(t2atempora-tosf.fd)
Provides:       tex(t2b-tempora.enc)
Provides:       tex(t2b-temporaosf.enc)
Provides:       tex(t2btempora-tlf.fd)
Provides:       tex(t2btempora-tosf.fd)
Provides:       tex(t2c-tempora.enc)
Provides:       tex(t2c-temporaosf.enc)
Provides:       tex(t2ctempora-tlf.fd)
Provides:       tex(t2ctempora-tosf.fd)
Provides:       tex(tempora.map)
Provides:       tex(tempora.sty)
Provides:       tex(tmp_6rqc3d.enc)
Provides:       tex(tmp_ac5xuc.enc)
Provides:       tex(tmp_aq2g6w.enc)
Provides:       tex(tmp_arnbc6.enc)
Provides:       tex(tmp_jglahm.enc)
Provides:       tex(tmp_m6t7eu.enc)
Provides:       tex(tmp_mdnuug.enc)
Provides:       tex(tmp_q3dzgc.enc)
Provides:       tex(tmp_v6f3ze.enc)
Provides:       tex(tmp_xvqxbr.enc)
Provides:       tex(tmp_y4r4km.enc)
Provides:       tex(tmp_yz5x6b.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source164:      tempora.tar.xz
Source165:      tempora.doc.tar.xz

%description -n texlive-tempora
This package, derived from TemporaLGCUni by Alexej Kryukov, is
meant as a companion to Times text font packages, providing
Greek and Cyrillic in matching weights and styles. OpenType and
Type1 fonts are provided, with LaTeX support files giving
essentially complete LGR coverage of monotonic, polytonic and
ancient Greek, and almost full T2A coverage of Cyrillic.

date: 2016-02-04 07:38:22 +0000


%package -n texlive-tempora-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39596
Release:        25.5
Summary:        Documentation for texlive-tempora
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tempora-doc
This package includes the documentation for texlive-tempora


%package -n texlive-tempora-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.05svn39596
Release:        25.5
Summary:        Severed fonts for texlive-tempora
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tempora-fonts
The  separated fonts package for texlive-tempora
%post -n texlive-tempora
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap tempora.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tempora 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap tempora.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tempora
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tempora-fonts
mkfontscale  %{_datadir}/fonts/texlive-tempora
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tempora
fc-cache     %{_datadir}/fonts

%postun -n texlive-tempora-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tempora-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tempora/COPYING
%{_texmfdistdir}/doc/fonts/tempora/README
%{_texmfdistdir}/doc/fonts/tempora/tempora-doc.pdf
%{_texmfdistdir}/doc/fonts/tempora/tempora-doc.tex

%files -n texlive-tempora
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-Bold.afm
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-Italic.afm
%{_texmfdistdir}/fonts/afm/public/tempora/Tempora-Regular.afm
%{_texmfdistdir}/fonts/enc/dvips/tempora/lgr-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/lgr-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/ot2-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/ot2-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2a-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2a-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2b-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2b-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2c-tempora.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/t2c-temporaosf.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_6rqc3d.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_ac5xuc.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_aq2g6w.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_arnbc6.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_jglahm.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_m6t7eu.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_mdnuug.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_q3dzgc.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_v6f3ze.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_xvqxbr.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_y4r4km.enc
%{_texmfdistdir}/fonts/enc/dvips/tempora/tmp_yz5x6b.enc
%{_texmfdistdir}/fonts/map/dvips/tempora/tempora.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tempora/Tempora-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TLF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-ot2.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-TOsF-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/tempora/Tempora-Regular-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/tempora/Tempora-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/tempora/Tempora-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/tempora/OT1Tempora-Sup.fd
%{_texmfdistdir}/tex/latex/tempora/OT1Tempora-TLF.fd
%{_texmfdistdir}/tex/latex/tempora/OT1Tempora-TOsF.fd
%{_texmfdistdir}/tex/latex/tempora/T1Tempora-Sup.fd
%{_texmfdistdir}/tex/latex/tempora/T1Tempora-TLF.fd
%{_texmfdistdir}/tex/latex/tempora/T1Tempora-TOsF.fd
%{_texmfdistdir}/tex/latex/tempora/TS1Tempora-TLF.fd
%{_texmfdistdir}/tex/latex/tempora/TS1Tempora-TOsF.fd
%{_texmfdistdir}/tex/latex/tempora/lgrtempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/lgrtempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/ot2tempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/ot2tempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/t2atempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/t2atempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/t2btempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/t2btempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/t2ctempora-tlf.fd
%{_texmfdistdir}/tex/latex/tempora/t2ctempora-tosf.fd
%{_texmfdistdir}/tex/latex/tempora/tempora.fontspec
%{_texmfdistdir}/tex/latex/tempora/tempora.sty

%files -n texlive-tempora-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tempora
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tempora.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tempora/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tempora/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tempora/fonts.scale
%{_datadir}/fonts/texlive-tempora/Tempora-Bold.otf
%{_datadir}/fonts/texlive-tempora/Tempora-BoldItalic.otf
%{_datadir}/fonts/texlive-tempora/Tempora-Italic.otf
%{_datadir}/fonts/texlive-tempora/Tempora-Regular.otf
%{_datadir}/fonts/texlive-tempora/Tempora-Bold.pfb
%{_datadir}/fonts/texlive-tempora/Tempora-BoldItalic.pfb
%{_datadir}/fonts/texlive-tempora/Tempora-Italic.pfb
%{_datadir}/fonts/texlive-tempora/Tempora-Regular.pfb
/var/adm/update-scripts/texlive-tempora-%{texlive_version}.%{texlive_noarch}.1.05svn39596-%{release}-zypper

%package -n texlive-tengwarscript
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn34594
Release:        25.5
Summary:        LaTeX support for using Tengwar fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tengwarscript-doc >= %{texlive_version}
Provides:       tex(Elfica32.tfm)
Provides:       tex(Parmaite.tfm)
Provides:       tex(Parmaite_alt.tfm)
Provides:       tex(Parmaite_full.tfm)
Provides:       tex(Parmaite_full.vf)
Provides:       tex(TengwarFormal12.tfm)
Provides:       tex(TengwarFormalA12.tfm)
Provides:       tex(TengwarFormal_full.tfm)
Provides:       tex(TengwarFormal_full.vf)
Provides:       tex(TengwarGothika050.tfm)
Provides:       tex(TengwarNoldor.tfm)
Provides:       tex(TengwarNoldorAlt.tfm)
Provides:       tex(TengwarNoldorCapitals1.tfm)
Provides:       tex(TengwarNoldorCapitals2.tfm)
Provides:       tex(TengwarNoldor_full.tfm)
Provides:       tex(TengwarNoldor_full.vf)
Provides:       tex(TengwarQuenya.tfm)
Provides:       tex(TengwarQuenyaAlt.tfm)
Provides:       tex(TengwarQuenyaCapitals1.tfm)
Provides:       tex(TengwarQuenyaCapitals2.tfm)
Provides:       tex(TengwarQuenya_full.tfm)
Provides:       tex(TengwarQuenya_full.vf)
Provides:       tex(TengwarSindarin.tfm)
Provides:       tex(TengwarSindarinAlt.tfm)
Provides:       tex(TengwarSindarinCapitals1.tfm)
Provides:       tex(TengwarSindarinCapitals2.tfm)
Provides:       tex(TengwarSindarin_full.tfm)
Provides:       tex(TengwarSindarin_full.vf)
Provides:       tex(TengwarTelerin.tfm)
Provides:       tex(UnicodeParmaite.tfm)
Provides:       tex(annatar.cfg)
Provides:       tex(annatarbold.cfg)
Provides:       tex(annatarbolditalic.cfg)
Provides:       tex(annataritalic.cfg)
Provides:       tex(elfica.cfg)
Provides:       tex(formal.cfg)
Provides:       tex(gothika.cfg)
Provides:       tex(noldor.cfg)
Provides:       tex(noldorcapI.cfg)
Provides:       tex(noldorcapII.cfg)
Provides:       tex(parmaite.cfg)
Provides:       tex(quenya.cfg)
Provides:       tex(quenyacapI.cfg)
Provides:       tex(quenyacapII.cfg)
Provides:       tex(sindarin.cfg)
Provides:       tex(sindarincapI.cfg)
Provides:       tex(sindarincapII.cfg)
Provides:       tex(teleri.cfg)
Provides:       tex(tengwaralt.enc)
Provides:       tex(tengwarcap.enc)
Provides:       tex(tengwarscript.enc)
Provides:       tex(tengwarscript.map)
Provides:       tex(tengwarscript.sty)
Provides:       tex(tngan.tfm)
Provides:       tex(tngan_full.tfm)
Provides:       tex(tngan_full.vf)
Provides:       tex(tngana.tfm)
Provides:       tex(tnganab.tfm)
Provides:       tex(tnganabi.tfm)
Provides:       tex(tnganai.tfm)
Provides:       tex(tnganb.tfm)
Provides:       tex(tnganb_full.tfm)
Provides:       tex(tnganb_full.vf)
Provides:       tex(tnganbi.tfm)
Provides:       tex(tnganbi_full.tfm)
Provides:       tex(tnganbi_full.vf)
Provides:       tex(tngani.tfm)
Provides:       tex(tngani_full.tfm)
Provides:       tex(tngani_full.vf)
Provides:       tex(unicodeparmaite.cfg)
Requires:       tex(fp-basic.sty)
Requires:       tex(fp-snap.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source166:      tengwarscript.tar.xz
Source167:      tengwarscript.doc.tar.xz

%description -n texlive-tengwarscript
The package provides "mid-level" access to tengwar fonts,
providing good quality output. Each tengwar sign is represented
by a command, which will place the sign nicely in relation to
previous signs. A transcription package is available from the
package's home page: writing all those tengwar commands would
quickly become untenable. The package supports the use of a
wide variety of tengwar fonts that are available from the net;
metric and map files are provided for all the supported fonts.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tengwarscript-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3.1svn34594
Release:        25.5
Summary:        Documentation for texlive-tengwarscript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tengwarscript-doc
This package includes the documentation for texlive-tengwarscript

%post -n texlive-tengwarscript
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tengwarscript 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tengwarscript
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tengwarscript-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tengwarscript/COPYING
%{_texmfdistdir}/doc/latex/tengwarscript/README
%{_texmfdistdir}/doc/latex/tengwarscript/install-tengwar-scripts.sh
%{_texmfdistdir}/doc/latex/tengwarscript/quetta.eps
%{_texmfdistdir}/doc/latex/tengwarscript/quetta.pdf
%{_texmfdistdir}/doc/latex/tengwarscript/tengfonts.pdf
%{_texmfdistdir}/doc/latex/tengwarscript/tengfonts.tex
%{_texmfdistdir}/doc/latex/tengwarscript/tengtest.pdf
%{_texmfdistdir}/doc/latex/tengwarscript/tengtest.tex
%{_texmfdistdir}/doc/latex/tengwarscript/tengwarscript.pdf

%files -n texlive-tengwarscript
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/tengwarscript/tengwaralt.enc
%{_texmfdistdir}/fonts/enc/dvips/tengwarscript/tengwarcap.enc
%{_texmfdistdir}/fonts/enc/dvips/tengwarscript/tengwarscript.enc
%{_texmfdistdir}/fonts/map/dvips/tengwarscript/tengwarscript.map
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Elfica32.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Parmaite.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Parmaite_alt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/Parmaite_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarFormal12.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarFormalA12.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarFormal_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarGothika050.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldor.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldorAlt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldorCapitals1.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldorCapitals2.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarNoldor_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenya.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenyaAlt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenyaCapitals1.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenyaCapitals2.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarQuenya_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarin.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarinAlt.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarinCapitals1.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarinCapitals2.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarSindarin_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/TengwarTelerin.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/UnicodeParmaite.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngan.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngan_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngana.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganab.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganabi.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganai.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganb.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganb_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tnganbi_full.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngani.tfm
%{_texmfdistdir}/fonts/tfm/public/tengwarscript/tngani_full.tfm
%{_texmfdistdir}/fonts/vf/public/tengwarscript/Parmaite_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarFormal_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarNoldor_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarQuenya_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/TengwarSindarin_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tngan_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tnganb_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tnganbi_full.vf
%{_texmfdistdir}/fonts/vf/public/tengwarscript/tngani_full.vf
%{_texmfdistdir}/tex/latex/tengwarscript/annatar.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/annatarbold.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/annatarbolditalic.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/annataritalic.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/elfica.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/formal.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/gothika.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/noldor.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/noldorcapI.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/noldorcapII.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/parmaite.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/quenya.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/quenyacapI.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/quenyacapII.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/sindarin.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/sindarincapI.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/sindarincapII.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/teleri.cfg
%{_texmfdistdir}/tex/latex/tengwarscript/tengwarscript.sty
%{_texmfdistdir}/tex/latex/tengwarscript/unicodeparmaite.cfg
/var/adm/update-scripts/texlive-tengwarscript-%{texlive_version}.%{texlive_noarch}.1.3.1svn34594-%{release}-zypper

%package -n texlive-tensor
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        25.5
Summary:        Typeset tensors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tensor-doc >= %{texlive_version}
Provides:       tex(tensor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source168:      tensor.tar.xz
Source169:      tensor.doc.tar.xz

%description -n texlive-tensor
A package which allows the user to set tensor-style super- and
subscripts with offsets between successive indices. It supports
the typesetting of tensors with mixed upper and lower indices
with spacing, also typset preposed indices. This is a complete
revision and extension of the original 'tensor' package by Mike
Piff.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tensor-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn15878
Release:        25.5
Summary:        Documentation for texlive-tensor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tensor-doc
This package includes the documentation for texlive-tensor

%post -n texlive-tensor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tensor 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tensor
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tensor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tensor/README
%{_texmfdistdir}/doc/latex/tensor/tensor.pdf

%files -n texlive-tensor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tensor/tensor.sty
/var/adm/update-scripts/texlive-tensor-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper

%package -n texlive-termcal
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn22514
Release:        25.5
Summary:        Print a class calendar
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-termcal-doc >= %{texlive_version}
Provides:       tex(termcal.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source170:      termcal.tar.xz
Source171:      termcal.doc.tar.xz

%description -n texlive-termcal
This package is intended to print a term calendar for use in
planning a class. It has a flexible mechanism for specifying
which days of the week are to be included and for inserting
text either regularly on the same day each week, or on selected
days, or for a series of consecutive days. It also has a
flexible mechanism for specifing class and nonclass days. Text
may be inserted into consecutive days so that it automatically
flows around nonclass days.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-termcal-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn22514
Release:        25.5
Summary:        Documentation for texlive-termcal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-termcal-doc
This package includes the documentation for texlive-termcal

%post -n texlive-termcal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termcal 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termcal
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termcal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/termcal/Contents
%{_texmfdistdir}/doc/latex/termcal/README
%{_texmfdistdir}/doc/latex/termcal/termcal.pdf

%files -n texlive-termcal
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/termcal/termcal.sty
/var/adm/update-scripts/texlive-termcal-%{texlive_version}.%{texlive_noarch}.1.8svn22514-%{release}-zypper

%package -n texlive-termlist
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18923
Release:        25.5
Summary:        Label any kind of term with a continuous counter
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-termlist-doc >= %{texlive_version}
Provides:       tex(termlist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source172:      termlist.tar.xz
Source173:      termlist.doc.tar.xz

%description -n texlive-termlist
The termlist package provides environments to indent and label
any kind of terms with a continuous number. Candidate terms may
appear inside an equation or eqnarray environment.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-termlist-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn18923
Release:        25.5
Summary:        Documentation for texlive-termlist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-termlist-doc
This package includes the documentation for texlive-termlist

%post -n texlive-termlist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termlist 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termlist
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termlist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/termlist/README
%{_texmfdistdir}/doc/latex/termlist/termlist.pdf

%files -n texlive-termlist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/termlist/termlist.sty
/var/adm/update-scripts/texlive-termlist-%{texlive_version}.%{texlive_noarch}.1.1svn18923-%{release}-zypper

%package -n texlive-termmenu
Version:        %{texlive_version}.%{texlive_noarch}.svn37700
Release:        25.5
Summary:        The package provides support for terminal-based menus using expl3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-termmenu-doc >= %{texlive_version}
Provides:       tex(termmenu.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source174:      termmenu.tar.xz
Source175:      termmenu.doc.tar.xz

%description -n texlive-termmenu
When writing programs, it's often required to present the user
with a list of options/actions. The user is then expected to
select one of these options for the program to process.
termmenu provides this mechanism for TeX. It requires only
expl3 support, thus the l3kernel and l3packages are both
required.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-termmenu-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn37700
Release:        25.5
Summary:        Documentation for texlive-termmenu
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-termmenu-doc
This package includes the documentation for texlive-termmenu

%post -n texlive-termmenu
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-termmenu 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-termmenu
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-termmenu-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/termmenu/README
%{_texmfdistdir}/doc/generic/termmenu/termmenu.pdf

%files -n texlive-termmenu
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/termmenu/termmenu.tex
/var/adm/update-scripts/texlive-termmenu-%{texlive_version}.%{texlive_noarch}.svn37700-%{release}-zypper

%package -n texlive-testhyphens
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn38928
Release:        25.5
Summary:        Testing hyphenation patterns
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-testhyphens-doc >= %{texlive_version}
Provides:       tex(testhyphens.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source176:      testhyphens.tar.xz
Source177:      testhyphens.doc.tar.xz

%description -n texlive-testhyphens
The package may be used for testing hyphenation patterns or for
controlling that specific words are hyphenated as expected.
This package implements some old TUGboat code to adapt it to
LaTeX with some enhancements. It differs form \showhyphens,
because it typesets its output on the document's output file.
It also works with xelatex, where \showhyphens requires a
workaround.

date: 2015-11-23 09:53:36 +0000


%package -n texlive-testhyphens-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn38928
Release:        25.5
Summary:        Documentation for texlive-testhyphens
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-testhyphens-doc
This package includes the documentation for texlive-testhyphens

%post -n texlive-testhyphens
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-testhyphens 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-testhyphens
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-testhyphens-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/testhyphens/README
%{_texmfdistdir}/doc/latex/testhyphens/manifest.txt
%{_texmfdistdir}/doc/latex/testhyphens/testhyphens.pdf

%files -n texlive-testhyphens
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/testhyphens/testhyphens.sty
/var/adm/update-scripts/texlive-testhyphens-%{texlive_version}.%{texlive_noarch}.0.0.7svn38928-%{release}-zypper

%package -n texlive-tetex
#!BuildIgnore:   texlive-texconfig
#!BuildIgnore:   texlive-tetex
#!BuildIgnore:   texlive-kpathsea
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn41059
Release:        25.5
Summary:        Scripts and files originally written for or included in teTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-tetex-bin >= %{texlive_version}
#!BuildIgnore: texlive-tetex-bin
Requires(pre): texlive-filesystem >= %{texlive_version}
Requires(pre): texlive-texlive.infra >= %{texlive_version}
Requires(pre): texlive-kpathsea-bin >= %{texlive_version}
Requires(pre): texlive-kpathsea >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Recommends:     texlive-tetex-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(File::Find)
#!BuildIgnore:  perl(File::Find)
Requires:       perl(File::Spec)
#!BuildIgnore:  perl(File::Spec)
Requires:       perl(File::Spec::Functions)
#!BuildIgnore:  perl(File::Spec::Functions)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(TeXLive::TLUtils)
#!BuildIgnore:  perl(TeXLive::TLUtils)
Requires:       perl(TeXLive::TLWinGoo)
#!BuildIgnore:  perl(TeXLive::TLWinGoo)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(09fbbfac.enc)
Provides:       tex(0ef0afca.enc)
Provides:       tex(10037936.enc)
Provides:       tex(1b6d048e.enc)
Provides:       tex(71414f53.enc)
Provides:       tex(74afc74c.enc)
Provides:       tex(aae443f0.enc)
Provides:       tex(b6a4d7c7.enc)
Provides:       tex(base14flags.tex)
Provides:       tex(bbad153f.enc)
Provides:       tex(d9b29452.enc)
Provides:       tex(dvipdfm35.map)
Provides:       tex(dvips35.map)
Provides:       tex(f7b6d320.enc)
Provides:       tex(mathpple.map)
Provides:       tex(mtex.enc)
Provides:       tex(pdftex35.map)
Provides:       tex(ps2pk35.map)
Provides:       tex(updmap.cfg)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source178:      tetex.tar.xz
Source179:      tetex.doc.tar.xz
Source180:      tetex_scripts.dif

%description -n texlive-tetex
teTeX was a comprehensive distribution of TeX, LaTeX and
family, designed for ease of compilation, installation and
customisation. In 2006, Thomas Esser announced he would no
longer be able to support, or to produce new versions of,
teTeX. With the appearance of TeX live 2007 (whose Unix-system
TeX support originally derived from teTeX), no-one should be
using teTeX at all, in new applications. One of the "schemes"
available when installing TeX live provides a configuration
very close to that of the old teTeX, but using modern versions
of programs and packages.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tetex-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn41059
Release:        25.5
Summary:        Documentation for texlive-tetex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tetex-doc
This package includes the documentation for texlive-tetex

%post -n texlive-tetex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap mathpple.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tetex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap mathpple.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tetex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tetex-doc
%defattr(-,root,root,755)
%{_mandir}/man1/allcm.1*
%{_mandir}/man1/allec.1*
%{_mandir}/man1/allneeded.1*
%{_mandir}/man1/dvi2fax.1*
%{_mandir}/man1/dvired.1*
%{_mandir}/man1/fmtutil-sys.1*
%{_mandir}/man1/fmtutil.1*
%{_mandir}/man1/kpsepath.1*
%{_mandir}/man1/kpsetool.1*
%{_mandir}/man1/kpsewhere.1*
%{_mandir}/man1/kpsexpand.1*
%{_mandir}/man1/texlinks.1*
%{_mandir}/man1/updmap-sys.1*
%{_mandir}/man1/updmap.1*
%{_mandir}/man5/fmtutil.cnf.5*
%{_mandir}/man5/updmap.cfg.5*
%{_texmfdistdir}/doc/tetex/TETEXDOC.pdf
%{_texmfdistdir}/doc/tetex/teTeX-FAQ

%files -n texlive-tetex
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/tetex/config.builtin35
%{_texmfdistdir}/dvips/tetex/config.dfaxhigh
%{_texmfdistdir}/dvips/tetex/config.dfaxlo
%{_texmfdistdir}/dvips/tetex/config.download35
%{_texmfdistdir}/dvips/tetex/config.gsftopk
%{_texmfdistdir}/dvips/tetex/config.maxmem
%{_texmfdistdir}/dvips/tetex/config.outline
%{_texmfdistdir}/dvips/tetex/config.pdf
%{_texmfdistdir}/dvips/tetex/config.pk
%{_texmfdistdir}/dvips/tetex/config.www
%{_texmfdistdir}/fonts/enc/dvips/tetex/09fbbfac.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/0ef0afca.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/10037936.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/1b6d048e.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/71414f53.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/74afc74c.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/aae443f0.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/b6a4d7c7.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/bbad153f.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/d9b29452.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/f7b6d320.enc
%{_texmfdistdir}/fonts/enc/dvips/tetex/mtex.enc
%{_texmfdistdir}/fonts/map/dvips/tetex/Makefile
%{_texmfdistdir}/fonts/map/dvips/tetex/README
%{_texmfdistdir}/fonts/map/dvips/tetex/base14flags.ltx
%{_texmfdistdir}/fonts/map/dvips/tetex/base14flags.tex
%{_texmfdistdir}/fonts/map/dvips/tetex/dvipdfm35.map
%{_texmfdistdir}/fonts/map/dvips/tetex/dvips35.map
%{_texmfdistdir}/fonts/map/dvips/tetex/mathpple.map
%{_texmfdistdir}/fonts/map/dvips/tetex/pdftex35.map
%{_texmfdistdir}/fonts/map/dvips/tetex/ps2pk35.map
%{_texmfdistdir}/scripts/texlive/allcm.sh
%{_texmfdistdir}/scripts/texlive/allneeded.sh
%{_texmfdistdir}/scripts/texlive/dvi2fax.sh
%{_texmfdistdir}/scripts/texlive/dvired.sh
%{_texmfdistdir}/scripts/texlive/fmtutil-sys.sh
%{_texmfdistdir}/scripts/texlive/fmtutil.pl
%{_texmfdistdir}/scripts/texlive/kpsetool.sh
%{_texmfdistdir}/scripts/texlive/kpsewhere.sh
%{_texmfdistdir}/scripts/texlive/mktexlsr.pl
%{_texmfdistdir}/scripts/texlive/texconfig-dialog.sh
%{_texmfdistdir}/scripts/texlive/texconfig-sys.sh
%{_texmfdistdir}/scripts/texlive/texlinks.sh
%{_texmfdistdir}/scripts/texlive/updmap-sys.sh
%{_texmfdistdir}/scripts/texlive/updmap.pl
%verify(link) %{_texmfdistdir}/web2c/updmap.cfg
%config %verify(not md5 mtime size) %{_texmfconfdir}/web2c/updmap.cfg
/var/adm/update-scripts/texlive-tetex-%{texlive_version}.%{texlive_noarch}.3.0svn41059-%{release}-zypper

%package -n texlive-teubner
Version:        %{texlive_version}.%{texlive_noarch}.4.8svn40197
Release:        25.5
Summary:        Philological typesetting of classical Greek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-teubner-doc >= %{texlive_version}
Provides:       tex(teubner.sty)
Provides:       tex(teubnertx.sty)
Requires:       tex(exscale.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(iftex.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(trace.sty)
Requires:       tex(type1ec.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source181:      teubner.tar.xz
Source182:      teubner.doc.tar.xz

%description -n texlive-teubner
An extension to babel greek option for typesetting classical
Greek with a philological approach. The package works with the
author's greek fonts using the 'Lispiakos' font shape derived
from that of the fonts used in printers' shops in Lispia. The
package name honours the publisher B.G. Teubner
Verlaggesellschaft whose Greek text publications are of high
quality.

date: 2016-03-31 17:20:41 +0000


%package -n texlive-teubner-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.8svn40197
Release:        25.5
Summary:        Documentation for texlive-teubner
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-teubner-doc
This package includes the documentation for texlive-teubner

%post -n texlive-teubner
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-teubner 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-teubner
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-teubner-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/teubner/README
%{_texmfdistdir}/doc/latex/teubner/teubner-doc.pdf
%{_texmfdistdir}/doc/latex/teubner/teubner-doc.tex
%{_texmfdistdir}/doc/latex/teubner/teubner.pdf
%{_texmfdistdir}/doc/latex/teubner/teubner.txt

%files -n texlive-teubner
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/teubner/teubner.sty
%{_texmfdistdir}/tex/latex/teubner/teubnertx.sty
/var/adm/update-scripts/texlive-teubner-%{texlive_version}.%{texlive_noarch}.4.8svn40197-%{release}-zypper

%package -n texlive-tex
Version:        %{texlive_version}.%{texlive_noarch}.3.14159265svn40793
Release:        25.5
Summary:        A sophisticated typesetting engine
License:        SUSE-TeX
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Recommends:     texlive-collection-fontsrecommended >= %{texlive_version}
Recommends:     texlive-collection-genericrecommended >= %{texlive_version}
Recommends:     texlive-collection-basic >= %{texlive_version}
Requires:       texlive-kpathsea >= %{texlive_version}
Requires:       texlive-plain >= %{texlive_version}
Requires(pre): texlive-tex-bin >= %{texlive_version}
#!BuildIgnore: texlive-tex-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(language.dat)
Requires(post): tex(language.def)
Requires(post): tex(language.dat.lua)
#!BuildIgnore:  tex(language.dat)
#!BuildIgnore:  tex(language.def)
#!BuildIgnore:  tex(language.dat.lua)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(language.dat)
Requires(postun): tex(language.def)
Requires(postun): tex(language.dat.lua)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires(posttrans): texlive-cm >= %{texlive_version}
Requires(posttrans): texlive-hyph-utf8 >= %{texlive_version}
Requires(posttrans): texlive-hyphen-base >= %{texlive_version}
Requires(posttrans): texlive-manfnt >= %{texlive_version}
Requires(posttrans): tex(null.tex)
Requires:       texlive-amsfonts >= %{texlive_version}
Requires:       texlive-cm-super >= %{texlive_version}
Requires:       texlive-ec >= %{texlive_version}
Requires:       texlive-epsf >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source183:      tex.doc.tar.xz

%description -n texlive-tex
TeX is a typesetting system that incorporates a macro
processor. A TeX source document specifies or incorporates a
number of macro definitions that instruct the TeX engine how to
typeset the document. The TeX engine also uses font metrics
generated by Metafont, or by any of several other mechanisms
that incorporate fonts from other sources into an environment
suitable for TeX. TeX has been, and continues, a basis and an
inspiration for several other programs, including e-TeX and
PDFTeX. The distribution includes the source of Knuth's TeX
book; this source is there to read, as an example of writing
TeX -- it should not be processed without Knuth's direct
permission.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil
sed -ri 's/^\#\![[= =]]+tex\b.*/tex tex - tex.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :

%postun -n texlive-tex 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    > /var/run/texlive/run-fmtutil
    sed -ri 's/^(tex\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    exit 0
fi

%posttrans -n texlive-tex
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex
%defattr(-,root,root,755)
%{_mandir}/man1/initex.1*
%{_mandir}/man1/tex.1*
/var/adm/update-scripts/texlive-tex-%{texlive_version}.%{texlive_noarch}.3.14159265svn40793-%{release}-zypper

%package -n texlive-tex-ewd
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Macros to typeset calculational proofs and programs in Dijkstra's style
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tex-ewd-doc >= %{texlive_version}
Provides:       tex(dotnot.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source184:      tex-ewd.tar.xz
Source185:      tex-ewd.doc.tar.xz

%description -n texlive-tex-ewd
Edsger W. Dijkstra and others suggest a unique style to present
mathematical proofs and to construct programs. This package
provides macros that support calculational proofs and
Dijkstra's "guarded command language".

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tex-ewd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-tex-ewd
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex-ewd-doc
This package includes the documentation for texlive-tex-ewd

%post -n texlive-tex-ewd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-ewd 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-ewd
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-ewd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-ewd/README
%{_texmfdistdir}/doc/generic/tex-ewd/bsdlic.txt
%{_texmfdistdir}/doc/generic/tex-ewd/p0.tex
%{_texmfdistdir}/doc/generic/tex-ewd/t1.tex

%files -n texlive-tex-ewd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tex-ewd/dotnot.tex
/var/adm/update-scripts/texlive-tex-ewd-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-tex-font-errors-cheatsheet
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn18314
Release:        25.5
Summary:        Cheat sheet outlining the most common TeX font errors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source186:      tex-font-errors-cheatsheet.doc.tar.xz

%description -n texlive-tex-font-errors-cheatsheet
This is a compact three-pages document highlighting the TeX
flow of integrating fonts, and explains how some of the most
common font-related error messages occur. Also, hints are given
on how to address those.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tex-font-errors-cheatsheet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-font-errors-cheatsheet 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-font-errors-cheatsheet
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-font-errors-cheatsheet
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet/README
%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet/tex-font-cheatsheet.pdf
%{_texmfdistdir}/doc/latex/tex-font-errors-cheatsheet/tex-font-cheatsheet.tex
/var/adm/update-scripts/texlive-tex-font-errors-cheatsheet-%{texlive_version}.%{texlive_noarch}.0.0.1svn18314-%{release}-zypper

%package -n texlive-tex-gyre
Version:        %{texlive_version}.%{texlive_noarch}.2.004svn18651
Release:        25.5
Summary:        TeX Fonts extending freely available URW fonts
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun): findutils
Requires(postun): grep
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(postun): tex(updmap.cfg)
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tex-gyre-fonts >= %{texlive_version}
Recommends:     texlive-tex-gyre-doc >= %{texlive_version}
Provides:       tex(cs-qagb-sc.tfm)
Provides:       tex(cs-qagb.tfm)
Provides:       tex(cs-qagbi-sc.tfm)
Provides:       tex(cs-qagbi.tfm)
Provides:       tex(cs-qagr-sc.tfm)
Provides:       tex(cs-qagr.tfm)
Provides:       tex(cs-qagri-sc.tfm)
Provides:       tex(cs-qagri.tfm)
Provides:       tex(cs-qbkb-sc.tfm)
Provides:       tex(cs-qbkb.tfm)
Provides:       tex(cs-qbkbi-sc.tfm)
Provides:       tex(cs-qbkbi.tfm)
Provides:       tex(cs-qbkr-sc.tfm)
Provides:       tex(cs-qbkr.tfm)
Provides:       tex(cs-qbkri-sc.tfm)
Provides:       tex(cs-qbkri.tfm)
Provides:       tex(cs-qcrb-sc.tfm)
Provides:       tex(cs-qcrb.tfm)
Provides:       tex(cs-qcrbi-sc.tfm)
Provides:       tex(cs-qcrbi.tfm)
Provides:       tex(cs-qcrr-sc.tfm)
Provides:       tex(cs-qcrr.tfm)
Provides:       tex(cs-qcrri-sc.tfm)
Provides:       tex(cs-qcrri.tfm)
Provides:       tex(cs-qcsb-sc.tfm)
Provides:       tex(cs-qcsb.tfm)
Provides:       tex(cs-qcsbi-sc.tfm)
Provides:       tex(cs-qcsbi.tfm)
Provides:       tex(cs-qcsr-sc.tfm)
Provides:       tex(cs-qcsr.tfm)
Provides:       tex(cs-qcsri-sc.tfm)
Provides:       tex(cs-qcsri.tfm)
Provides:       tex(cs-qhvb-sc.tfm)
Provides:       tex(cs-qhvb.tfm)
Provides:       tex(cs-qhvbi-sc.tfm)
Provides:       tex(cs-qhvbi.tfm)
Provides:       tex(cs-qhvcb-sc.tfm)
Provides:       tex(cs-qhvcb.tfm)
Provides:       tex(cs-qhvcbi-sc.tfm)
Provides:       tex(cs-qhvcbi.tfm)
Provides:       tex(cs-qhvcr-sc.tfm)
Provides:       tex(cs-qhvcr.tfm)
Provides:       tex(cs-qhvcri-sc.tfm)
Provides:       tex(cs-qhvcri.tfm)
Provides:       tex(cs-qhvr-sc.tfm)
Provides:       tex(cs-qhvr.tfm)
Provides:       tex(cs-qhvri-sc.tfm)
Provides:       tex(cs-qhvri.tfm)
Provides:       tex(cs-qplb-sc.tfm)
Provides:       tex(cs-qplb.tfm)
Provides:       tex(cs-qplbi-sc.tfm)
Provides:       tex(cs-qplbi.tfm)
Provides:       tex(cs-qplr-sc.tfm)
Provides:       tex(cs-qplr.tfm)
Provides:       tex(cs-qplri-sc.tfm)
Provides:       tex(cs-qplri.tfm)
Provides:       tex(cs-qtmb-sc.tfm)
Provides:       tex(cs-qtmb.tfm)
Provides:       tex(cs-qtmbi-sc.tfm)
Provides:       tex(cs-qtmbi.tfm)
Provides:       tex(cs-qtmr-sc.tfm)
Provides:       tex(cs-qtmr.tfm)
Provides:       tex(cs-qtmri-sc.tfm)
Provides:       tex(cs-qtmri.tfm)
Provides:       tex(cs-qzcmi.tfm)
Provides:       tex(ec-qagb-sc.tfm)
Provides:       tex(ec-qagb.tfm)
Provides:       tex(ec-qagbi-sc.tfm)
Provides:       tex(ec-qagbi.tfm)
Provides:       tex(ec-qagr-sc.tfm)
Provides:       tex(ec-qagr.tfm)
Provides:       tex(ec-qagri-sc.tfm)
Provides:       tex(ec-qagri.tfm)
Provides:       tex(ec-qbkb-sc.tfm)
Provides:       tex(ec-qbkb.tfm)
Provides:       tex(ec-qbkbi-sc.tfm)
Provides:       tex(ec-qbkbi.tfm)
Provides:       tex(ec-qbkr-sc.tfm)
Provides:       tex(ec-qbkr.tfm)
Provides:       tex(ec-qbkri-sc.tfm)
Provides:       tex(ec-qbkri.tfm)
Provides:       tex(ec-qcrb-sc.tfm)
Provides:       tex(ec-qcrb.tfm)
Provides:       tex(ec-qcrbi-sc.tfm)
Provides:       tex(ec-qcrbi.tfm)
Provides:       tex(ec-qcrr-sc.tfm)
Provides:       tex(ec-qcrr.tfm)
Provides:       tex(ec-qcrri-sc.tfm)
Provides:       tex(ec-qcrri.tfm)
Provides:       tex(ec-qcsb-sc.tfm)
Provides:       tex(ec-qcsb.tfm)
Provides:       tex(ec-qcsbi-sc.tfm)
Provides:       tex(ec-qcsbi.tfm)
Provides:       tex(ec-qcsr-sc.tfm)
Provides:       tex(ec-qcsr.tfm)
Provides:       tex(ec-qcsri-sc.tfm)
Provides:       tex(ec-qcsri.tfm)
Provides:       tex(ec-qhvb-sc.tfm)
Provides:       tex(ec-qhvb.tfm)
Provides:       tex(ec-qhvbi-sc.tfm)
Provides:       tex(ec-qhvbi.tfm)
Provides:       tex(ec-qhvcb-sc.tfm)
Provides:       tex(ec-qhvcb.tfm)
Provides:       tex(ec-qhvcbi-sc.tfm)
Provides:       tex(ec-qhvcbi.tfm)
Provides:       tex(ec-qhvcr-sc.tfm)
Provides:       tex(ec-qhvcr.tfm)
Provides:       tex(ec-qhvcri-sc.tfm)
Provides:       tex(ec-qhvcri.tfm)
Provides:       tex(ec-qhvr-sc.tfm)
Provides:       tex(ec-qhvr.tfm)
Provides:       tex(ec-qhvri-sc.tfm)
Provides:       tex(ec-qhvri.tfm)
Provides:       tex(ec-qplb-sc.tfm)
Provides:       tex(ec-qplb.tfm)
Provides:       tex(ec-qplbi-sc.tfm)
Provides:       tex(ec-qplbi.tfm)
Provides:       tex(ec-qplr-sc.tfm)
Provides:       tex(ec-qplr.tfm)
Provides:       tex(ec-qplri-sc.tfm)
Provides:       tex(ec-qplri.tfm)
Provides:       tex(ec-qtmb-sc.tfm)
Provides:       tex(ec-qtmb.tfm)
Provides:       tex(ec-qtmbi-sc.tfm)
Provides:       tex(ec-qtmbi.tfm)
Provides:       tex(ec-qtmr-sc.tfm)
Provides:       tex(ec-qtmr.tfm)
Provides:       tex(ec-qtmri-sc.tfm)
Provides:       tex(ec-qtmri.tfm)
Provides:       tex(ec-qzcmi.tfm)
Provides:       tex(il2qag.fd)
Provides:       tex(il2qbk.fd)
Provides:       tex(il2qcr.fd)
Provides:       tex(il2qcs.fd)
Provides:       tex(il2qhv.fd)
Provides:       tex(il2qhvc.fd)
Provides:       tex(il2qpl.fd)
Provides:       tex(il2qtm.fd)
Provides:       tex(il2qzc.fd)
Provides:       tex(l7x-qagb-sc.tfm)
Provides:       tex(l7x-qagb.tfm)
Provides:       tex(l7x-qagbi-sc.tfm)
Provides:       tex(l7x-qagbi.tfm)
Provides:       tex(l7x-qagr-sc.tfm)
Provides:       tex(l7x-qagr.tfm)
Provides:       tex(l7x-qagri-sc.tfm)
Provides:       tex(l7x-qagri.tfm)
Provides:       tex(l7x-qbkb-sc.tfm)
Provides:       tex(l7x-qbkb.tfm)
Provides:       tex(l7x-qbkbi-sc.tfm)
Provides:       tex(l7x-qbkbi.tfm)
Provides:       tex(l7x-qbkr-sc.tfm)
Provides:       tex(l7x-qbkr.tfm)
Provides:       tex(l7x-qbkri-sc.tfm)
Provides:       tex(l7x-qbkri.tfm)
Provides:       tex(l7x-qcrb-sc.tfm)
Provides:       tex(l7x-qcrb.tfm)
Provides:       tex(l7x-qcrbi-sc.tfm)
Provides:       tex(l7x-qcrbi.tfm)
Provides:       tex(l7x-qcrr-sc.tfm)
Provides:       tex(l7x-qcrr.tfm)
Provides:       tex(l7x-qcrri-sc.tfm)
Provides:       tex(l7x-qcrri.tfm)
Provides:       tex(l7x-qcsb-sc.tfm)
Provides:       tex(l7x-qcsb.tfm)
Provides:       tex(l7x-qcsbi-sc.tfm)
Provides:       tex(l7x-qcsbi.tfm)
Provides:       tex(l7x-qcsr-sc.tfm)
Provides:       tex(l7x-qcsr.tfm)
Provides:       tex(l7x-qcsri-sc.tfm)
Provides:       tex(l7x-qcsri.tfm)
Provides:       tex(l7x-qhvb-sc.tfm)
Provides:       tex(l7x-qhvb.tfm)
Provides:       tex(l7x-qhvbi-sc.tfm)
Provides:       tex(l7x-qhvbi.tfm)
Provides:       tex(l7x-qhvcb-sc.tfm)
Provides:       tex(l7x-qhvcb.tfm)
Provides:       tex(l7x-qhvcbi-sc.tfm)
Provides:       tex(l7x-qhvcbi.tfm)
Provides:       tex(l7x-qhvcr-sc.tfm)
Provides:       tex(l7x-qhvcr.tfm)
Provides:       tex(l7x-qhvcri-sc.tfm)
Provides:       tex(l7x-qhvcri.tfm)
Provides:       tex(l7x-qhvr-sc.tfm)
Provides:       tex(l7x-qhvr.tfm)
Provides:       tex(l7x-qhvri-sc.tfm)
Provides:       tex(l7x-qhvri.tfm)
Provides:       tex(l7x-qplb-sc.tfm)
Provides:       tex(l7x-qplb.tfm)
Provides:       tex(l7x-qplbi-sc.tfm)
Provides:       tex(l7x-qplbi.tfm)
Provides:       tex(l7x-qplr-sc.tfm)
Provides:       tex(l7x-qplr.tfm)
Provides:       tex(l7x-qplri-sc.tfm)
Provides:       tex(l7x-qplri.tfm)
Provides:       tex(l7x-qtmb-sc.tfm)
Provides:       tex(l7x-qtmb.tfm)
Provides:       tex(l7x-qtmbi-sc.tfm)
Provides:       tex(l7x-qtmbi.tfm)
Provides:       tex(l7x-qtmr-sc.tfm)
Provides:       tex(l7x-qtmr.tfm)
Provides:       tex(l7x-qtmri-sc.tfm)
Provides:       tex(l7x-qtmri.tfm)
Provides:       tex(l7x-qzcmi.tfm)
Provides:       tex(l7xqag.fd)
Provides:       tex(l7xqbk.fd)
Provides:       tex(l7xqcr.fd)
Provides:       tex(l7xqcs.fd)
Provides:       tex(l7xqhv.fd)
Provides:       tex(l7xqhvc.fd)
Provides:       tex(l7xqpl.fd)
Provides:       tex(l7xqtm.fd)
Provides:       tex(l7xqzc.fd)
Provides:       tex(ly1qag.fd)
Provides:       tex(ly1qbk.fd)
Provides:       tex(ly1qcr.fd)
Provides:       tex(ly1qcs.fd)
Provides:       tex(ly1qhv.fd)
Provides:       tex(ly1qhvc.fd)
Provides:       tex(ly1qpl.fd)
Provides:       tex(ly1qtm.fd)
Provides:       tex(ly1qzc.fd)
Provides:       tex(ot1qag.fd)
Provides:       tex(ot1qbk.fd)
Provides:       tex(ot1qcr.fd)
Provides:       tex(ot1qcs.fd)
Provides:       tex(ot1qhv.fd)
Provides:       tex(ot1qhvc.fd)
Provides:       tex(ot1qpl.fd)
Provides:       tex(ot1qtm.fd)
Provides:       tex(ot1qzc.fd)
Provides:       tex(ot4qag.fd)
Provides:       tex(ot4qbk.fd)
Provides:       tex(ot4qcr.fd)
Provides:       tex(ot4qcs.fd)
Provides:       tex(ot4qhv.fd)
Provides:       tex(ot4qhvc.fd)
Provides:       tex(ot4qpl.fd)
Provides:       tex(ot4qtm.fd)
Provides:       tex(ot4qzc.fd)
Provides:       tex(q-cs-sc.enc)
Provides:       tex(q-cs.enc)
Provides:       tex(q-csm-sc.enc)
Provides:       tex(q-csm.enc)
Provides:       tex(q-cszc.enc)
Provides:       tex(q-ec-sc.enc)
Provides:       tex(q-ec.enc)
Provides:       tex(q-l7x-sc.enc)
Provides:       tex(q-l7x.enc)
Provides:       tex(q-l7xzc.enc)
Provides:       tex(q-qx-sc.enc)
Provides:       tex(q-qx.enc)
Provides:       tex(q-qxm-sc.enc)
Provides:       tex(q-qxm.enc)
Provides:       tex(q-qxzc.enc)
Provides:       tex(q-rm-sc.enc)
Provides:       tex(q-rm.enc)
Provides:       tex(q-rmm-sc.enc)
Provides:       tex(q-rmm.enc)
Provides:       tex(q-rmzc.enc)
Provides:       tex(q-t5-sc.enc)
Provides:       tex(q-t5.enc)
Provides:       tex(q-texnansi-sc.enc)
Provides:       tex(q-texnansi.enc)
Provides:       tex(q-texnansizc.enc)
Provides:       tex(q-ts1.enc)
Provides:       tex(qag-cs.map)
Provides:       tex(qag-ec.map)
Provides:       tex(qag-l7x.map)
Provides:       tex(qag-qx.map)
Provides:       tex(qag-rm.map)
Provides:       tex(qag-t5.map)
Provides:       tex(qag-texnansi.map)
Provides:       tex(qag-ts1.map)
Provides:       tex(qag.map)
Provides:       tex(qbk-cs.map)
Provides:       tex(qbk-ec.map)
Provides:       tex(qbk-l7x.map)
Provides:       tex(qbk-qx.map)
Provides:       tex(qbk-rm.map)
Provides:       tex(qbk-t5.map)
Provides:       tex(qbk-texnansi.map)
Provides:       tex(qbk-ts1.map)
Provides:       tex(qbk.map)
Provides:       tex(qbookman.sty)
Provides:       tex(qcourier.sty)
Provides:       tex(qcr-cs.map)
Provides:       tex(qcr-ec.map)
Provides:       tex(qcr-l7x.map)
Provides:       tex(qcr-qx.map)
Provides:       tex(qcr-rm.map)
Provides:       tex(qcr-t5.map)
Provides:       tex(qcr-texnansi.map)
Provides:       tex(qcr-ts1.map)
Provides:       tex(qcr.map)
Provides:       tex(qcs-cs.map)
Provides:       tex(qcs-ec.map)
Provides:       tex(qcs-l7x.map)
Provides:       tex(qcs-qx.map)
Provides:       tex(qcs-rm.map)
Provides:       tex(qcs-t5.map)
Provides:       tex(qcs-texnansi.map)
Provides:       tex(qcs-ts1.map)
Provides:       tex(qcs.map)
Provides:       tex(qhv-cs.map)
Provides:       tex(qhv-ec.map)
Provides:       tex(qhv-l7x.map)
Provides:       tex(qhv-qx.map)
Provides:       tex(qhv-rm.map)
Provides:       tex(qhv-t5.map)
Provides:       tex(qhv-texnansi.map)
Provides:       tex(qhv-ts1.map)
Provides:       tex(qhv.map)
Provides:       tex(qpalatin.sty)
Provides:       tex(qpl-cs.map)
Provides:       tex(qpl-ec.map)
Provides:       tex(qpl-l7x.map)
Provides:       tex(qpl-qx.map)
Provides:       tex(qpl-rm.map)
Provides:       tex(qpl-t5.map)
Provides:       tex(qpl-texnansi.map)
Provides:       tex(qpl-ts1.map)
Provides:       tex(qpl.map)
Provides:       tex(qswiss.sty)
Provides:       tex(qtimes.sty)
Provides:       tex(qtm-cs.map)
Provides:       tex(qtm-ec.map)
Provides:       tex(qtm-l7x.map)
Provides:       tex(qtm-qx.map)
Provides:       tex(qtm-rm.map)
Provides:       tex(qtm-t5.map)
Provides:       tex(qtm-texnansi.map)
Provides:       tex(qtm-ts1.map)
Provides:       tex(qtm.map)
Provides:       tex(qx-qagb-sc.tfm)
Provides:       tex(qx-qagb.tfm)
Provides:       tex(qx-qagbi-sc.tfm)
Provides:       tex(qx-qagbi.tfm)
Provides:       tex(qx-qagr-sc.tfm)
Provides:       tex(qx-qagr.tfm)
Provides:       tex(qx-qagri-sc.tfm)
Provides:       tex(qx-qagri.tfm)
Provides:       tex(qx-qbkb-sc.tfm)
Provides:       tex(qx-qbkb.tfm)
Provides:       tex(qx-qbkbi-sc.tfm)
Provides:       tex(qx-qbkbi.tfm)
Provides:       tex(qx-qbkr-sc.tfm)
Provides:       tex(qx-qbkr.tfm)
Provides:       tex(qx-qbkri-sc.tfm)
Provides:       tex(qx-qbkri.tfm)
Provides:       tex(qx-qcrb-sc.tfm)
Provides:       tex(qx-qcrb.tfm)
Provides:       tex(qx-qcrbi-sc.tfm)
Provides:       tex(qx-qcrbi.tfm)
Provides:       tex(qx-qcrr-sc.tfm)
Provides:       tex(qx-qcrr.tfm)
Provides:       tex(qx-qcrri-sc.tfm)
Provides:       tex(qx-qcrri.tfm)
Provides:       tex(qx-qcsb-sc.tfm)
Provides:       tex(qx-qcsb.tfm)
Provides:       tex(qx-qcsbi-sc.tfm)
Provides:       tex(qx-qcsbi.tfm)
Provides:       tex(qx-qcsr-sc.tfm)
Provides:       tex(qx-qcsr.tfm)
Provides:       tex(qx-qcsri-sc.tfm)
Provides:       tex(qx-qcsri.tfm)
Provides:       tex(qx-qhvb-sc.tfm)
Provides:       tex(qx-qhvb.tfm)
Provides:       tex(qx-qhvbi-sc.tfm)
Provides:       tex(qx-qhvbi.tfm)
Provides:       tex(qx-qhvcb-sc.tfm)
Provides:       tex(qx-qhvcb.tfm)
Provides:       tex(qx-qhvcbi-sc.tfm)
Provides:       tex(qx-qhvcbi.tfm)
Provides:       tex(qx-qhvcr-sc.tfm)
Provides:       tex(qx-qhvcr.tfm)
Provides:       tex(qx-qhvcri-sc.tfm)
Provides:       tex(qx-qhvcri.tfm)
Provides:       tex(qx-qhvr-sc.tfm)
Provides:       tex(qx-qhvr.tfm)
Provides:       tex(qx-qhvri-sc.tfm)
Provides:       tex(qx-qhvri.tfm)
Provides:       tex(qx-qplb-sc.tfm)
Provides:       tex(qx-qplb.tfm)
Provides:       tex(qx-qplbi-sc.tfm)
Provides:       tex(qx-qplbi.tfm)
Provides:       tex(qx-qplr-sc.tfm)
Provides:       tex(qx-qplr.tfm)
Provides:       tex(qx-qplri-sc.tfm)
Provides:       tex(qx-qplri.tfm)
Provides:       tex(qx-qtmb-sc.tfm)
Provides:       tex(qx-qtmb.tfm)
Provides:       tex(qx-qtmbi-sc.tfm)
Provides:       tex(qx-qtmbi.tfm)
Provides:       tex(qx-qtmr-sc.tfm)
Provides:       tex(qx-qtmr.tfm)
Provides:       tex(qx-qtmri-sc.tfm)
Provides:       tex(qx-qtmri.tfm)
Provides:       tex(qx-qzcmi.tfm)
Provides:       tex(qxqag.fd)
Provides:       tex(qxqbk.fd)
Provides:       tex(qxqcr.fd)
Provides:       tex(qxqcs.fd)
Provides:       tex(qxqhv.fd)
Provides:       tex(qxqhvc.fd)
Provides:       tex(qxqpl.fd)
Provides:       tex(qxqtm.fd)
Provides:       tex(qxqzc.fd)
Provides:       tex(qzapfcha.sty)
Provides:       tex(qzc-cs.map)
Provides:       tex(qzc-ec.map)
Provides:       tex(qzc-l7x.map)
Provides:       tex(qzc-qx.map)
Provides:       tex(qzc-rm.map)
Provides:       tex(qzc-t5.map)
Provides:       tex(qzc-texnansi.map)
Provides:       tex(qzc-ts1.map)
Provides:       tex(qzc.map)
Provides:       tex(rm-qagb-sc.tfm)
Provides:       tex(rm-qagb.tfm)
Provides:       tex(rm-qagbi-sc.tfm)
Provides:       tex(rm-qagbi.tfm)
Provides:       tex(rm-qagr-sc.tfm)
Provides:       tex(rm-qagr.tfm)
Provides:       tex(rm-qagri-sc.tfm)
Provides:       tex(rm-qagri.tfm)
Provides:       tex(rm-qbkb-sc.tfm)
Provides:       tex(rm-qbkb.tfm)
Provides:       tex(rm-qbkbi-sc.tfm)
Provides:       tex(rm-qbkbi.tfm)
Provides:       tex(rm-qbkr-sc.tfm)
Provides:       tex(rm-qbkr.tfm)
Provides:       tex(rm-qbkri-sc.tfm)
Provides:       tex(rm-qbkri.tfm)
Provides:       tex(rm-qcrb-sc.tfm)
Provides:       tex(rm-qcrb.tfm)
Provides:       tex(rm-qcrbi-sc.tfm)
Provides:       tex(rm-qcrbi.tfm)
Provides:       tex(rm-qcrr-sc.tfm)
Provides:       tex(rm-qcrr.tfm)
Provides:       tex(rm-qcrri-sc.tfm)
Provides:       tex(rm-qcrri.tfm)
Provides:       tex(rm-qcsb-sc.tfm)
Provides:       tex(rm-qcsb.tfm)
Provides:       tex(rm-qcsbi-sc.tfm)
Provides:       tex(rm-qcsbi.tfm)
Provides:       tex(rm-qcsr-sc.tfm)
Provides:       tex(rm-qcsr.tfm)
Provides:       tex(rm-qcsri-sc.tfm)
Provides:       tex(rm-qcsri.tfm)
Provides:       tex(rm-qhvb-sc.tfm)
Provides:       tex(rm-qhvb.tfm)
Provides:       tex(rm-qhvbi-sc.tfm)
Provides:       tex(rm-qhvbi.tfm)
Provides:       tex(rm-qhvcb-sc.tfm)
Provides:       tex(rm-qhvcb.tfm)
Provides:       tex(rm-qhvcbi-sc.tfm)
Provides:       tex(rm-qhvcbi.tfm)
Provides:       tex(rm-qhvcr-sc.tfm)
Provides:       tex(rm-qhvcr.tfm)
Provides:       tex(rm-qhvcri-sc.tfm)
Provides:       tex(rm-qhvcri.tfm)
Provides:       tex(rm-qhvr-sc.tfm)
Provides:       tex(rm-qhvr.tfm)
Provides:       tex(rm-qhvri-sc.tfm)
Provides:       tex(rm-qhvri.tfm)
Provides:       tex(rm-qplb-sc.tfm)
Provides:       tex(rm-qplb.tfm)
Provides:       tex(rm-qplbi-sc.tfm)
Provides:       tex(rm-qplbi.tfm)
Provides:       tex(rm-qplr-sc.tfm)
Provides:       tex(rm-qplr.tfm)
Provides:       tex(rm-qplri-sc.tfm)
Provides:       tex(rm-qplri.tfm)
Provides:       tex(rm-qtmb-sc.tfm)
Provides:       tex(rm-qtmb.tfm)
Provides:       tex(rm-qtmbi-sc.tfm)
Provides:       tex(rm-qtmbi.tfm)
Provides:       tex(rm-qtmr-sc.tfm)
Provides:       tex(rm-qtmr.tfm)
Provides:       tex(rm-qtmri-sc.tfm)
Provides:       tex(rm-qtmri.tfm)
Provides:       tex(rm-qzcmi.tfm)
Provides:       tex(t1qag.fd)
Provides:       tex(t1qbk.fd)
Provides:       tex(t1qcr.fd)
Provides:       tex(t1qcs.fd)
Provides:       tex(t1qhv.fd)
Provides:       tex(t1qhvc.fd)
Provides:       tex(t1qpl.fd)
Provides:       tex(t1qtm.fd)
Provides:       tex(t1qzc.fd)
Provides:       tex(t5-qagb-sc.tfm)
Provides:       tex(t5-qagb.tfm)
Provides:       tex(t5-qagbi-sc.tfm)
Provides:       tex(t5-qagbi.tfm)
Provides:       tex(t5-qagr-sc.tfm)
Provides:       tex(t5-qagr.tfm)
Provides:       tex(t5-qagri-sc.tfm)
Provides:       tex(t5-qagri.tfm)
Provides:       tex(t5-qbkb-sc.tfm)
Provides:       tex(t5-qbkb.tfm)
Provides:       tex(t5-qbkbi-sc.tfm)
Provides:       tex(t5-qbkbi.tfm)
Provides:       tex(t5-qbkr-sc.tfm)
Provides:       tex(t5-qbkr.tfm)
Provides:       tex(t5-qbkri-sc.tfm)
Provides:       tex(t5-qbkri.tfm)
Provides:       tex(t5-qcrb-sc.tfm)
Provides:       tex(t5-qcrb.tfm)
Provides:       tex(t5-qcrbi-sc.tfm)
Provides:       tex(t5-qcrbi.tfm)
Provides:       tex(t5-qcrr-sc.tfm)
Provides:       tex(t5-qcrr.tfm)
Provides:       tex(t5-qcrri-sc.tfm)
Provides:       tex(t5-qcrri.tfm)
Provides:       tex(t5-qcsb-sc.tfm)
Provides:       tex(t5-qcsb.tfm)
Provides:       tex(t5-qcsbi-sc.tfm)
Provides:       tex(t5-qcsbi.tfm)
Provides:       tex(t5-qcsr-sc.tfm)
Provides:       tex(t5-qcsr.tfm)
Provides:       tex(t5-qcsri-sc.tfm)
Provides:       tex(t5-qcsri.tfm)
Provides:       tex(t5-qhvb-sc.tfm)
Provides:       tex(t5-qhvb.tfm)
Provides:       tex(t5-qhvbi-sc.tfm)
Provides:       tex(t5-qhvbi.tfm)
Provides:       tex(t5-qhvcb-sc.tfm)
Provides:       tex(t5-qhvcb.tfm)
Provides:       tex(t5-qhvcbi-sc.tfm)
Provides:       tex(t5-qhvcbi.tfm)
Provides:       tex(t5-qhvcr-sc.tfm)
Provides:       tex(t5-qhvcr.tfm)
Provides:       tex(t5-qhvcri-sc.tfm)
Provides:       tex(t5-qhvcri.tfm)
Provides:       tex(t5-qhvr-sc.tfm)
Provides:       tex(t5-qhvr.tfm)
Provides:       tex(t5-qhvri-sc.tfm)
Provides:       tex(t5-qhvri.tfm)
Provides:       tex(t5-qplb-sc.tfm)
Provides:       tex(t5-qplb.tfm)
Provides:       tex(t5-qplbi-sc.tfm)
Provides:       tex(t5-qplbi.tfm)
Provides:       tex(t5-qplr-sc.tfm)
Provides:       tex(t5-qplr.tfm)
Provides:       tex(t5-qplri-sc.tfm)
Provides:       tex(t5-qplri.tfm)
Provides:       tex(t5-qtmb-sc.tfm)
Provides:       tex(t5-qtmb.tfm)
Provides:       tex(t5-qtmbi-sc.tfm)
Provides:       tex(t5-qtmbi.tfm)
Provides:       tex(t5-qtmr-sc.tfm)
Provides:       tex(t5-qtmr.tfm)
Provides:       tex(t5-qtmri-sc.tfm)
Provides:       tex(t5-qtmri.tfm)
Provides:       tex(t5-qzcmi.tfm)
Provides:       tex(t5qag.fd)
Provides:       tex(t5qbk.fd)
Provides:       tex(t5qcr.fd)
Provides:       tex(t5qcs.fd)
Provides:       tex(t5qhv.fd)
Provides:       tex(t5qhvc.fd)
Provides:       tex(t5qpl.fd)
Provides:       tex(t5qtm.fd)
Provides:       tex(t5qzc.fd)
Provides:       tex(texnansi-qagb-sc.tfm)
Provides:       tex(texnansi-qagb.tfm)
Provides:       tex(texnansi-qagbi-sc.tfm)
Provides:       tex(texnansi-qagbi.tfm)
Provides:       tex(texnansi-qagr-sc.tfm)
Provides:       tex(texnansi-qagr.tfm)
Provides:       tex(texnansi-qagri-sc.tfm)
Provides:       tex(texnansi-qagri.tfm)
Provides:       tex(texnansi-qbkb-sc.tfm)
Provides:       tex(texnansi-qbkb.tfm)
Provides:       tex(texnansi-qbkbi-sc.tfm)
Provides:       tex(texnansi-qbkbi.tfm)
Provides:       tex(texnansi-qbkr-sc.tfm)
Provides:       tex(texnansi-qbkr.tfm)
Provides:       tex(texnansi-qbkri-sc.tfm)
Provides:       tex(texnansi-qbkri.tfm)
Provides:       tex(texnansi-qcrb-sc.tfm)
Provides:       tex(texnansi-qcrb.tfm)
Provides:       tex(texnansi-qcrbi-sc.tfm)
Provides:       tex(texnansi-qcrbi.tfm)
Provides:       tex(texnansi-qcrr-sc.tfm)
Provides:       tex(texnansi-qcrr.tfm)
Provides:       tex(texnansi-qcrri-sc.tfm)
Provides:       tex(texnansi-qcrri.tfm)
Provides:       tex(texnansi-qcsb-sc.tfm)
Provides:       tex(texnansi-qcsb.tfm)
Provides:       tex(texnansi-qcsbi-sc.tfm)
Provides:       tex(texnansi-qcsbi.tfm)
Provides:       tex(texnansi-qcsr-sc.tfm)
Provides:       tex(texnansi-qcsr.tfm)
Provides:       tex(texnansi-qcsri-sc.tfm)
Provides:       tex(texnansi-qcsri.tfm)
Provides:       tex(texnansi-qhvb-sc.tfm)
Provides:       tex(texnansi-qhvb.tfm)
Provides:       tex(texnansi-qhvbi-sc.tfm)
Provides:       tex(texnansi-qhvbi.tfm)
Provides:       tex(texnansi-qhvcb-sc.tfm)
Provides:       tex(texnansi-qhvcb.tfm)
Provides:       tex(texnansi-qhvcbi-sc.tfm)
Provides:       tex(texnansi-qhvcbi.tfm)
Provides:       tex(texnansi-qhvcr-sc.tfm)
Provides:       tex(texnansi-qhvcr.tfm)
Provides:       tex(texnansi-qhvcri-sc.tfm)
Provides:       tex(texnansi-qhvcri.tfm)
Provides:       tex(texnansi-qhvr-sc.tfm)
Provides:       tex(texnansi-qhvr.tfm)
Provides:       tex(texnansi-qhvri-sc.tfm)
Provides:       tex(texnansi-qhvri.tfm)
Provides:       tex(texnansi-qplb-sc.tfm)
Provides:       tex(texnansi-qplb.tfm)
Provides:       tex(texnansi-qplbi-sc.tfm)
Provides:       tex(texnansi-qplbi.tfm)
Provides:       tex(texnansi-qplr-sc.tfm)
Provides:       tex(texnansi-qplr.tfm)
Provides:       tex(texnansi-qplri-sc.tfm)
Provides:       tex(texnansi-qplri.tfm)
Provides:       tex(texnansi-qtmb-sc.tfm)
Provides:       tex(texnansi-qtmb.tfm)
Provides:       tex(texnansi-qtmbi-sc.tfm)
Provides:       tex(texnansi-qtmbi.tfm)
Provides:       tex(texnansi-qtmr-sc.tfm)
Provides:       tex(texnansi-qtmr.tfm)
Provides:       tex(texnansi-qtmri-sc.tfm)
Provides:       tex(texnansi-qtmri.tfm)
Provides:       tex(texnansi-qzcmi.tfm)
Provides:       tex(tgadventor.sty)
Provides:       tex(tgbonum.sty)
Provides:       tex(tgchorus.sty)
Provides:       tex(tgcursor.sty)
Provides:       tex(tgheros.sty)
Provides:       tex(tgpagella.sty)
Provides:       tex(tgschola.sty)
Provides:       tex(tgtermes.sty)
Provides:       tex(ts1-qagb.tfm)
Provides:       tex(ts1-qagbi.tfm)
Provides:       tex(ts1-qagr.tfm)
Provides:       tex(ts1-qagri.tfm)
Provides:       tex(ts1-qbkb.tfm)
Provides:       tex(ts1-qbkbi.tfm)
Provides:       tex(ts1-qbkr.tfm)
Provides:       tex(ts1-qbkri.tfm)
Provides:       tex(ts1-qcrb.tfm)
Provides:       tex(ts1-qcrbi.tfm)
Provides:       tex(ts1-qcrr.tfm)
Provides:       tex(ts1-qcrri.tfm)
Provides:       tex(ts1-qcsb.tfm)
Provides:       tex(ts1-qcsbi.tfm)
Provides:       tex(ts1-qcsr.tfm)
Provides:       tex(ts1-qcsri.tfm)
Provides:       tex(ts1-qhvb.tfm)
Provides:       tex(ts1-qhvbi.tfm)
Provides:       tex(ts1-qhvcb.tfm)
Provides:       tex(ts1-qhvcbi.tfm)
Provides:       tex(ts1-qhvcr.tfm)
Provides:       tex(ts1-qhvcri.tfm)
Provides:       tex(ts1-qhvr.tfm)
Provides:       tex(ts1-qhvri.tfm)
Provides:       tex(ts1-qplb.tfm)
Provides:       tex(ts1-qplbi.tfm)
Provides:       tex(ts1-qplr.tfm)
Provides:       tex(ts1-qplri.tfm)
Provides:       tex(ts1-qtmb.tfm)
Provides:       tex(ts1-qtmbi.tfm)
Provides:       tex(ts1-qtmr.tfm)
Provides:       tex(ts1-qtmri.tfm)
Provides:       tex(ts1-qzcmi.tfm)
Provides:       tex(ts1qag.fd)
Provides:       tex(ts1qbk.fd)
Provides:       tex(ts1qcr.fd)
Provides:       tex(ts1qcs.fd)
Provides:       tex(ts1qhv.fd)
Provides:       tex(ts1qhvc.fd)
Provides:       tex(ts1qpl.fd)
Provides:       tex(ts1qtm.fd)
Provides:       tex(ts1qzc.fd)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source187:      tex-gyre.tar.xz
Source188:      tex-gyre.doc.tar.xz

%description -n texlive-tex-gyre
The TeX-GYRE bundle consists of six font families: TeX Gyre
Adventor is based on the URW Gothic L family of fonts (which is
derived from ITC Avant Garde Gothic, designed by Herb Lubalin
and Tom Carnase). TeX Gyre Bonum is based on the URW Bookman L
family (from Bookman Old Style, designed by Alexander
Phemister). TeX Gyre Chorus is based on URW Chancery L Medium
Italic (from ITC Zapf Chancery, designed by Hermann Zapf in
1979). TeX-Gyre Cursor is based on URW Nimbus Mono L (based on
Courier, designed by Howard G. Kettler in 1955, for IBM). TeX
Gyre Heros is based on URW Nimbus Sans L (from Helvetica,
prepared by Max Miedinger, with Eduard Hoffmann in 1957). TeX
Gyre Pagella is based on URW Palladio L (from Palatino,
designed by Hermann Zapf in the 1940s). TeX Gyre Schola is
based on the URW Century Schoolbook L family (which was
designed by Morris Fuller Benton for the American Type
Founders). TeX Gyre Termes is based on the URW Nimbus Roman No9
L family of fonts (whose original, Times, was designed by
Stanley Morison together with Starling Burgess and Victor
Lardent and first offered by Monotype). The constituent
standard faces of each family have been greatly extended, and
contain nearly 1100 glyphs each (though Chorus omits Greek
support, has no small-caps family and has approximately 800
glyphs). Each family is available in Adobe Type 1 and Open Type
formats, and LaTeX support (for use with a variety of
encodings) is provided. Vietnamese characters were added by Han
The Thanh.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tex-gyre-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.004svn18651
Release:        25.5
Summary:        Documentation for texlive-tex-gyre
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex-gyre-doc
This package includes the documentation for texlive-tex-gyre


%package -n texlive-tex-gyre-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.004svn18651
Release:        25.5
Summary:        Severed fonts for texlive-tex-gyre
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tex-gyre-fonts
The  separated fonts package for texlive-tex-gyre
%post -n texlive-tex-gyre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap qag.map' >> /var/run/texlive/run-updmap
echo 'addMap qbk.map' >> /var/run/texlive/run-updmap
echo 'addMap qcr.map' >> /var/run/texlive/run-updmap
echo 'addMap qcs.map' >> /var/run/texlive/run-updmap
echo 'addMap qhv.map' >> /var/run/texlive/run-updmap
echo 'addMap qpl.map' >> /var/run/texlive/run-updmap
echo 'addMap qtm.map' >> /var/run/texlive/run-updmap
echo 'addMap qzc.map' >> /var/run/texlive/run-updmap

%postun -n texlive-tex-gyre 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap qag.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qbk.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qcr.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qcs.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qhv.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qpl.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qtm.map' >> /var/run/texlive/run-updmap
    echo 'deleteMap qzc.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-tex-gyre
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tex-gyre-fonts
mkfontscale  %{_datadir}/fonts/texlive-tex-gyre
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tex-gyre
fc-cache     %{_datadir}/fonts

%postun -n texlive-tex-gyre-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tex-gyre-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tex-gyre/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Adventor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Bonum.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Chorus.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Cursor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Heros.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Pagella.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Schola.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/MANIFEST-TeX-Gyre-Termes.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Adventor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Bonum.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Chorus.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Cursor.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Heros.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Pagella.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Schola.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/README-TeX-Gyre-Termes.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/goadb999.nam
%{_texmfdistdir}/doc/fonts/tex-gyre/qag-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qag-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qag-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qag-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qagb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qagbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qagr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qagri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qbk-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qbkri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcr-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcrri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qcs-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qcsri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qhv-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvcri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qhvri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qpl-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qpl-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qpl-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qpl-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qplb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qplbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qplr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qplri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qtm-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmb.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmbi.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmr.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qtmri.fea
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-hist.txt
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-info.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-test.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre/qzc-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre/qzcmi.fea

%files -n texlive-tex-gyre
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qagri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qbkri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcrri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qcsri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvcri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qhvri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qplri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmb.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmbi.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmr.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qtmri.afm
%{_texmfdistdir}/fonts/afm/public/tex-gyre/qzcmi.afm
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-cs-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-csm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-csm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-cszc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-ec-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-l7x-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-l7x.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-l7xzc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qx-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qxm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qxm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-qxzc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rmm-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rmm.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-rmzc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-t5-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-texnansi-sc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-texnansizc.enc
%{_texmfdistdir}/fonts/enc/dvips/tex-gyre/q-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qag.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qbk.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcr.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qcs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qhv.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qpl.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qtm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-cs.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-ec.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-l7x.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-qx.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-rm.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-t5.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc-ts1.map
%{_texmfdistdir}/fonts/map/dvips/tex-gyre/qzc.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreadventor-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrebonum-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrechorus-mediumitalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrecursor-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheros-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreheroscn-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyrepagella-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyreschola-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre/texgyretermes-regular.otf
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/cs-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ec-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/l7x-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/qx-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/rm-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/t5-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmb-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmbi-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmr-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmri-sc.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/texnansi-qzcmi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qagri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qbkri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcrri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qcsri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvcri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qhvri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qplri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmb.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmr.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qtmri.tfm
%{_texmfdistdir}/fonts/tfm/public/tex-gyre/ts1-qzcmi.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qagri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qagri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qbkri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcrri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qcsri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvcri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qhvri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qplri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qplri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmb.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmb.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmbi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmbi.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmr.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmr.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmri.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qtmri.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/tex-gyre/qzcmi.pfb
%{_texmfdistdir}/fonts/type1/public/tex-gyre/qzcmi.pfm
%{_texmfdistdir}/tex/latex/tex-gyre/il2qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/il2qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/l7xqzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ly1qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot1qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ot4qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qbookman.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qcourier.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qpalatin.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qswiss.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qtimes.sty
%{_texmfdistdir}/tex/latex/tex-gyre/qxqag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qxqzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/qzapfcha.sty
%{_texmfdistdir}/tex/latex/tex-gyre/t1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t1qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/t5qzc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/tgadventor.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgbonum.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgchorus.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgcursor.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgheros.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgpagella.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgschola.sty
%{_texmfdistdir}/tex/latex/tex-gyre/tgtermes.sty
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qag.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qbk.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qcr.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qcs.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qhv.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qhvc.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qpl.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qtm.fd
%{_texmfdistdir}/tex/latex/tex-gyre/ts1qzc.fd

%files -n texlive-tex-gyre-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tex-gyre
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tex-gyre.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre/fonts.scale
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreadventor-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrebonum-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrechorus-mediumitalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrecursor-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheros-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreheroscn-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyrepagella-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyreschola-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-bold.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-bolditalic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-italic.otf
%{_datadir}/fonts/texlive-tex-gyre/texgyretermes-regular.otf
%{_datadir}/fonts/texlive-tex-gyre/qagb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qagbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qagr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qagri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qbkri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcrri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qcsri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvcri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qhvri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qplri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmb.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmbi.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmr.pfb
%{_datadir}/fonts/texlive-tex-gyre/qtmri.pfb
%{_datadir}/fonts/texlive-tex-gyre/qzcmi.pfb
/var/adm/update-scripts/texlive-tex-gyre-%{texlive_version}.%{texlive_noarch}.2.004svn18651-%{release}-zypper

%package -n texlive-tex-gyre-math
Version:        %{texlive_version}.%{texlive_noarch}.svn41264
Release:        25.5
Summary:        Maths fonts to match tex-gyre text fonts
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-tex-gyre-math-fonts >= %{texlive_version}
Recommends:     texlive-tex-gyre-math-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source189:      tex-gyre-math.tar.xz
Source190:      tex-gyre-math.doc.tar.xz

%description -n texlive-tex-gyre-math
TeX-Gyre-Math is a collection of maths fonts to match the text
fonts of the TeX-Gyre collection. The collection is available
in OpenType format, only; fonts conform to the developing
standards for OpenType maths fonts. TeX-Gyre-Math-Bonum (to
match TeX-Gyre-Bonum), TeX-Gyre-Math-Pagella (to match TeX-Gyre-
Pagella), TeX-Gyre-Math-Schola (to match TeX-Gyre-Schola) and
TeX-Gyre-Math-Termes (to match TeX-Gyre-Termes) fonts are
provided.

date: 2016-05-18 20:04:46 +0000


%package -n texlive-tex-gyre-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn41264
Release:        25.5
Summary:        Documentation for texlive-tex-gyre-math
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex-gyre-math-doc
This package includes the documentation for texlive-tex-gyre-math


%package -n texlive-tex-gyre-math-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn41264
Release:        25.5
Summary:        Severed fonts for texlive-tex-gyre-math
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-tex-gyre-math-fonts
The  separated fonts package for texlive-tex-gyre-math
%post -n texlive-tex-gyre-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-gyre-math 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-gyre-math
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%post -n texlive-tex-gyre-math-fonts
mkfontscale  %{_datadir}/fonts/texlive-tex-gyre-math
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-tex-gyre-math
fc-cache     %{_datadir}/fonts

%postun -n texlive-tex-gyre-math-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-tex-gyre-math-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/tex-gyre-math/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/INSTALL.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/LICENSE-DejaVu.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Bonum-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-DejaVu-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Pagella-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Schola-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/MANIFEST-TeX-Gyre-Termes-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Bonum-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-DejaVu-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Pagella-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Schola-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/README-TeX-Gyre-Termes-Math.txt
%{_texmfdistdir}/doc/fonts/tex-gyre-math/math-test-context.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/math-test.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_bonum_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_dejavu_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_pagella_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_schola_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-context-texgyre_termes_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_bonum_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_dejavu_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_pagella_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_schola_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-lualatex-texgyre_termes_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_bonum_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_dejavu_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_pagella_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_schola_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_termes_math.docx
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-word-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_bonum_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_bonum_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_dejavu_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_dejavu_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_pagella_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_pagella_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_schola_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_schola_math.tex
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_termes_math.pdf
%{_texmfdistdir}/doc/fonts/tex-gyre-math/test-xelatex-texgyre_termes_math.tex

%files -n texlive-tex-gyre-math
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyrebonum-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyredejavu-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyrepagella-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyreschola-math.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/texgyretermes-math.otf

%files -n texlive-tex-gyre-math-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-tex-gyre-math
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-tex-gyre-math.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre-math/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre-math/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-tex-gyre-math/fonts.scale
%{_datadir}/fonts/texlive-tex-gyre-math/texgyrebonum-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyredejavu-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyrepagella-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyreschola-math.otf
%{_datadir}/fonts/texlive-tex-gyre-math/texgyretermes-math.otf
/var/adm/update-scripts/texlive-tex-gyre-math-%{texlive_version}.%{texlive_noarch}.svn41264-%{release}-zypper

%package -n texlive-tex-ini-files
Version:        %{texlive_version}.%{texlive_noarch}.svn40533
Release:        25.5
Summary:        Model TeX format creation files
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tex-ini-files-doc >= %{texlive_version}
Provides:       tex(luatexconfig.tex)
Provides:       tex(pdftexconfig.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source191:      tex-ini-files.tar.xz
Source192:      tex-ini-files.doc.tar.xz

%description -n texlive-tex-ini-files
This bundle provides a collection of model .ini files for
creating TeX formats. These files are commonly used to
introduced distribution-dependent variations in formats. They
are also used to allow existing format source files to be used
with newer engines, for example to adapt the plain e-TeX source
file to work with XeTeX and LuaTeX.

date: 2016-04-15 11:44:24 +0000


%package -n texlive-tex-ini-files-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40533
Release:        25.5
Summary:        Documentation for texlive-tex-ini-files
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex-ini-files-doc
This package includes the documentation for texlive-tex-ini-files

%post -n texlive-tex-ini-files
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-ini-files 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-ini-files
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-ini-files-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-ini-files/README.md

%files -n texlive-tex-ini-files
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/tex-ini-files/dvilualatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/dviluatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/lualatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/luatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/luatexconfig.tex
%verify(link) %{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex
%{_texmfdistdir}/tex/generic/tex-ini-files/xelatex.ini
%{_texmfdistdir}/tex/generic/tex-ini-files/xetex.ini
%config %verify(not md5 mtime size) %{_texmfconfdir}/tex/generic/tex-ini-files/pdftexconfig.tex
/var/adm/update-scripts/texlive-tex-ini-files-%{texlive_version}.%{texlive_noarch}.svn40533-%{release}-zypper

%package -n texlive-tex-label
Version:        %{texlive_version}.%{texlive_noarch}.svn16372
Release:        25.5
Summary:        Place a classification on each page of a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tex-label-doc >= %{texlive_version}
Provides:       tex(tex-label.sty)
Requires:       tex(color.sty)
Requires:       tex(fancyhdr.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source193:      tex-label.tar.xz
Source194:      tex-label.doc.tar.xz

%description -n texlive-tex-label
Enables the user to place a 'classification' label on each
page, at the bottom to the right of the page number

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tex-label-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn16372
Release:        25.5
Summary:        Documentation for texlive-tex-label
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex-label-doc
This package includes the documentation for texlive-tex-label

%post -n texlive-tex-label
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-label 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-label
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-label-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tex-label/README
%{_texmfdistdir}/doc/latex/tex-label/tex-label-demo.pdf
%{_texmfdistdir}/doc/latex/tex-label/tex-label-demo.tex
%{_texmfdistdir}/doc/latex/tex-label/tex-label-doc.pdf
%{_texmfdistdir}/doc/latex/tex-label/tex-label-doc.tex

%files -n texlive-tex-label
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tex-label/tex-label.sty
/var/adm/update-scripts/texlive-tex-label-%{texlive_version}.%{texlive_noarch}.svn16372-%{release}-zypper

%package -n texlive-tex-overview
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1fsvn27724
Release:        25.5
Summary:        An overview of the development of TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source195:      tex-overview.doc.tar.xz

%description -n texlive-tex-overview
The document gives a short overview of TeX and its children, as
well as the macro packages LaTeX and ConTeXt.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-tex-overview
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-overview 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-overview
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-overview
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tex-overview/README
%{_texmfdistdir}/doc/latex/tex-overview/tex-overview-aux.tex
%{_texmfdistdir}/doc/latex/tex-overview/tex-overview.pdf
%{_texmfdistdir}/doc/latex/tex-overview/tex-overview.tex
/var/adm/update-scripts/texlive-tex-overview-%{texlive_version}.%{texlive_noarch}.0.0.1fsvn27724-%{release}-zypper

%package -n texlive-tex-ps
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        TeX to PostScript generic macros and add-ons
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tex-ps-doc >= %{texlive_version}
Provides:       tex(cmyk-hax.tex)
Provides:       tex(epsfx.tex)
Provides:       tex(poligraf.sty)
Provides:       tex(trans.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source196:      tex-ps.tar.xz
Source197:      tex-ps.doc.tar.xz

%description -n texlive-tex-ps
TeX to PostScript generic macros and add-ons: transformations
of EPS files, prepress preparation, color separation, mirror,
etc.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tex-ps-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Documentation for texlive-tex-ps
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex-ps-doc
This package includes the documentation for texlive-tex-ps

%post -n texlive-tex-ps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-ps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-ps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-ps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/README
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/cmyk-doc.pdf
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/fountain.eps
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/gdansk.eps
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/rules.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample1.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample2.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample3.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sample4.tex
%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/screen.eps
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/README
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/kol-cmyk.eps
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/sample.tex
%{_texmfdistdir}/doc/generic/tex-ps/poligraf/samplelx.tex

%files -n texlive-tex-ps
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/tex-ps/crops.pro
%{_texmfdistdir}/dvips/tex-ps/mirr.hd
%{_texmfdistdir}/dvips/tex-ps/separate.pro
%{_texmfdistdir}/tex/generic/tex-ps/cmyk-hax.tex
%{_texmfdistdir}/tex/generic/tex-ps/epsfx.tex
%{_texmfdistdir}/tex/generic/tex-ps/poligraf.sty
%{_texmfdistdir}/tex/generic/tex-ps/trans.tex
/var/adm/update-scripts/texlive-tex-ps-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-tex-refs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4.8svn31946
Release:        25.5
Summary:        References for TeX and Friends
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source198:      tex-refs.doc.tar.xz

%description -n texlive-tex-refs
This is an ongoing project with the aim of providing a help
file for LaTeX (and its friends like ConTeXt, MetaPost,
Metafont, etc.) using a state-of-the-art source format, aka
DocBook/XML.

date: 2015-08-15 03:39:34 +0000

%post -n texlive-tex-refs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-refs 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-refs
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-refs
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-refs/README
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs-0.4.1.tar.bz2
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.css
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.epub
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.html
%{_texmfdistdir}/doc/generic/tex-refs/tex-refs.txt
/var/adm/update-scripts/texlive-tex-refs-%{texlive_version}.%{texlive_noarch}.0.0.4.8svn31946-%{release}-zypper

%package -n texlive-tex-virtual-academy-pl
Version:        %{texlive_version}.%{texlive_noarch}.svn34177
Release:        25.5
Summary:        Package tex-virtual-academy-pl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source199:      tex-virtual-academy-pl.doc.tar.xz

%description -n texlive-tex-virtual-academy-pl
The tex-virtual-academy-pl package
%post -n texlive-tex-virtual-academy-pl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex-virtual-academy-pl 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex-virtual-academy-pl
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex-virtual-academy-pl
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/README
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/context/context.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/context/tytuly.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/cototex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/back.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/font-abc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/fonts_inst.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/nfss.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/qx-info.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/qx-table1.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/qx-table2.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/fonty/tpstyle.css
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/artykul.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/context.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/cop.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/grupa.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/gust.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/gustloge.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/indexowanie.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/latex2e.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/lew-7vs.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/lew.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/mail.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/podpis.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/prog.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/tex.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/texologia.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/gify/wa.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/day.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/decode.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/dies.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/fig1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/flags.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/id.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/jedn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/lang.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/lower.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/mil.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/mon.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/name.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/order.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/plmindex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/porzadek.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/program.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/setki.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/spec.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/tex-idx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/toascii.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/typy.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/tys.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/idx/upper.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/kuchnia/hist.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/kuchnia/tex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/latex2e.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/desc_p4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/description.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/description.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enum_p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enum_p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enumerate.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/enumerate.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/item_p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/item_p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/itemize.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/itemize.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/klopoty.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/list.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/lista_p.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/porzadek.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/listy/standard.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/3parttab.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/3parttable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/BAhhline.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/EASYEQN2.PNG
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/EASYEQN5.PNG
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/EASYEQN7.PNG
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/accent.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/accents.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/acromake.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/acromake.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/afterpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/alltt.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/amsthm2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/arabic.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/array.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/balance.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bar2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbm6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbma.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bbmb.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk3.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk4.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk5.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk6.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk7.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk8.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blk9.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/blkarray.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/bophook.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/boxedminipage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/boxm.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/calc2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/capt-of.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/caption.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/caption2.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/case1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/case2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cases.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ccapt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ccaption.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/changebar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/chapterbib.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cite.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/color.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/color.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/colortbl.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/comma.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cute.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cute1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/cuted.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dblcol.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dblfnote.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dcolumn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/delarray.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/delarray.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq10.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq11.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq12.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq13.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq14.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq15.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq8.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/deleq9.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/diam.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dotseqn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dotseqn.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dow.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/drftcite.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dropp1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/dropping.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn10.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn11.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn12.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn13.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn14.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn15.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn16.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn17.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn3.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn4.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn6.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn8.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/easyeqn9.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ellipsis.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/endfloat.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/enum.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/enumerate.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/enumitem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/epsfig.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/everyship.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/expdlist.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/exscale.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/extmath.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/extramarks.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancb8.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancybox.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancyhdr.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fancyheading.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/filecontents.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flafter.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/float.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/floatflt.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/floatpag.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flt2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fltpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/flushend.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fn2end.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpara.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpara.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fnpos.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footmisc2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/footnpag.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/fp.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/framed.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ftnright.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geom1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geom1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geom2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/geometry.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/graphicx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/graphpaper.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harp8.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/harpoon.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/heart.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/here.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/hhline.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/hhline.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/hyperref.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ifthen2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/indentfirst.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/labeldeb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lastpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lcg.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/legend.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/letter.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/letterspace.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/listpart.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/localloc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/longtable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lscape.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/lt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltablex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltabptch.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ltxtable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/macro.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/macro_t.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/manyfoot.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/manyfoot1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/minitoc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/moje_typy.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/moreverb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/mparhack.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multfoot2.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multibox.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multibox.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multicol.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/multirow5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/mycss.css
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/num.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/numprint.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/nut.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/oldst1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/oldstyle.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/oubraces.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/overbrace.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/overbrace1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pdfscreen.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pdfslide.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pfnote.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/plain.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/printtim.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/pstcol.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/q1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/qobitree.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ragged2e.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/regcount.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/relsize.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/removefromreset.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotate.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotating.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/rotbox.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/selectpage.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadepar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadetheorem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadethm.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadethm.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shadow.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shapepar.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shedbox.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/shortvrb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/showkeys.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sidecap.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/squa.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stm4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/stmaryrd.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sube1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn-1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn-2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn-3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqn.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqna.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subeqnarray.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfig.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfigure.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subfloat.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sublabel.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sublabel.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/subscript.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/supertabular.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb_n.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/sverb_w.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/tabularx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/tabularx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/theorem.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/theorem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/threeparttable.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/time.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/ulem1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/umoline.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/undertilde-1.png
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/undertilde.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/url.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbatim.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbdef.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbt.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbt1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/verbt2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/version.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vfrlocal.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vmargin.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vrbexin.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/vrflocal.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wiggly.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wmcropmark.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wrapf.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/wrapfig.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xr.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xspace2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/macro/xtab.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/chap.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/l_chap.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/l_sec.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/spis.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/spisy/spis.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/chapter.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/count.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/liczniki.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/num.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p3.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p3.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p4.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p4.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p5.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p5.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p6.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p6.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p7.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/p7.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/part.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/poziom.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/s.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/sect.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tc.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tc.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tca.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tl.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tl.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tr.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tr.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/tx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/txx.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/latex2e/tytuly/txx.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/index.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/latex-pl.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/mex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/spw.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/tetex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/poczatki/web2c.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-0wst1.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1coto.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1kazio.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1przyg.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/2-1zece.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/bib.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/spis.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/tex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/podstawy/title.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/auctex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-1.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-2.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-3.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-4.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-5.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-6.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-7.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex-8.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/bibtex/bibtex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/dvidvi.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/dvistro1.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/dvistro2.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/hyph.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/prog/prog.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/fermat.gif
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/odsylacze.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/tex.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/tex_key.html
%{_texmfdistdir}/doc/generic/tex-virtual-academy-pl/tex/tryby.html
/var/adm/update-scripts/texlive-tex-virtual-academy-pl-%{texlive_version}.%{texlive_noarch}.svn34177-%{release}-zypper

%package -n texlive-tex4ebook
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn40199
Release:        25.5
Summary:        Convertor from LaTeX to ebook formats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-tex4ebook-bin >= %{texlive_version}
#!BuildIgnore: texlive-tex4ebook-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tex4ebook-doc >= %{texlive_version}
Provides:       tex(tex4ebook.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source200:      tex4ebook.tar.xz
Source201:      tex4ebook.doc.tar.xz

%description -n texlive-tex4ebook
This is a bundle of lua scripts and LaTeX packages for
conversion of LaTeX files to ebook formats such as epub, mobi
and epub3. tex4ht is used as conversion engine.

date: 2016-03-31 12:21:45 +0000


%package -n texlive-tex4ebook-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1dsvn40199
Release:        25.5
Summary:        Documentation for texlive-tex4ebook
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex4ebook-doc
This package includes the documentation for texlive-tex4ebook

%post -n texlive-tex4ebook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex4ebook 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex4ebook
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex4ebook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/tex4ebook/README
%{_texmfdistdir}/doc/support/tex4ebook/changelog.tex
%{_texmfdistdir}/doc/support/tex4ebook/readme.tex
%{_texmfdistdir}/doc/support/tex4ebook/tex4ebook-doc.pdf
%{_texmfdistdir}/doc/support/tex4ebook/tex4ebook-doc.tex

%files -n texlive-tex4ebook
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/tex4ebook/config-t4e.lua
%{_texmfdistdir}/scripts/tex4ebook/exec_epub.lua
%{_texmfdistdir}/scripts/tex4ebook/exec_epub3.lua
%{_texmfdistdir}/scripts/tex4ebook/exec_mobi.lua
%{_texmfdistdir}/scripts/tex4ebook/list-fonts.lua
%{_texmfdistdir}/scripts/tex4ebook/tex4ebook
%{_texmfdistdir}/tex/latex/tex4ebook/tex4ebook-epub3.4ht
%{_texmfdistdir}/tex/latex/tex4ebook/tex4ebook.4ht
%{_texmfdistdir}/tex/latex/tex4ebook/tex4ebook.sty
/var/adm/update-scripts/texlive-tex4ebook-%{texlive_version}.%{texlive_noarch}.0.0.1dsvn40199-%{release}-zypper

%package -n texlive-tex4ht
Version:        %{texlive_version}.%{texlive_noarch}.svn40208
Release:        25.5
Summary:        Convert (La)TeX to HTML/XML
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-tex4ht-bin >= %{texlive_version}
#!BuildIgnore: texlive-tex4ht-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-tex4ht-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(File::Path)
#!BuildIgnore:  perl(File::Path)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(m-tex4ht.tex)
Provides:       tex(tex4ht.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source202:      tex4ht.tar.xz
Source203:      tex4ht.doc.tar.xz
Source204:      tex4ht_env.dif

%description -n texlive-tex4ht
A converter from TeX and LaTeX to SGML-based formats such as
(X)HTML, MathML, OpenDocument, and DocBook, providing a
configurable (La)TeX-based authoring system for hypertext.
Tex4ht does not parse (La)TeX source (so that it avoids the
difficulties encountered by many other converters, arising from
the irregularity of (La)TeX syntax). Instead, Tex4ht uses
(La)TeX itself (with an extra macro package) to produce a non-
standard DVI file that it can then process. This technique
allows TeX4ht to approach the robustness characteristic of
restricted-syntax systems such as hyperlatex and gellmu. Note
that CTAN no longer holds the definitive sources of the
package: see the 'Readme' file.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-tex4ht-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40208
Release:        25.5
Summary:        Documentation for texlive-tex4ht
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-tex4ht-doc
This package includes the documentation for texlive-tex4ht

%post -n texlive-tex4ht
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tex4ht 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tex4ht
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tex4ht-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/tex4ht/bugfixes.css
%{_texmfdistdir}/doc/generic/tex4ht/bugfixes.html
%{_texmfdistdir}/doc/generic/tex4ht/cmmi10-b.gif
%{_texmfdistdir}/doc/generic/tex4ht/cmsy10-28.gif
%{_texmfdistdir}/doc/generic/tex4ht/index.html
%{_texmfdistdir}/doc/generic/tex4ht/jhsample.tex
%{_texmfdistdir}/doc/generic/tex4ht/mn-htf.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-index.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-mswin.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-port.html
%{_texmfdistdir}/doc/generic/tex4ht/mn-unix.html
%{_texmfdistdir}/doc/generic/tex4ht/mn.css
%{_texmfdistdir}/doc/generic/tex4ht/mn.html
%{_texmfdistdir}/doc/generic/tex4ht/mn0x.gif
%{_texmfdistdir}/doc/generic/tex4ht/mn10.html
%{_texmfdistdir}/doc/generic/tex4ht/mn11.html
%{_texmfdistdir}/doc/generic/tex4ht/mn12.html
%{_texmfdistdir}/doc/generic/tex4ht/mn13.html
%{_texmfdistdir}/doc/generic/tex4ht/mn14.html
%{_texmfdistdir}/doc/generic/tex4ht/mn15.html
%{_texmfdistdir}/doc/generic/tex4ht/mn16.html
%{_texmfdistdir}/doc/generic/tex4ht/mn17.html
%{_texmfdistdir}/doc/generic/tex4ht/mn19.html
%{_texmfdistdir}/doc/generic/tex4ht/mn1x.gif
%{_texmfdistdir}/doc/generic/tex4ht/mn2.html
%{_texmfdistdir}/doc/generic/tex4ht/mn20.html
%{_texmfdistdir}/doc/generic/tex4ht/mn21.html
%{_texmfdistdir}/doc/generic/tex4ht/mn23.html
%{_texmfdistdir}/doc/generic/tex4ht/mn24.html
%{_texmfdistdir}/doc/generic/tex4ht/mn25.html
%{_texmfdistdir}/doc/generic/tex4ht/mn27.html
%{_texmfdistdir}/doc/generic/tex4ht/mn28.html
%{_texmfdistdir}/doc/generic/tex4ht/mn29.html
%{_texmfdistdir}/doc/generic/tex4ht/mn2x.gif
%{_texmfdistdir}/doc/generic/tex4ht/mn3.html
%{_texmfdistdir}/doc/generic/tex4ht/mn31.html
%{_texmfdistdir}/doc/generic/tex4ht/mn32.html
%{_texmfdistdir}/doc/generic/tex4ht/mn33.html
%{_texmfdistdir}/doc/generic/tex4ht/mn34.html
%{_texmfdistdir}/doc/generic/tex4ht/mn35.html
%{_texmfdistdir}/doc/generic/tex4ht/mn36.html
%{_texmfdistdir}/doc/generic/tex4ht/mn37.html
%{_texmfdistdir}/doc/generic/tex4ht/mn38.html
%{_texmfdistdir}/doc/generic/tex4ht/mn39.html
%{_texmfdistdir}/doc/generic/tex4ht/mn3x.gif
%{_texmfdistdir}/doc/generic/tex4ht/mn4.html
%{_texmfdistdir}/doc/generic/tex4ht/mn40.html
%{_texmfdistdir}/doc/generic/tex4ht/mn41.html
%{_texmfdistdir}/doc/generic/tex4ht/mn42.html
%{_texmfdistdir}/doc/generic/tex4ht/mn43.html
%{_texmfdistdir}/doc/generic/tex4ht/mn44.html
%{_texmfdistdir}/doc/generic/tex4ht/mn45.html
%{_texmfdistdir}/doc/generic/tex4ht/mn46.html
%{_texmfdistdir}/doc/generic/tex4ht/mn47.html
%{_texmfdistdir}/doc/generic/tex4ht/mn48.html
%{_texmfdistdir}/doc/generic/tex4ht/mn49.html
%{_texmfdistdir}/doc/generic/tex4ht/mn4x.gif
%{_texmfdistdir}/doc/generic/tex4ht/mn5.html
%{_texmfdistdir}/doc/generic/tex4ht/mn50.html
%{_texmfdistdir}/doc/generic/tex4ht/mn51.html
%{_texmfdistdir}/doc/generic/tex4ht/mn52.html
%{_texmfdistdir}/doc/generic/tex4ht/mn53.html
%{_texmfdistdir}/doc/generic/tex4ht/mn54.html
%{_texmfdistdir}/doc/generic/tex4ht/mn55.html
%{_texmfdistdir}/doc/generic/tex4ht/mn56.html
%{_texmfdistdir}/doc/generic/tex4ht/mn57.html
%{_texmfdistdir}/doc/generic/tex4ht/mn58.html
%{_texmfdistdir}/doc/generic/tex4ht/mn59.html
%{_texmfdistdir}/doc/generic/tex4ht/mn6.html
%{_texmfdistdir}/doc/generic/tex4ht/mn60.html
%{_texmfdistdir}/doc/generic/tex4ht/mn7.html
%{_texmfdistdir}/doc/generic/tex4ht/mn8.html
%{_texmfdistdir}/doc/generic/tex4ht/mn9.html

%files -n texlive-tex4ht
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/tex4ht/ht.sh
%{_texmfdistdir}/scripts/tex4ht/htcontext.sh
%{_texmfdistdir}/scripts/tex4ht/htcopy.pl
%{_texmfdistdir}/scripts/tex4ht/htlatex.sh
%{_texmfdistdir}/scripts/tex4ht/htmex.sh
%{_texmfdistdir}/scripts/tex4ht/htmove.pl
%{_texmfdistdir}/scripts/tex4ht/httex.sh
%{_texmfdistdir}/scripts/tex4ht/httexi.sh
%{_texmfdistdir}/scripts/tex4ht/htxelatex.sh
%{_texmfdistdir}/scripts/tex4ht/htxetex.sh
%{_texmfdistdir}/scripts/tex4ht/mk4ht.pl
%{_texmfdistdir}/tex/generic/tex4ht/2up.4ht
%{_texmfdistdir}/tex/generic/tex4ht/8859-6.4ht
%{_texmfdistdir}/tex/generic/tex4ht/CJK.4ht
%{_texmfdistdir}/tex/generic/tex4ht/IEEEtran.4ht
%{_texmfdistdir}/tex/generic/tex4ht/JHEP.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ProTex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/SIunits.4ht
%{_texmfdistdir}/tex/generic/tex4ht/TextBook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/aa.4ht
%{_texmfdistdir}/tex/generic/tex4ht/abidir.4ht
%{_texmfdistdir}/tex/generic/tex4ht/accents.4ht
%{_texmfdistdir}/tex/generic/tex4ht/acm_proc_article-sp.4ht
%{_texmfdistdir}/tex/generic/tex4ht/afterpage.4ht
%{_texmfdistdir}/tex/generic/tex4ht/alatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/algorithm.4ht
%{_texmfdistdir}/tex/generic/tex4ht/algorithmic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/algorithmicx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/alltt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/alphanum.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsart.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsbsy.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amscd.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsdtx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsfonts.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsldoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsopn.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsppt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsproc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amssymb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amstex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amstex1.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amstext.4ht
%{_texmfdistdir}/tex/generic/tex4ht/amsthm.4ht
%{_texmfdistdir}/tex/generic/tex4ht/aoutput.4ht
%{_texmfdistdir}/tex/generic/tex4ht/apa-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/apa.4ht
%{_texmfdistdir}/tex/generic/tex4ht/apacite.4ht
%{_texmfdistdir}/tex/generic/tex4ht/aps.4ht
%{_texmfdistdir}/tex/generic/tex4ht/arabicore.4ht
%{_texmfdistdir}/tex/generic/tex4ht/array.4ht
%{_texmfdistdir}/tex/generic/tex4ht/article.4ht
%{_texmfdistdir}/tex/generic/tex4ht/austrian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/babel.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beamer.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beamerbasefont.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beamerbasetoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/beton.4ht
%{_texmfdistdir}/tex/generic/tex4ht/biblatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bibtex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bibtex2.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bibtopic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/bm.4ht
%{_texmfdistdir}/tex/generic/tex4ht/book.4ht
%{_texmfdistdir}/tex/generic/tex4ht/booktabs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/boxedminipage.4ht
%{_texmfdistdir}/tex/generic/tex4ht/byname.4ht
%{_texmfdistdir}/tex/generic/tex4ht/caption.4ht
%{_texmfdistdir}/tex/generic/tex4ht/catalan.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cgloss4e.4ht
%{_texmfdistdir}/tex/generic/tex4ht/chapterbib.4ht
%{_texmfdistdir}/tex/generic/tex4ht/chicago.4ht
%{_texmfdistdir}/tex/generic/tex4ht/color.4ht
%{_texmfdistdir}/tex/generic/tex4ht/colortbl.4ht
%{_texmfdistdir}/tex/generic/tex4ht/combine.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cond4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/context.4ht
%{_texmfdistdir}/tex/generic/tex4ht/covington.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp1250.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp1252.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp1256.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp437.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp437de.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp850.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp852.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp862.4ht
%{_texmfdistdir}/tex/generic/tex4ht/cp865.4ht
%{_texmfdistdir}/tex/generic/tex4ht/croatian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/curve.4ht
%{_texmfdistdir}/tex/generic/tex4ht/czech.4ht
%{_texmfdistdir}/tex/generic/tex4ht/danish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dcolumn.4ht
%{_texmfdistdir}/tex/generic/tex4ht/debug.4ht
%{_texmfdistdir}/tex/generic/tex4ht/diagram.4ht
%{_texmfdistdir}/tex/generic/tex4ht/diagrams.4ht
%{_texmfdistdir}/tex/generic/tex4ht/doc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/docbook-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/docbook-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/docbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dratex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dsfont.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dutch.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvipdf.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvips.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvipsnam.4ht
%{_texmfdistdir}/tex/generic/tex4ht/dvipsone.4ht
%{_texmfdistdir}/tex/generic/tex4ht/elsart.4ht
%{_texmfdistdir}/tex/generic/tex4ht/emacspeak.4ht
%{_texmfdistdir}/tex/generic/tex4ht/emulateapj.4ht
%{_texmfdistdir}/tex/generic/tex4ht/endfloat.4ht
%{_texmfdistdir}/tex/generic/tex4ht/endnotes.4ht
%{_texmfdistdir}/tex/generic/tex4ht/english.4ht
%{_texmfdistdir}/tex/generic/tex4ht/enumerate.4ht
%{_texmfdistdir}/tex/generic/tex4ht/enumitem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/epigraph.4ht
%{_texmfdistdir}/tex/generic/tex4ht/eplain.4ht
%{_texmfdistdir}/tex/generic/tex4ht/epsf.4ht
%{_texmfdistdir}/tex/generic/tex4ht/epsfig.4ht
%{_texmfdistdir}/tex/generic/tex4ht/errata.4ht
%{_texmfdistdir}/tex/generic/tex4ht/esperant.4ht
%{_texmfdistdir}/tex/generic/tex4ht/esperanto.4ht
%{_texmfdistdir}/tex/generic/tex4ht/estonian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/eucal.4ht
%{_texmfdistdir}/tex/generic/tex4ht/euler.4ht
%{_texmfdistdir}/tex/generic/tex4ht/europecv.4ht
%{_texmfdistdir}/tex/generic/tex4ht/eurosym.4ht
%{_texmfdistdir}/tex/generic/tex4ht/everyshi.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exam.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exerquiz.4ht
%{_texmfdistdir}/tex/generic/tex4ht/exerqz.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extarticle.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extletter.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extproc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/extreport.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fancybox.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fancyvrb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fig4tex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/finnish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fleqn.4ht
%{_texmfdistdir}/tex/generic/tex4ht/float.4ht
%{_texmfdistdir}/tex/generic/tex4ht/floatflt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/foils.4ht
%{_texmfdistdir}/tex/generic/tex4ht/fontmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/footmisc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/footnote-dw.4ht
%{_texmfdistdir}/tex/generic/tex4ht/francais.4ht
%{_texmfdistdir}/tex/generic/tex4ht/french.4ht
%{_texmfdistdir}/tex/generic/tex4ht/frenchb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/g-brief.4ht
%{_texmfdistdir}/tex/generic/tex4ht/galician.4ht
%{_texmfdistdir}/tex/generic/tex4ht/gauss.4ht
%{_texmfdistdir}/tex/generic/tex4ht/german.4ht
%{_texmfdistdir}/tex/generic/tex4ht/germanb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/gloss.4ht
%{_texmfdistdir}/tex/generic/tex4ht/glossaries.4ht
%{_texmfdistdir}/tex/generic/tex4ht/glossary.4ht
%{_texmfdistdir}/tex/generic/tex4ht/go.4ht
%{_texmfdistdir}/tex/generic/tex4ht/graphics.4ht
%{_texmfdistdir}/tex/generic/tex4ht/graphicx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/greek.4ht
%{_texmfdistdir}/tex/generic/tex4ht/harvard.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hebrew.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hebtex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hewrite.4ht
%{_texmfdistdir}/tex/generic/tex4ht/holtxdoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-jsmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-mltx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-speech-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html-speech.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html0.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html32-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html32.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-l2-url.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-russian-accents.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-svg.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4-uni.4ht
%{_texmfdistdir}/tex/generic/tex4ht/html4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/htmlw.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hypcap.4ht
%{_texmfdistdir}/tex/generic/tex4ht/hyperref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/idxmake.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ifthen.4ht
%{_texmfdistdir}/tex/generic/tex4ht/index.4ht
%{_texmfdistdir}/tex/generic/tex4ht/info4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infoht4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infojh.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infomml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infoof.4ht
%{_texmfdistdir}/tex/generic/tex4ht/infosvg.4ht
%{_texmfdistdir}/tex/generic/tex4ht/inputenc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/italian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/javahelp-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/javahelp.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jeep.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jsmath.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jsml-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jsml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/jurabib.4ht
%{_texmfdistdir}/tex/generic/tex4ht/koi8-r.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latex209.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latex2man.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latin1.4ht
%{_texmfdistdir}/tex/generic/tex4ht/latin2.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/letter.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lettrine.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lfeenc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lineno.4ht
%{_texmfdistdir}/tex/generic/tex4ht/linguex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/listings.4ht
%{_texmfdistdir}/tex/generic/tex4ht/llncs-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/llncs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lncse-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/lncse.4ht
%{_texmfdistdir}/tex/generic/tex4ht/longdiv.4ht
%{_texmfdistdir}/tex/generic/tex4ht/longtable.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugboat-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugboat.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugproc-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltugproc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ltxguide.4ht
%{_texmfdistdir}/tex/generic/tex4ht/m-tex4ht.tex
%{_texmfdistdir}/tex/generic/tex4ht/makeidx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/manju.4ht
%{_texmfdistdir}/tex/generic/tex4ht/manmac.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathltx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathplayer.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mathtools.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mdwlist.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mdwtab.4ht
%{_texmfdistdir}/tex/generic/tex4ht/memoir.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mempatch.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mfpic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/microtype.4ht
%{_texmfdistdir}/tex/generic/tex4ht/minitoc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mkht-scripts.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mkht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mktex4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mla.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mls.4ht
%{_texmfdistdir}/tex/generic/tex4ht/moreverb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mozilla.4ht
%{_texmfdistdir}/tex/generic/tex4ht/multicol.4ht
%{_texmfdistdir}/tex/generic/tex4ht/multind.4ht
%{_texmfdistdir}/tex/generic/tex4ht/multirow.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mwart.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mwbk.4ht
%{_texmfdistdir}/tex/generic/tex4ht/mwrep.4ht
%{_texmfdistdir}/tex/generic/tex4ht/nameref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/natbib.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ngerman.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ngermanb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/nicefrac.4ht
%{_texmfdistdir}/tex/generic/tex4ht/nomencl.4ht
%{_texmfdistdir}/tex/generic/tex4ht/norsk.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ntheorem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/onmouseover.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ooffice-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ooffice.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ooimpress.4ht
%{_texmfdistdir}/tex/generic/tex4ht/osudeG.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ot4enc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/overcite.4ht
%{_texmfdistdir}/tex/generic/tex4ht/overpic.4ht
%{_texmfdistdir}/tex/generic/tex4ht/paralist.4ht
%{_texmfdistdir}/tex/generic/tex4ht/path.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pb-diagram.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pctable.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pctex32.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pd1enc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pgf.4ht
%{_texmfdistdir}/tex/generic/tex4ht/picins.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pictex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pifont.4ht
%{_texmfdistdir}/tex/generic/tex4ht/plain.4ht
%{_texmfdistdir}/tex/generic/tex4ht/polish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/polski.4ht
%{_texmfdistdir}/tex/generic/tex4ht/portuges.4ht
%{_texmfdistdir}/tex/generic/tex4ht/powerdot-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/powerdot.4ht
%{_texmfdistdir}/tex/generic/tex4ht/prosper-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/prosper.4ht
%{_texmfdistdir}/tex/generic/tex4ht/psfig.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pst-all.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pst-jtree.4ht
%{_texmfdistdir}/tex/generic/tex4ht/pstricks.4ht
%{_texmfdistdir}/tex/generic/tex4ht/quoting.4ht
%{_texmfdistdir}/tex/generic/tex4ht/reading.4ht
%{_texmfdistdir}/tex/generic/tex4ht/report.4ht
%{_texmfdistdir}/tex/generic/tex4ht/res-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/res.4ht
%{_texmfdistdir}/tex/generic/tex4ht/resume.4ht
%{_texmfdistdir}/tex/generic/tex4ht/revsymb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/revtex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/revtex4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/rlbabel.4ht
%{_texmfdistdir}/tex/generic/tex4ht/romanian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/rotating.4ht
%{_texmfdistdir}/tex/generic/tex4ht/russianb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scottish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrartcl.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrbook.4ht
%{_texmfdistdir}/tex/generic/tex4ht/scrreprt.4ht
%{_texmfdistdir}/tex/generic/tex4ht/seminar-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/seminar.4ht
%{_texmfdistdir}/tex/generic/tex4ht/seslideb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/showfonts.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sig-alternate.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sistyle.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slides.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slidesec.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slovak.4ht
%{_texmfdistdir}/tex/generic/tex4ht/slovene.4ht
%{_texmfdistdir}/tex/generic/tex4ht/soul.4ht
%{_texmfdistdir}/tex/generic/tex4ht/spanish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/splitidx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/srcltx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subeqnarray.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subfigure.4ht
%{_texmfdistdir}/tex/generic/tex4ht/subscript.4ht
%{_texmfdistdir}/tex/generic/tex4ht/supertabular.4ht
%{_texmfdistdir}/tex/generic/tex4ht/sverb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/svg.4ht
%{_texmfdistdir}/tex/generic/tex4ht/svgnam.4ht
%{_texmfdistdir}/tex/generic/tex4ht/swedish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/syntax.4ht
%{_texmfdistdir}/tex/generic/tex4ht/t2benc.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabularx.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabulary-a.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tabulary.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tcilatex.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei-math.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei-mml.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei-mmltei.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tei.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tex4ht.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tex4ht.sty
%{_texmfdistdir}/tex/generic/tex4ht/texinfo.4ht
%{_texmfdistdir}/tex/generic/tex4ht/texpower.4ht
%{_texmfdistdir}/tex/generic/tex4ht/textures.4ht
%{_texmfdistdir}/tex/generic/tex4ht/th4.4ht
%{_texmfdistdir}/tex/generic/tex4ht/theorem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/titlesec.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tocloft.4ht
%{_texmfdistdir}/tex/generic/tex4ht/tugboat.4ht
%{_texmfdistdir}/tex/generic/tex4ht/turkish.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ucs.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ukraineb.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ulem.4ht
%{_texmfdistdir}/tex/generic/tex4ht/unicode.4ht
%{_texmfdistdir}/tex/generic/tex4ht/url.4ht
%{_texmfdistdir}/tex/generic/tex4ht/usepackage.4ht
%{_texmfdistdir}/tex/generic/tex4ht/ushort.4ht
%{_texmfdistdir}/tex/generic/tex4ht/usorbian.4ht
%{_texmfdistdir}/tex/generic/tex4ht/utf8.4ht
%{_texmfdistdir}/tex/generic/tex4ht/utf8x.4ht
%{_texmfdistdir}/tex/generic/tex4ht/vanilla.4ht
%{_texmfdistdir}/tex/generic/tex4ht/varioref.4ht
%{_texmfdistdir}/tex/generic/tex4ht/verbatim.4ht
%{_texmfdistdir}/tex/generic/tex4ht/verbatimfiles.4ht
%{_texmfdistdir}/tex/generic/tex4ht/verse.4ht
%{_texmfdistdir}/tex/generic/tex4ht/vowel.4ht
%{_texmfdistdir}/tex/generic/tex4ht/web.4ht
%{_texmfdistdir}/tex/generic/tex4ht/welsh.4ht
%{_texmfdistdir}/tex/generic/tex4ht/wrapfig.4ht
%{_texmfdistdir}/tex/generic/tex4ht/writer.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xcolor.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xr-hyper.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xr.4ht
%{_texmfdistdir}/tex/generic/tex4ht/xy.4ht
%{_texmfdistdir}/tex4ht/base/unix/tex4ht.env
%{_texmfdistdir}/tex4ht/base/win32/tex4ht.env
%{_texmfdistdir}/tex4ht/bin/tex4ht.jar
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagd8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagdo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagk8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagkc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagkc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagkc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/pagko8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagdo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagk.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/avantgar/rpagko.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkd8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkdo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkl8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbkli8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/pbklo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkdi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/bookman/rpbkli.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrb8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrbo8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrr8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/pcrro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/courier/rpcrro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvb8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbc8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbo8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbon.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvbrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvr8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrc8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro7tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8cn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvro8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvron.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/phvrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplb8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplbi8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplr8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/pplri8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvbon.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvbrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvron.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/helvetic/rphvrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmbm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmby.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmrv.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathppl/zpplcmry.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/mathptmx/zptmcm7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/pncro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ncntrsbk/rpncri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplb9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbc8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbi9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplbu8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplr9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrc9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplri9o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrr8re.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplru.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/pplru8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplbu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/palatino/rpplru.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplb7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplb8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbcj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbcj8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbi7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbi8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbij7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbij8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbij8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbj8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbj8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbjo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbjo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplbjo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppll8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplli8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/ppllo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplm8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplmo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplr8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrc7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcj8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcj8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrcjo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplri7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplri8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrij.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrij7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrij8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrj.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrj7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplrjo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplx8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/ppalatino/pplxo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/pslatex/pcrr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/pslatex/pcrr8tn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol/psyro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol/rpsyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/symbol/rpsyro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8rn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmr8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmri8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmrr8re.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/ptmrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/times/rptmrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/utopia/putro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfchan/rpzcmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/pzcmi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/adobe/zapfding/rpzdr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ae/ae.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ae/aetcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ams/euler/eurb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ams/euler/eurm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/antpb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/antpbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/antpri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/anttb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/anttri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/cs-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ec-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/el-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ex-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/exp-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/greek-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/qx-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/rm-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/sy-anttrz.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t2a-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t2b-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t2c-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/t5-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/texnansi-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/ts1-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/antt/wncy-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealbattar.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealmateen.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealmohanadb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealmothnna.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aealyermook.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aearab.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aecortoba.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aedimnah.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aefurat.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aegranada.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aegraph.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aehani.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aekayrawan.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aekhalid.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aemashq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aemetal.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aenada.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aenagham.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aenice.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aeostorah.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aeouhod.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aepetra.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aerehan.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aesalem.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aeshado.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aesharjah.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aesindibad.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aetarablus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/aetholoth.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/homa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/nazlib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arabi/titr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/favb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/favbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/favri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmbi7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmr7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/arev/zavmri7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchbc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/bchro8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchb8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchb8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbi8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbi8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbo8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchbo8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchrc8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchri8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchri8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/bitstrea/charter/bchro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cc-pl/pcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/chartervn/bchri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/chess/chess10f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cjk/b5ka/ntufsm55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmcyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmdunh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmfi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmssq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmtex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/cmvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/sauter/wnsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cm/wncyi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/concrete/ccti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cs/csti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cs/cstt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feybl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feybo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feybr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feyml.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/currency/feymo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/cs-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ec-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/l7x-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ly1-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ly1-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/ly1-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/qx-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/qx-cyklopr-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyklop/t5-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcssbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcssi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmctt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/cmcyr/cmcu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmdunh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmssbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmssdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmssi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/kmvtti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/wbxipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/cyrillic/wslipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/dc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/dccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/ec.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/eccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/ec/ecxc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm/zeuex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm/zeur.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/eulervm/zeus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeub.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubis.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeubt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeuri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeuris.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeurit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeurs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/euro/zpeurt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkcy/gbkcy94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkfs/gbkfs94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkhei/gbkhei94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkkai/gbkkai94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkli/gbkli94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkshu/gbkshu94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbksu/gbksu94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxh/gbkxh94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxk/gbkxk94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkxw/gbkxw94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyao/gbkyao94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/gbk/gbkyou/gbkyou94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/greek/ibygrk/fibo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/cjheblsm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/deads.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/hcaption.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/oldjaf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/rcjheblsm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/rcjhebltx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/hebrew/telav.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/cs-iwonacap/cs-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/ec-iwonacap/ec-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/mi-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/qx/qx-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/t5-iwonacap/t5-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonabcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonabicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonachcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonachicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonaclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonaclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonacricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonahcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonahicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonalcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonalicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonamcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonamicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonarcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/iwona/texnansi/texnansi-iwonaricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcbl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcci.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcsi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcso.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcst.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcsx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tctt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcui.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcvi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/jknappen/tc/tcvt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwona/cs-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/cs-iwonacap/cs-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ec/ec-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/ex-iwona/ex-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/exp-iwona/exp-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/greek-iwona/greek-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/mi-iwona/mi-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwona/qx-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/qx-iwonacap/qx-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/rm-iwona/rm-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/sy-iwona/sy-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2a-iwona/t2a-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2b-iwona/t2b-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t2c-iwona/t2c-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwona/t5-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/t5-iwonacap/t5-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierchcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierchicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriercricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierhcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierhicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriermcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kuriermicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/texnansi/texnansi-kurierricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/kurier/wncy-iwona/wncy-kurier.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/latex/lcmss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/labx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lass.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lati.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/latt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbcc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lcti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/lctt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldcc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lh/lh-t2a/ldtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-circle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-e1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlb-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbc-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbc-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-circle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbi-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbic-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbic-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlbic-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlr-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlr-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlr-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlrc-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlrc-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-infsup.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlri-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlric-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlric-t1o.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/libertine/fxlric-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/cs-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-ec/ec-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-qx/lm-qx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-qx/qx-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmin/cminch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmrm/cmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cmsc/cmcscsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csin/csinch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csbxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/cssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csssqi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-csrm/csu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/csitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/cssltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/cstcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-cstt/csvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-plrm/plss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lm-rep-t5psn/vntcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/lmsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/cork-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/qx-.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/qx-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/qx-lmvt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/texnansi-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/pre2005/texnansi-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/t5-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/t5-lmtcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/lm/ts1-.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/marvosym/fmvri8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchb7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchbi7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchbi7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchbo7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchr7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchr7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchri7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathdesign/mdbchro7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/eurbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/eurmo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppleb7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppleb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppleb7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathpple/zppler7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/blex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/blmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/blsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/mathtime/mtsyn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/fplmbb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmb7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmb7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmb7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7m.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pazo/zplmr7y.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plbxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/pldunh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plfi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plsltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/pltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plu.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pl/plvtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/p1x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/p1xbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/p1xsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pcx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbmi1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsya.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxbsyb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxmi1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsya.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/pxsyb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpcxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpcxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxpplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/pxfonts/rpxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qbkb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qbkbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qbkri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qcrb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qcrbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qcrri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvcri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qhvri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qplri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/qfonts/qtmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw/arial.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw/cour.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/sw/times.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/times.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/times/ptmr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/tipa/tipx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/tipa/xipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/pxbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxbsso.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtcxsssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxbsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxphvro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmbi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmbo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmri.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxptmro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/rtxsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xbsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/t1xttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxsssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tcxttsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsssl.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsya.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txsyb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/txttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxbsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxbsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxbttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxsssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/txfonts/tyxttsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/arevvn/fav.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/bchro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/chartervn/txtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/classicovn/uop.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/cmbrightvn/vncm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/comicsansvn/comic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/concretevn/vncc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/garamondvn/ugm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/grotesqvn/ugq.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jthrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/jvnri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/lprri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1b8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1bc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1bi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1r8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1rc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/ma1ri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mcrri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/mscorevn/mnsri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-ant.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcbicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttclcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttclicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttcricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttlcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttlicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttmcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttmicap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttrcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/t5-anttricap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/fplrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagd8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagdc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagdo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagk8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagkc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uagko8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkd8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkdc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkdi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkdo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkl8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubklc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubkli8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ubklo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/ucrro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uhvro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uncro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uplro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmb8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmbc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmbi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmbo8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmr8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmrc8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmri8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/utmro8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/urwvn/uzcmi8v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/utopiavn/put.htf
%{_texmfdistdir}/tex4ht/ht-fonts/alias/vntex/vnr/vn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/aliase/mathtime/mtsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/ascii/manfnt/manfnt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/cp1256/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmbx.4es
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmmi.4es
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmti.4es
%{_texmfdistdir}/tex4ht/ht-fonts/css/emacspeak/cm/cmtt.4es
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1201.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1202.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1203.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1204.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1205.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1206.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1207.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1208.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1209.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1210.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1211.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1212.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1213.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1214.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1215.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1216.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1217.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1218.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1219.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1220.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1221.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1222.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1223.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1224.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1225.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1226.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1227.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1228.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1229.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1230.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1231.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1232.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1233.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1234.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1235.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1236.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1237.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1238.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1239.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1240.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1241.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1242.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1243.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1244.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1245.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1246.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1247.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1248.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1249.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1250.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1251.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1252.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1253.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1254.htf
%{_texmfdistdir}/tex4ht/ht-fonts/dbcs/cjk/b5ka/b5ka1255.htf
%{_texmfdistdir}/tex4ht/ht-fonts/gb2312/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/gbk/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/html-speech/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset/uni/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess/chess.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess/chessf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/chess/fselch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/cm/cminch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/devanagari/dvng.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/euro/zpeur.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go1bla.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go1whi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go2bla.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/go/go2whi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ipa/wsuipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/blex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/blmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/blsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mathtime/mtsyn-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian/bicigh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian/bthh.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/mongolian/bthv.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/ps2mf/times-ps.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/sw/curr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/sw/times-sw.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/tibetan/ctib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xyatip.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xybsql.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xybtip.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xydash.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xyebut.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/1/xypic/xymisc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/2/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm/sauter/wnr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cm/sauter/wnti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr/cmcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr/cmcbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/cmcyr/cmccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kminch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kmitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/kmtcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/cyrillic/wncsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/5/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/6/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/7/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8/hebrew/hclassic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/iso8859/8/hebrew/jerus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/jsml/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/koi/8r/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/mnemonic/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/native/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/mozilla/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/ooffice/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/share/adobe/helvetic/phvr8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/cyrillic/xcmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/cyrillic/xcmti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/hebrew/hclassic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/blex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/blmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/blsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/symbol/mathtime/mtsyn-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrr7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrro8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pcrro8u.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/courier/pplrc8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/helvetic/ptmb8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/helvetic/ptmrc8z.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zpsycmrv.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zptmcmr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zptmcmrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/mathptm/zpzccmry.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino/pplb9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino/pplrc9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/palatino/pplri9t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/symbol/psyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmr8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmrc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmrc7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmri7t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmro.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/ptmrre.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/times/rptmrrn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/adobe/zapfding/pzdr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ae/aecsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/cyrillic/wncyr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/euex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eufb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eufm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eusb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/euler/eusm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/symbols/msam.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ams/symbols/msbm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/antpr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/anttr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/ec-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/mi-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/qx-anttbcap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/sy-antt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/antt/sy-anttlz.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arabi/aehor.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arabi/nazli.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/arev/favr8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/bbold/bbold.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/bitstrea/charter/bchr8t.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cbgreek/grmc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cbgreek/grmn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/chess/chess.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/chess/chessf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1201.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1202.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1203.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1204.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1205.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1206.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1207.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1208.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1209.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1210.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1211.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1212.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1213.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1214.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1215.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1216.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1217.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1218.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1219.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1220.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1221.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1222.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1223.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1224.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1225.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1226.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1227.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1228.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1229.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1230.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1231.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1232.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1233.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1234.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1235.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1236.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1237.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1238.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1239.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1240.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1241.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1242.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1243.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1244.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1245.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1246.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1247.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1248.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1249.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1250.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1251.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1252.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1253.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1254.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/b5ka/b5ka1255.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/gbksong94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/gbksong/long/gbksong94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song06.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song07.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song08.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song09.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song0f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song10.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song11.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song12.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song13.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song14.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song15.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song16.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song17.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song18.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song19.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song28.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song29.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song2f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song30.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song31.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song32.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song33.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song34.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song35.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song36.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song37.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song38.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song39.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song3f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song40.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song41.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song42.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song43.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song44.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song45.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song46.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song47.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song48.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song49.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song4f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song50.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song51.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song52.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song53.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song54.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song55.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song56.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song57.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song58.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song59.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song5f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song60.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song61.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song62.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song63.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song64.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song65.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song66.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song67.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song68.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song69.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song6f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song70.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song71.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song72.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song73.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song74.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song75.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song76.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song77.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song78.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song79.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song7f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song80.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song81.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song82.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song83.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song84.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song85.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song86.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song87.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song88.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song89.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song8f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song90.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song91.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song92.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song93.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song94.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song95.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song96.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song97.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song98.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song99.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9a.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9b.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9d.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8song9f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songa9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songaa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songab.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songac.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songad.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songae.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songaf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songb9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songba.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbe.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songbf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songc9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songca.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songce.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songcf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songd7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songdc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songdd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songde.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songdf.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songe9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songea.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songeb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songec.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songed.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songee.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songef.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf2.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf3.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf4.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf8.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songf9.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfd.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songfe.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cjk/utf8/utf8songff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmmi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmtcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cm/cmti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/concrete/cccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cs/cscsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cs/csr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/currency/feymr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/cs-cyklop.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/cs-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/ec-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/ly1-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/qx-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/qx-cyklopr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/t5-cyklopi-sc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyklop/t5-cyklopi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr/cmcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr/cmcbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/cyrillic/cmcyr/cmccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/dstroke/dsrom.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/dstroke/esint.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ec/eccc-uni.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/ec/eccc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/greek/ibygrk/fibr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/cjhebltx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/crml.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/fr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/hclassic.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/jerus.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/redis.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/shold.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/shscr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/hebrew/shstk.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/html/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/cs-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/cs-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/ec-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/ex-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/exp-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/greek-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/qx-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/qx-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/rm-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/sy-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t2a-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t2b-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t2c-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t5-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/t5-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/texnansi-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/texnansi-iwonacap.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/iwona/wncy-iwona.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/jknappen/tc/tcrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex/lasy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex/lcircle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/latex/line.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh/lh-t2a/lacc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlbi-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-8r.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-00.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-01.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-02.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-03.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-04.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-05.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-1e.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-1f.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-20.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-21.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-22.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-23.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-24.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-25.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-27.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-2c.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-a7.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-circle.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-e0.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-e1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-f6.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-fb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-ff.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-lgi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-lgr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlr-xl-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlrc-t1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlri-xl-26.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/libertine/fxlri-xl-e1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/cs-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/el-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/el-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/l7x-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/l7x-lmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-ec.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-qxtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmin.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-csin.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-csrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cssc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-cstt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plin.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plit.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plitt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plrm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-plsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-pltt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-rep-t5psn.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-t5.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-texnansi.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/lm-ts1.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/cork-.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/cork-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/qx-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/qx-lmtt.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/pre2005/texnansi-lmcs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/rm-lm.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/lm/t5-lmcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/marvosym/fmvr8x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/math/rsfs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathdesign/mdbchr7v.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/blex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/blmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/blsy-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/mtex-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/mtmi-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mathtime/mtsyn-bs.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/mflogo/logo.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/cmman.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/ifsym.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/misc/wasy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/plbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/plinch.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/pltcsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pl/pltex.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/public/bbding.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/pxsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpcxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpxpplr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/pxfonts/rpxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/stmaryrd/stmary.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tibetan/ctib.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tipa/tipa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/tipa/xipx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtcxr.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtcxss.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/rtxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/t1x.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/t1xsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/tcxb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txb.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbexa.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbmia.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbsy.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txbsyc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/txsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/unicode/txfonts/tyxsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/utf8/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/viqr/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/viscii/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/charset/unicode.4hf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cm/sauter/wnti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr/cmcbx.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr/cmcbxti.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/cmcyr/cmccsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/cyrillic/wncsc.htf
%{_texmfdistdir}/tex4ht/ht-fonts/win/1251/lh/lh-t2a/larm.htf
%{_texmfdistdir}/tex4ht/xtpipes/docbook.4xt
%{_texmfdistdir}/tex4ht/xtpipes/htspk.4xt
%{_texmfdistdir}/tex4ht/xtpipes/javahelp.4xt
%{_texmfdistdir}/tex4ht/xtpipes/jsml.4xt
%{_texmfdistdir}/tex4ht/xtpipes/oo-math.4xt
%{_texmfdistdir}/tex4ht/xtpipes/oo-text.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xhtml.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xhtmml.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xtpipes-default.4xt
%{_texmfdistdir}/tex4ht/xtpipes/xtpipes-map.dtd
%{_texmfdistdir}/tex4ht/xtpipes/xtpipes.dtd
/var/adm/update-scripts/texlive-tex4ht-%{texlive_version}.%{texlive_noarch}.svn40208-%{release}-zypper

%package -n texlive-texapi
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn24237
Release:        25.5
Summary:        Macros to write format-independent packages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texapi-doc >= %{texlive_version}
Provides:       tex(texapi.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source205:      texapi.tar.xz
Source206:      texapi.doc.tar.xz

%description -n texlive-texapi
Texapi provides utility macros to write format-independent (and
-aware) packages. It is similar in spirit to the etoolbox,
except that it isn't tied to LaTeX. Tools include: engine and
format detection, expansion control, command definition and
manipulation, various testing macros, string operations, and
highly customizable while and for loops. The package requires e-
TeX (and, should you want to compile its documentation, the
pitex package is also needed).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texapi-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn24237
Release:        25.5
Summary:        Documentation for texlive-texapi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texapi-doc
This package includes the documentation for texlive-texapi

%post -n texlive-texapi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texapi 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texapi
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texapi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/texapi/README
%{_texmfdistdir}/doc/generic/texapi/texapi-doc.pdf
%{_texmfdistdir}/doc/generic/texapi/texapi-doc.tex

%files -n texlive-texapi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/texapi/texapi.tex
/var/adm/update-scripts/texlive-texapi-%{texlive_version}.%{texlive_noarch}.1.04svn24237-%{release}-zypper

%package -n texlive-texbytopic
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        25.5
Summary:        Freed version of the book TeX by Topic
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source207:      texbytopic.doc.tar.xz

%description -n texlive-texbytopic
An invaluable book, originally published by Addison-Wesley (who
have released their copyright -- their version of the book went
out of print in the 1990s). The book describes itself as "a
TeXnician's reference", and covers the way TeX (the engine)
works in as much detail as most ordinary TeX programmers will
ever need to know. A printed copy of the book may be had (for a
modest price) via lulu.com (see the package home page for
details).

date: 2015-08-03 03:43:12 +0000

%post -n texlive-texbytopic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texbytopic 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texbytopic
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texbytopic
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/plain/texbytopic/README
%{_texmfdistdir}/doc/plain/texbytopic/TeXbyTopic.pdf
%{_texmfdistdir}/doc/plain/texbytopic/TeXbyTopic.tex
%{_texmfdistdir}/doc/plain/texbytopic/figflow.tex
%{_texmfdistdir}/doc/plain/texbytopic/glossary.tex
%{_texmfdistdir}/doc/plain/texbytopic/tables.tex
%{_texmfdistdir}/doc/plain/texbytopic/tex.bib
/var/adm/update-scripts/texlive-texbytopic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-texconfig
#!BuildIgnore:   texlive-texconfig
#!BuildIgnore:   texlive-tetex
#!BuildIgnore:   texlive-kpathsea
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        25.5
Summary:        Package texconfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texconfig-bin >= %{texlive_version}
#!BuildIgnore: texlive-texconfig-bin
Requires:       terminfo-base
Requires(pre): texlive-filesystem >= %{texlive_version}
Requires(pre): texlive-kpathsea-bin >= %{texlive_version}
Requires(pre): texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-texconfig-bin >= %{texlive_version}
Requires(pre): texlive-texconfig >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive-filesystem >= %{texlive_version}
Requires(postun): texlive-kpathsea-bin >= %{texlive_version}
Requires(postun): texlive-kpathsea >= %{texlive_version}
Requires(postun): texlive-texconfig-bin >= %{texlive_version}
Requires(postun): texlive-texconfig >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive-filesystem >= %{texlive_version}
Requires(posttrans): texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans): texlive-kpathsea >= %{texlive_version}
Requires(posttrans): texlive-texconfig-bin >= %{texlive_version}
Requires(posttrans): texlive-texconfig >= %{texlive_version}
Recommends:     texlive-texconfig-doc >= %{texlive_version}
Provides:       tex(tcfmgr.map)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source208:      texconfig.tar.xz
Source209:      texconfig.doc.tar.xz
Source210:      texconfig_scripts.dif

%description -n texlive-texconfig
The texconfig package

%package -n texlive-texconfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        25.5
Summary:        Documentation for texlive-texconfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texconfig-doc
This package includes the documentation for texlive-texconfig

%post -n texlive-texconfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texconfig 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texconfig
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
test -e /var/run/texlive/run-mktexlsr || exit 0
%{_bindir}/mktexlsr > /dev/null 2>&1 || :
rm -f /var/run/texlive/run-mktexlsr

%files -n texlive-texconfig-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texconfig-sys.1*
%{_mandir}/man1/texconfig.1*

%files -n texlive-texconfig
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texlive/texconfig.sh
%{_texmfdistdir}/texconfig/README
%{_texmfdistdir}/texconfig/tcfmgr
%{_texmfdistdir}/texconfig/tcfmgr.map
/var/adm/update-scripts/texlive-texconfig-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-texcount
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn31323
Release:        25.5
Summary:        Count words in a LaTeX document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texcount-bin >= %{texlive_version}
#!BuildIgnore: texlive-texcount-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texcount-doc >= %{texlive_version}
Requires:       perl(Encode)
#!BuildIgnore:  perl(Encode)
Requires:       perl(Term::ANSIColor)
#!BuildIgnore:  perl(Term::ANSIColor)
Requires:       perl(Text::Wrap)
#!BuildIgnore:  perl(Text::Wrap)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(utf8)
#!BuildIgnore:  perl(utf8)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source211:      texcount.tar.xz
Source212:      texcount.doc.tar.xz

%description -n texlive-texcount
TeXcount is a Perl script that counts words in the text of
LaTeX files. It has rules for handling most of the common
macros, and can provide colour-coded output showing which parts
of the text have been counted. The package script is available
as a Web service via its home page.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texcount-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn31323
Release:        25.5
Summary:        Documentation for texlive-texcount
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texcount-doc
This package includes the documentation for texlive-texcount

%post -n texlive-texcount
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texcount 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texcount
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texcount-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texcount/QuickReference.pdf
%{_texmfdistdir}/doc/support/texcount/QuickReference.tex
%{_texmfdistdir}/doc/support/texcount/README
%{_texmfdistdir}/doc/support/texcount/TeXcount.pdf
%{_texmfdistdir}/doc/support/texcount/TeXcount.tex
%{_texmfdistdir}/doc/support/texcount/TechDoc.pdf
%{_texmfdistdir}/doc/support/texcount/TechDoc.tex
%{_texmfdistdir}/doc/support/texcount/macros.tex
%{_texmfdistdir}/doc/support/texcount/sub_addrules.tex
%{_texmfdistdir}/doc/support/texcount/sub_options.tex
%{_texmfdistdir}/doc/support/texcount/sub_tc_other.tex

%files -n texlive-texcount
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texcount/texcount.pl
/var/adm/update-scripts/texlive-texcount-%{texlive_version}.%{texlive_noarch}.3.0svn31323-%{release}-zypper

%package -n texlive-texdef
Version:        %{texlive_version}.%{texlive_noarch}.1.7bsvn26420
Release:        25.5
Summary:        Display the definitions of TeX commands
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texdef-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdef-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texdef-doc >= %{texlive_version}
Requires:       perl(Cwd)
#!BuildIgnore:  perl(Cwd)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source213:      texdef.tar.xz
Source214:      texdef.doc.tar.xz

%description -n texlive-texdef
The (Perl) script displays the definition of (La)TeX command
sequences/macros. Various options allow the selection of the
used class and package files and other things which can have
influence on the definition (before/after the preamble, inside
an environment, ...). The script creates a temporary TeX file
which is then compiled using (La)TeX to find the '\meaning' of
the command sequence. The result is formatted and presented to
the user. Length or number command sequences (dimensions,
\char..., count registers, ...) are recognized and the
contained value is also shown (using \the). Special definitions
like protected macros are also recognized and the underlying
macros are shown as well. The script will show plain TeX
definitions by default. LaTeX and ConTeXt are supported,
including flavours (pdf(La)TeX, Lua(La)TeX, Xe(La)TeX, ...).
The flavour can be selected using an command line option or
over the script name: latexdef will use LaTeX as default, etc.

date: 2015-08-12 13:23:12 +0000


%package -n texlive-texdef-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7bsvn26420
Release:        25.5
Summary:        Documentation for texlive-texdef
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texdef-doc
This package includes the documentation for texlive-texdef

%post -n texlive-texdef
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdef 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdef
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdef-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/texdef/INSTALL
%{_texmfdistdir}/doc/support/texdef/README
%{_texmfdistdir}/doc/support/texdef/texdef.pdf

%files -n texlive-texdef
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdef/texdef.pl
/var/adm/update-scripts/texlive-texdef-%{texlive_version}.%{texlive_noarch}.1.7bsvn26420-%{release}-zypper

%package -n texlive-texdiff
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn29752
Release:        25.5
Summary:        Compare documents and produce tagged merge
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texdiff-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdiff-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texdiff-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(re)
#!BuildIgnore:  perl(re)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source215:      texdiff.tar.xz
Source216:      texdiff.doc.tar.xz

%description -n texlive-texdiff
Two files are compared and a new TeX file is output. When the
output file is processed with (La)TeX it marks new changes with
blue and old text with red with a strike-through line.
Furthermore, passages with changes are marked at the margin
with grey bars by the LaTeX changebar package.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texdiff-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn29752
Release:        25.5
Summary:        Documentation for texlive-texdiff
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texdiff-doc
This package includes the documentation for texlive-texdiff

%post -n texlive-texdiff
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdiff 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdiff
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdiff-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdiff.1*
%{_texmfdistdir}/doc/support/texdiff/README

%files -n texlive-texdiff
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdiff/texdiff
/var/adm/update-scripts/texlive-texdiff-%{texlive_version}.%{texlive_noarch}.0.0.4svn29752-%{release}-zypper

%package -n texlive-texdirflatten
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29725
Release:        25.5
Summary:        Collect files related to a LaTeX job in a single directory
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texdirflatten-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdirflatten-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texdirflatten-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source217:      texdirflatten.tar.xz
Source218:      texdirflatten.doc.tar.xz

%description -n texlive-texdirflatten
The Perl script parses a LaTeX file recursively, scanning all
child files, and collects details of any included and other
data files. These component files, are then all put into a
single directory (thus "flattening" the document's directory
tree).

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texdirflatten-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn29725
Release:        25.5
Summary:        Documentation for texlive-texdirflatten
License:        Artistic-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texdirflatten-doc
This package includes the documentation for texlive-texdirflatten

%post -n texlive-texdirflatten
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdirflatten 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdirflatten
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdirflatten-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdirflatten.1*

%files -n texlive-texdirflatten
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdirflatten/texdirflatten
/var/adm/update-scripts/texlive-texdirflatten-%{texlive_version}.%{texlive_noarch}.1.1svn29725-%{release}-zypper

%package -n texlive-texdoc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        25.5
Summary:        Documentation access for TeX distributions
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-kpathsea >= %{texlive_version}
Requires(pre): texlive-texdoc-bin >= %{texlive_version}
#!BuildIgnore: texlive-texdoc-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texdoc-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(File::Copy)
#!BuildIgnore:  perl(File::Copy)
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(Tk)
#!BuildIgnore:  perl(Tk)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(texdoc.cnf)
Provides:       tex(texdoctk.dat)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source219:      texdoc.tar.xz
Source220:      texdoc.doc.tar.xz
Source221:      texdoc_cnf.dif

%description -n texlive-texdoc
TeXdoc is an application for easy access to the package
documentation of a TeX distributions (i.e., .dvi, .pdf or .ps
files on the $TEXDOCS tree). It is distributed with TeX Live
and a derivative is distributed with miktex.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn40768
Release:        25.5
Summary:        Documentation for texlive-texdoc
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texdoc-doc
This package includes the documentation for texlive-texdoc

%post -n texlive-texdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdoc 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdoc
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texdoc-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texdoc.1*
%{_mandir}/man1/texdoctk.1*
%{_texmfdistdir}/doc/texdoc/News
%{_texmfdistdir}/doc/texdoc/texdoc.pdf
%{_texmfdistdir}/doc/texdoc/texdoc.tex

%files -n texlive-texdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texdoc/Data.meta.lua
%{_texmfdistdir}/scripts/texdoc/Data.tlpdb.lua
%{_texmfdistdir}/scripts/texdoc/alias.tlu
%{_texmfdistdir}/scripts/texdoc/config.tlu
%{_texmfdistdir}/scripts/texdoc/constants.tlu
%{_texmfdistdir}/scripts/texdoc/functions.tlu
%{_texmfdistdir}/scripts/texdoc/main.tlu
%{_texmfdistdir}/scripts/texdoc/score.tlu
%{_texmfdistdir}/scripts/texdoc/search.tlu
%{_texmfdistdir}/scripts/texdoc/texdoc.tlu
%{_texmfdistdir}/scripts/texdoc/texdoclib.tlu
%{_texmfdistdir}/scripts/texdoc/view.tlu
%{_texmfdistdir}/scripts/texdoctk/texdoctk.pl
%{_texmfdistdir}/texdoc/texdoc.cnf
%{_texmfdistdir}/texdoctk/texdocrc-win32.defaults
%{_texmfdistdir}/texdoctk/texdocrc.defaults
%{_texmfdistdir}/texdoctk/texdoctk.dat
/var/adm/update-scripts/texlive-texdoc-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper

%package -n texlive-texdraw
Version:        %{texlive_version}.%{texlive_noarch}.svn31894
Release:        25.5
Summary:        Graphical macros, using embedded PostScript
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texdraw-doc >= %{texlive_version}
Provides:       tex(blockdiagram.tex)
Provides:       tex(texdraw.sty)
Provides:       tex(texdraw.tex)
Provides:       tex(txdexamp.tex)
Provides:       tex(txdps.tex)
Provides:       tex(txdtools.tex)
Requires:       tex(graphics.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source222:      texdraw.tar.xz
Source223:      texdraw.doc.tar.xz
Source224:      texdraw_info.dif

%description -n texlive-texdraw
TeXdraw is a set of macro definitions for TeX, which allow the
user to produce PostScript drawings from within TeX and LaTeX.
TeXdraw has been designed to be extensible. Drawing 'segments'
are relocatable, self-contained units. Using a combination of
the TeX's grouping mechanism and the gsave/grestore mechanism
in PostScript, drawing segments allow for local changes to the
scaling and line parameters. Using TeX's macro definition
capability, new drawing commands can be constructed from
drawing segments.

date: 2015-08-03 03:43:12 +0000


%package -n texlive-texdraw-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31894
Release:        25.5
Summary:        Documentation for texlive-texdraw
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(preun): %install_info_prereq
Requires(post): %install_info_prereq

%description -n texlive-texdraw-doc
This package includes the documentation for texlive-texdraw

%post -n texlive-texdraw
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texdraw 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texdraw
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%preun -n texlive-texdraw-doc
if test $1 = 0; then
    %install_info_delete --info-dir=%{_infodir} %{_infodir}/texdraw.info
fi

%post -n texlive-texdraw-doc
%install_info --info-dir=%{_infodir} %{_infodir}/texdraw.info
%files -n texlive-texdraw-doc
%defattr(-,root,root,755)
%{_infodir}/texdraw.info*
%{_texmfdistdir}/doc/support/texdraw/ChangeLog
%{_texmfdistdir}/doc/support/texdraw/README
%{_texmfdistdir}/doc/support/texdraw/texdraw.cps
%{_texmfdistdir}/doc/support/texdraw/texdraw.fns
%{_texmfdistdir}/doc/support/texdraw/texdraw.ps
%{_texmfdistdir}/doc/support/texdraw/texdraw.texi
%{_texmfdistdir}/doc/support/texdraw/txi-src.tgz

%files -n texlive-texdraw
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/texdraw/blockdiagram.tex
%{_texmfdistdir}/tex/generic/texdraw/texdraw.sty
%{_texmfdistdir}/tex/generic/texdraw/texdraw.tex
%{_texmfdistdir}/tex/generic/texdraw/txdexamp.latex
%{_texmfdistdir}/tex/generic/texdraw/txdexamp.tex
%{_texmfdistdir}/tex/generic/texdraw/txdps.tex
%{_texmfdistdir}/tex/generic/texdraw/txdtools.tex
/var/adm/update-scripts/texlive-texdraw-%{texlive_version}.%{texlive_noarch}.svn31894-%{release}-zypper

%package -n texlive-texfot
Version:        %{texlive_version}.%{texlive_noarch}.1.32svn39660
Release:        25.5
Summary:        Filter clutter from the output of a TeX run
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-texfot-bin >= %{texlive_version}
#!BuildIgnore: texlive-texfot-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-texfot-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(IO::File)
#!BuildIgnore:  perl(IO::File)
Requires:       perl(IPC::Open3)
#!BuildIgnore:  perl(IPC::Open3)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source225:      texfot.tar.xz
Source226:      texfot.doc.tar.xz

%description -n texlive-texfot
The package provides a small Perl script to filter the online
output from a TeX run, attempting to show only those messages
which probably deserve some change in the source. The TeX
invocation itself need not change.

date: 2016-02-09 21:10:24 +0000


%package -n texlive-texfot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.32svn39660
Release:        25.5
Summary:        Documentation for texlive-texfot
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-texfot-doc
This package includes the documentation for texlive-texfot

%post -n texlive-texfot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texfot 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texfot
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texfot-doc
%defattr(-,root,root,755)
%{_mandir}/man1/texfot.1*
%{_texmfdistdir}/doc/support/texfot/README

%files -n texlive-texfot
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/texfot/texfot.pl
/var/adm/update-scripts/texlive-texfot-%{texlive_version}.%{texlive_noarch}.1.32svn39660-%{release}-zypper

%package -n texlive-texilikechaps
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn28553
Release:        25.5
Summary:        Format chapters with a texi-like format
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(texilikechaps.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source227:      texilikechaps.tar.xz

%description -n texlive-texilikechaps
The package enables the user to reduce the size of the rather
large chapter headings in standard classes into a texi-like
smaller format. Details of the format may be controlled with
internal commands.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-texilikechaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texilikechaps 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texilikechaps
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texilikechaps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texilikechaps/texilikechaps.sty
/var/adm/update-scripts/texlive-texilikechaps-%{texlive_version}.%{texlive_noarch}.1.0asvn28553-%{release}-zypper

%package -n texlive-texilikecover
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        25.5
Summary:        A cover-page package, like TeXinfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): findutils
Requires(posttrans): grep
Requires(posttrans): sed
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(texilikecover.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20160523
Source228:      texilikecover.tar.xz

%description -n texlive-texilikecover
The package creates document cover pages, like those that
TeXinfo produces.

date: 2015-08-03 03:43:12 +0000

%post -n texlive-texilikecover
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-texilikecover 
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-texilikecover
test -z "$ZYPP_IS_RUNNING" || exit 0
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-texilikecover
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/texilikecover/texilikecover.sty
/var/adm/update-scripts/texlive-texilikecover-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stmaryrd-%{texlive_version}.%{texlive_noarch}.svn22027-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stmaryrd
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/stmaryrd/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stmaryrd
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stmaryrd/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-stmaryrd.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stmaryrd    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stmaryrd/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-storebox-%{texlive_version}.%{texlive_noarch}.1.3asvn24895-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-storecmd-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stringstrings-%{texlive_version}.%{texlive_noarch}.1.23svn36203-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-struktex-%{texlive_version}.%{texlive_noarch}.141svn25916-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sttools-%{texlive_version}.%{texlive_noarch}.1.8svn39677-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stubs-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sty2dtx-%{texlive_version}.%{texlive_noarch}.2.3svn29743-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suanpan-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subdepth-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subeqn-%{texlive_version}.%{texlive_noarch}.2.0bsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subeqnarray-%{texlive_version}.%{texlive_noarch}.2.1csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfig-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfigmat-%{texlive_version}.%{texlive_noarch}.1.0svn20308-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfigure-%{texlive_version}.%{texlive_noarch}.2.1.5svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfiles-%{texlive_version}.%{texlive_noarch}.1.1svn26645-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfloat-%{texlive_version}.%{texlive_noarch}.2.14svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substances-%{texlive_version}.%{texlive_noarch}.0.0.2asvn40989-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substitutefont-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substr-%{texlive_version}.%{texlive_noarch}.1.2svn16117-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subsupscripts-%{texlive_version}.%{texlive_noarch}.1.0svn16080-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sudoku-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sudokubundle-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suftesi-%{texlive_version}.%{texlive_noarch}.2.9svn40238-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sugconf-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/sugconf/article-example.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/latex/sugconf/sugconf-example.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-superiors-%{texlive_version}.%{texlive_noarch}.1.05svn36422-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-superiors
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/superiors/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-superiors
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-superiors/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-superiors.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-superiors    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-superiors/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-supertabular-%{texlive_version}.%{texlive_noarch}.4.1asvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-susy-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svg-%{texlive_version}.%{texlive_noarch}.1.0svn40412-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svg-inkscape-%{texlive_version}.%{texlive_noarch}.svn32199-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svgcolor-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-%{texlive_version}.%{texlive_noarch}.43svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-multi-%{texlive_version}.%{texlive_noarch}.2.4dsvn26313-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-prov-%{texlive_version}.%{texlive_noarch}.3.1862svn18017-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svninfo-%{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svrsymbols-%{texlive_version}.%{texlive_noarch}.2.0asvn40371-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-svrsymbols
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/svrsymbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-svrsymbols
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-svrsymbols/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-svrsymbols.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-svrsymbols    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-svrsymbols/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swebib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swimgraf-%{texlive_version}.%{texlive_noarch}.svn25446-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syllogism-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-symbol-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-symbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/symbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-symbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-symbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-symbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-symbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-symbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sympytexpackage-%{texlive_version}.%{texlive_noarch}.svn41190-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synctex-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synproof-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntax-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntrace-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synttree-%{texlive_version}.%{texlive_noarch}.1.4.2svn16252-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-systeme-%{texlive_version}.%{texlive_noarch}.0.0.3svn32473-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-t-angles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-t2-%{texlive_version}.%{texlive_noarch}.svn39024-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidxd.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidxw.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/showenc \
	       %{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex \
	       %{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.old \
	       %{_texmfdistdir}/doc/generic/t2/etc/ruinpenc \
	       %{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumakeindex \
	       %{_texmfdistdir}/doc/generic/t2/make-enc.pl \
	       %{_texmfdistdir}/doc/generic/t2/mkencs.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabfigures-%{texlive_version}.%{texlive_noarch}.1.1svn25202-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tableaux-%{texlive_version}.%{texlive_noarch}.svn34843-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablefootnote-%{texlive_version}.%{texlive_noarch}.1.1csvn32804-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tableof-%{texlive_version}.%{texlive_noarch}.1.4asvn36489-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablestyles-%{texlive_version}.%{texlive_noarch}.svn34495-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablists-%{texlive_version}.%{texlive_noarch}.0.0.0esvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablor-%{texlive_version}.%{texlive_noarch}.4.07_gsvn31855-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabls-%{texlive_version}.%{texlive_noarch}.3.5svn17255-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabriz-thesis-%{texlive_version}.%{texlive_noarch}.1.1svn29421-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabstackengine-%{texlive_version}.%{texlive_noarch}.1.10svn33006-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabto-generic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabto-ltx-%{texlive_version}.%{texlive_noarch}.1.3svn30710-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabu-%{texlive_version}.%{texlive_noarch}.2.8svn21534-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabularborder-%{texlive_version}.%{texlive_noarch}.1.0asvn17885-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabularcalc-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabularew-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabulars-e-%{texlive_version}.%{texlive_noarch}.1.0svn21191-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabulary-%{texlive_version}.%{texlive_noarch}.0.0.10svn34368-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabvar-%{texlive_version}.%{texlive_noarch}.1.7svn28908-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tabvar
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tabvar/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tabvar
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tabvar/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tabvar/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tabvar/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tabvar/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tabvar.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tabvar    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tabvar/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tagging-%{texlive_version}.%{texlive_noarch}.svn23761-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tagpair-%{texlive_version}.%{texlive_noarch}.1.0svn37398-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-talk-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tamefloats-%{texlive_version}.%{texlive_noarch}.0.0.42svn27345-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tamethebeast-%{texlive_version}.%{texlive_noarch}.1.4svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tap-%{texlive_version}.%{texlive_noarch}.0.0.77svn31731-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tcv.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/tap/tapcv/sampdos/tcv_.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tapir-%{texlive_version}.%{texlive_noarch}.0.0.2svn20484-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tapir
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/tapir/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tapir
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tapir/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tapir/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tapir/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tapir/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tapir.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tapir    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tapir/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tasks-%{texlive_version}.%{texlive_noarch}.0.0.11asvn40888-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tcldoc-%{texlive_version}.%{texlive_noarch}.2.40svn22018-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tcolorbox-%{texlive_version}.%{texlive_noarch}.3.91svn40792-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tdclock-%{texlive_version}.%{texlive_noarch}.2.5svn33043-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tds-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tdsfrmath-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-technics-%{texlive_version}.%{texlive_noarch}.1.0svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/technics/png2eps.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ted-%{texlive_version}.%{texlive_noarch}.1.06svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-templates-fenn-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-templates-sommer-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-templatetools-%{texlive_version}.%{texlive_noarch}.svn34495-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tempora-%{texlive_version}.%{texlive_noarch}.1.05svn39596-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tempora
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/tempora/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/tempora/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tempora
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tempora/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tempora/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tempora/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tempora/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tempora.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tempora    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tempora/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tengwarscript-%{texlive_version}.%{texlive_noarch}.1.3.1svn34594-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tensor-%{texlive_version}.%{texlive_noarch}.2.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termcal-%{texlive_version}.%{texlive_noarch}.1.8svn22514-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termlist-%{texlive_version}.%{texlive_noarch}.1.1svn18923-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-termmenu-%{texlive_version}.%{texlive_noarch}.svn37700-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-testhyphens-%{texlive_version}.%{texlive_noarch}.0.0.7svn38928-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tetex-%{texlive_version}.%{texlive_noarch}.3.0svn41059-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:180}
    popd
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/web2c
    mv -f  %{buildroot}%{_texmfdistdir}/web2c/updmap.cfg %{buildroot}%{_texmfconfdir}/web2c/
    rm -f  %{buildroot}%{_texmfdistdir}/web2c/updmap.cfg
    ln -sf %{_texmfconfdir}/web2c/updmap.cfg %{buildroot}%{_texmfdistdir}/web2c/updmap.cfg
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-teubner-%{texlive_version}.%{texlive_noarch}.4.8svn40197-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-%{texlive_version}.%{texlive_noarch}.3.14159265svn40793-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-ewd-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-font-errors-cheatsheet-%{texlive_version}.%{texlive_noarch}.0.0.1svn18314-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-gyre-%{texlive_version}.%{texlive_noarch}.2.004svn18651-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tex-gyre
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/tex-gyre/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/tex-gyre/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tex-gyre
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tex-gyre/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tex-gyre.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tex-gyre    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tex-gyre/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-gyre-math-%{texlive_version}.%{texlive_noarch}.svn41264-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/tex-gyre-math/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-tex-gyre-math/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-tex-gyre-math/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-tex-gyre-math.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-tex-gyre-math    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-tex-gyre-math/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-ini-files-%{texlive_version}.%{texlive_noarch}.svn40533-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move configuration files
    mkdir -p %{buildroot}%{_texmfconfdir}/tex/generic/tex-ini-files
    mv -f  %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex %{buildroot}%{_texmfconfdir}/tex/generic/tex-ini-files/
    rm -f  %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex
    ln -sf %{_texmfconfdir}/tex/generic/tex-ini-files/pdftexconfig.tex %{buildroot}%{_texmfdistdir}/tex/generic/tex-ini-files/pdftexconfig.tex
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-label-%{texlive_version}.%{texlive_noarch}.svn16372-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-overview-%{texlive_version}.%{texlive_noarch}.0.0.1fsvn27724-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-ps-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/tex-ps/cmyk-hax/sam1-sep.bat
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-refs-%{texlive_version}.%{texlive_noarch}.0.0.4.8svn31946-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex-virtual-academy-pl-%{texlive_version}.%{texlive_noarch}.svn34177-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex4ebook-%{texlive_version}.%{texlive_noarch}.0.0.1dsvn40199-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/tex4ebook/config-t4e.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/exec_epub.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/exec_epub3.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/exec_mobi.lua \
	       %{_texmfdistdir}/scripts/tex4ebook/list-fonts.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tex4ht-%{texlive_version}.%{texlive_noarch}.svn40208-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:204}
    popd
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texapi-%{texlive_version}.%{texlive_noarch}.1.04svn24237-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texbytopic-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texconfig-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:210}
    popd
    rm -vrf %{buildroot}%{_texmfdistdir}/texconfig/g
    rm -vrf %{buildroot}%{_texmfdistdir}/texconfig/v
    rm -vrf %{buildroot}%{_texmfdistdir}/texconfig/x
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texcount-%{texlive_version}.%{texlive_noarch}.3.0svn31323-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdef-%{texlive_version}.%{texlive_noarch}.1.7bsvn26420-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdiff-%{texlive_version}.%{texlive_noarch}.0.0.4svn29752-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdirflatten-%{texlive_version}.%{texlive_noarch}.1.1svn29725-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdoc-%{texlive_version}.%{texlive_noarch}.svn40768-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:221}
    popd
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texdraw-%{texlive_version}.%{texlive_noarch}.svn31894-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    pushd %{buildroot}%{_datadir}/texlive/texmf-dist
	patch --reject-format=unified --quoting-style=literal -f -p1 -F0 -T < %{S:224}
    popd
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texfot-%{texlive_version}.%{texlive_noarch}.1.32svn39660-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texilikechaps-%{texlive_version}.%{texlive_noarch}.1.0asvn28553-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-texilikecover-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    # Handle info documents
    rm -vf  %{buildroot}%{_texmfmaindir}/doc/info/dir
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/info/dir
    mkdir -p %{buildroot}%{_infodir}
    for inf in %{buildroot}%{_texmfmaindir}/doc/info/*.info \
               %{buildroot}%{_texmfdistdir}/doc/info/*.info
    do
        test -e "$inf" || continue
        mv -f $inf %{buildroot}%{_infodir}/
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/info
    rm -rf %{buildroot}%{_texmfdistdir}/doc/info
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
